<?php defined('BASEPATH') || exit('No direct script access allowed');
/**
 * Bonfire
 *
 * An open source project to allow developers to jumpstart their development of
 * CodeIgniter applications.
 *
 * @package   Bonfire
 * @author    Bonfire Dev Team
 * @copyright Copyright (c) 2011 - 2014, Bonfire Dev Team
 * @license   http://opensource.org/licenses/MIT
 * @link      http://cibonfire.com
 * @since     Version 1.0
 * @filesource
 */

//------------------------------------------------------------------------------
// User Meta Fields Config - These are just examples of various options
// The following examples show how to use regular inputs, select boxes,
// state and country select boxes.
//------------------------------------------------------------------------------

$config['user_meta_fields'] =  array(
		array(
				'name'   => 'address_line_1',
				'label'   => lang('label_line_1'),
				'rules'   => 'trim|max_length[100]',
				'frontend' => TRUE
		),
		
		array(
				'name'   => 'address_line_2',
				'label'   => lang('label_line_2'),
				'rules'   => 'trim|max_length[100]',
				'frontend' => TRUE
		),
		array(
				'name'   => 'postcode',
				'label'   => lang('label_postcode'),
				'rules'   => 'trim|max_length[8]',
				'frontend' => TRUE
		),
		array(
				'name'   => 'city_id',
				'label'   => lang('label_city'),
				'rules'   => 'trim|max_length[50]'
		),
		array(
				'name'   => 'state_id',
				'label'   => lang('label_state'),
				'rules'   => 'trim|max_length[50]'
		),
		array(
				'name'   => 'country_iso',
				'label'   => lang('label_country'),
				'rules'   => 'trim|max_length[100]',
				'admin_only' => FALSE
		),
);