<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
class Captcha extends Base_Controller {
	public function __construct() {
		parent::__construct();
	}
	
	
	/**
	 * Display captcha to the user
	 * securimage plugin is used to implement below given function
	 * 
	 */
	public function index() {
		$this->load->config ( 'csecurimage' );
		$active = $this->config->item ( 'si_active' );
		$allsettings = array_merge ( $this->config->item ( $active ), $this->config->item ( 'si_general' ) );
		$this->load->library ( 'securimage/Securimage' );
		$img = new Securimage ( $allsettings );
		$img->show ( APPPATH . 'libraries/securimage/backgrounds/bg4.png' );
	}
}
