<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
// reference the Dompdf namespace
class Scheduler extends Front_Controller {
    
    /**
     * Constructor
     */
    public function __construct() {
        parent::__construct();
        $this->load->helper('application');
    }
    
    /**
     * International Languages Import
     */
    public function languages_import() {
        $languages_import = unserialize(settings_item('site.languages_import'));
        if(!empty($languages_import)) {
            $this->load->model('languages/languages_model');
            $this->load->library('translations');
            foreach($languages_import as $language_import) {
                if($language_import != 'english') {
                    $this->languages_model->translate_all(1, $language_import);
                }
            }
        }
    }
    
    // Function to run process in background
    private function run($command, $outputFile = '/dev/null') {
        $processId = shell_exec(sprintf(
            '%s > %s 2>&1 & echo $!',
            $command,
            $outputFile
            ));
        
        print_r("processID of process in background is: "
            . $processId);
    }
}