<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Upgrade extends Front_Controller {

    public function __construct() {
        parent::__construct();
    }

    //--------------------------------------------------------------------

    public function index() {
    	$this->load->library('crypt');
        $this->lang->load('install');
        $this->load->library('installer_lib');
        $version = '4.0.2';
        if($version > settings_item('site.version')) {
        	$this->installer_lib->upgrade();
        	// Update Settings to ignore update warning
        	$this->db->where('name', 'site.version');
        	$this->db->update('settings', array('value' => $version));
        	Template::set('version', $version);
        } else {
        	Template::redirect(site_url());
        }
        Template::render('install');
    }
}