<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['HOME'] = 'Casa';
$lang['MENU'] = 'Navegação';
$lang['BUTTON_LANG_EN'] = 'Inglês';
$lang['BUTTON_LANG_DE'] = 'alemão';
$lang['LISTINGS'] = 'Listagens';
$lang['ADD_BUSINESS'] = 'Adicionar negócios';
$lang['EDIT_BUSINESS'] = 'Editar negócios';
$lang['USERNAME'] = 'Nome de usuário';
$lang['EMAIL'] = 'O email';
$lang['EMAIL_PLACEHOLDER'] = 'por exemplo. Info@goclixy.com';
$lang['DISPLAY_NAME'] = 'Mostrar nome';
$lang['NAME_PLACEHOLDER'] = 'por exemplo. JOHN MARK';
$lang['PASSWORD'] = 'Senha';
$lang['PASSWORD_PLACEHOLDER'] = 'por exemplo. Sampl2 # $';
$lang['PHONE_NO'] = 'Telefone não.';
$lang['PHONE_PLACEHOLDER'] = 'por exemplo. 000-000-0000';
$lang['FIELD_REQUIRED'] = 'O campo {{field}} é obrigatório';
$lang['VALID_FIELD'] = '{{Field}} deve ser válido';
$lang['FIELD_MIN_LENGTH'] = 'O comprimento mínimo do campo {{field}} é {{length}} caracteres!';
$lang['SIGN_IN'] = 'Assinar em';
$lang['SIGN_UP'] = 'Inscrever-se';
$lang['SUBMIT'] = 'Enviar';
$lang['CLOSE'] = 'Fechar';
$lang['DONE'] = 'Feito';
$lang['MANAGE'] = 'Gerir';
$lang['ADD'] = 'Adicionar';
$lang['EDIT'] = 'Editar';
$lang['DELETE'] = 'Excluir';
$lang['APPLY'] = 'Aplique';
$lang['VIEW'] = 'Visão';
$lang['MORE'] = 'Mais';
$lang['IMAGES'] = 'Imagens';
$lang['LOGO'] = 'Logotipo';
$lang['BACK'] = 'Costas';
$lang['SELECT_CATEGORY'] = 'Selecione a Categoria';
$lang['SELECT_SUBCATEGORY'] = 'Selecionar Subcategoria';
$lang['BUSINESS_TITLE'] = 'Cargo profissional';
$lang['BUSINESS_TITLE_PLACEHOLDER'] = 'por exemplo. Script de diretório de negócios';
$lang['DESCRIPTION'] = 'Descrição';
$lang['KEYWORDS'] = 'Palavras-chave';
$lang['NEXT'] = 'Próximo';
$lang['CONTACT_PERSON'] = 'Pessoa de contato';
$lang['MOBILE_NO'] = 'Nº de telemóvel';
$lang['MOBILE_PLACEHOLDER'] = 'por exemplo. +91 xxxxxxxxxx';
$lang['TOLLFREE'] = 'Grátis';
$lang['TOLLFREE_PLACEHOLDER'] = 'por exemplo. 1800 xxx xxxx';
$lang['FAX'] = 'Fax';
$lang['FAX_PLACEHOLDER'] = 'por exemplo. 000-000-0000';
$lang['WEBSITE'] = 'Local na rede Internet';
$lang['WEBSITE_PLACEHOLDER'] = 'por exemplo. Http = //www.goclixy.com';
$lang['POSTCODE'] = 'Código postal';
$lang['POSTCODE_PLACEHOLDER'] = 'por exemplo. 132103';
$lang['CITY'] = 'Cidade';
$lang['CITY_PLACEHOLDER'] = 'por exemplo. Panipat';
$lang['LOCALITY'] = 'Localidade';
$lang['SELECTED_LOCATION'] = 'Local selecionado';
$lang['SELECT_POSTCODE'] = 'Selecione o código postal';
$lang['SELECT_LOCALITY'] = 'Selecionar Localidade';
$lang['SELECT_CITY'] = 'Selecione uma cidade';
$lang['SELECT_STATE'] = 'Selecione Estado';
$lang['SELECT_COUNTRY'] = 'Selecione o pais';
$lang['LINKEDIN_URL'] = 'URL do LinkedIn';
$lang['LINKEDIN_PLACEHOLDER'] = 'por exemplo. Https://www.linkedin.com/goclixy';
$lang['FACEBOOK_URL'] = 'URL do Facebook';
$lang['FACEBOOK_PLACEHOLDER'] = 'por exemplo. Https://www.facebook.com/goclixy';
$lang['TWITTER_URL'] = 'URL do Twitter';
$lang['TWITTER_PLACEHOLDER'] = 'por exemplo. Https://twitter.com/goclixy';
$lang['GPLUS_URL'] = 'URL do Google+';
$lang['GPLUS_PLACEHOLDER'] = 'por exemplo. Https://plus.google.com/+Goclixy';
$lang['PINTEREST_URL'] = 'URL do Pinterest';
$lang['PINTEREST_PLACEHOLDER'] = 'por exemplo. Https://www.pinterest.com/goclixy';
$lang['INSTAGRAM_URL'] = 'URL Instagram';
$lang['INSTAGRAM_PLACEHOLDER'] = 'por exemplo. Https://www.instagram.com/goclixy';
$lang['LATITUDE'] = 'Latitude';
$lang['LATITUDE_PLACEHOLDER'] = 'por exemplo. 21.0000';
$lang['LONGITUDE'] = 'Longitude';
$lang['LONGITUDE_PLACEHOLDER'] = 'por exemplo. 78.0000';

$lang['PRODUCTS'] = 'Produtos';
$lang['LABEL_PRODUCT'] = 'produtos';
$lang['LABEL_TITLE'] = 'Título';
$lang['PRODUCT_PLACEHOLDER'] = 'por exemplo. Samsung Laptop com 1TB HDD';
$lang['CLASSIFIEDS'] = 'Classificados';
$lang['LABEL_CLASSIFIED'] = 'Classificado';
$lang['CLASSIFIED_PLACEHOLDER'] = 'por exemplo. Gadget multiuso à venda';
$lang['LABEL_TYPE'] = 'Tipo';
$lang['LABEL_PRICE'] = 'Preço';
$lang['PRICE_PLACEHOLDER'] = 'por exemplo. US $ 799';
$lang['LABEL_EXTERNAL_URL'] = 'URL externo';
$lang['EXTERNAL_URL_PLACEHOLDER'] = 'por exemplo. Http = //www.YourDomainName.com/useful-info.html';
$lang['LABEL_DESCRIPTION'] = 'Descrição';
$lang['DESCRIPTION_PLACEHOLDER'] = 'Introduza uma descrição';
$lang['LABEL_KEYWORDS'] = 'Palavras-chave';
$lang['KEYWORDS_PLACEHOLDER'] = 'por exemplo. guia';
$lang['LABEL_ADDRESS'] = 'Endereço';
$lang['ADDRESS_PLACEHOLDER'] = 'por exemplo. # 167';
$lang['EVENTS'] = 'Eventos';
$lang['LABEL_EVENT'] = 'Evento';
$lang['EVENT_PLACEHOLDER'] = 'por exemplo. Viagem de realizações';
$lang['EVENT_COST'] = 'Custo do evento';
$lang['LABEL_START_DATE'] = 'Data de início';
$lang['LABEL_END_DATE'] = 'Data final';
$lang['LABEL_VENUE'] = 'Local';
$lang['VENUE_PLACEHOLDER'] = 'por exemplo. Sala de conferência';
$lang['LABEL_LOCATION'] = 'Localização';
$lang['DATETIME_PLACEHOLDER'] = 'por exemplo. 2016-03-31 22 = 50 = 00';
$lang['DATE_PLACEHOLDER'] = 'por exemplo. 2016-03-31';
$lang['PROPERTIES'] = 'Propriedades';
$lang['LABEL_PROPERTY'] = 'Propriedade';
$lang['PROPERTY_PLACEHOLDER'] = 'por exemplo. Apartamento BHK Oasis';
$lang['LABEL_PROPERTY_TYPE'] = 'Tipo de propriedade';
$lang['PROPERTY_LEASE'] = 'Para locação';
$lang['PROPERTY_RENT'] = 'Para alugar';
$lang['PROPERTY_SALE'] = 'À venda';
$lang['PROPERTY_TYPE_SELECT'] = 'Selecione o tipo de propriedade';
$lang['PROPERTY_BEDROOMS'] = 'No. de Quartos';
$lang['BEDROOMS_SELECT'] = 'Selecionar Quartos';
$lang['PROPERTY_BATHROOMS'] = 'Nº Banheiros';
$lang['BATHROOMS_SELECT'] = 'Selecione Banheiros';
$lang['PROPERTY_FLOORS'] = 'Nº de pisos';
$lang['FLOORS_SELECT'] = 'Selecione Pisos';
$lang['PROPERTY_ROOMS'] = 'Número de Quartos';
$lang['ROOMS_SELECT'] = 'Selecionar Quartos';
$lang['LABEL_SQUAREFEET'] = 'Aprox. Área de Cobertura em Pés Quadrados';
$lang['SQUAREFEET_PLACEHOLDER'] = 'por exemplo. 1';
$lang['JOBS'] = 'Empregos';
$lang['LABEL_JOB'] = 'Trabalho';
$lang['JOB_PLACEHOLDER'] = 'por exemplo. Treinamento e Desenvolvimento Executivo';
$lang['LABEL_COMPANY'] = 'Empresa';
$lang['COMPANY_PLACEHOLDER'] = 'por exemplo. GoClixy';
$lang['JOB_SPECIALIZATION'] = 'Especialização';
$lang['SPECIALIZATION_PLACEHOLDER'] = 'por exemplo. Planejamento Corporativo / Consultoria';
$lang['JOB_TYPE'] = 'Tipo de emprego';
$lang['JOB_FULLTIME'] = 'Tempo total';
$lang['JOB_PARTTIME'] = 'Meio período';
$lang['JOB_FREELANCER'] = 'Trabalhador autonomo';
$lang['JOB_INTERNSHIP'] = 'Estágio';
$lang['JOB_CONTRACT'] = 'Contrato';
$lang['JOB_MINIMUM_EXPERIENCE'] = 'Experiência Mínima';
$lang['JOB_MAXIMUM_EXPERIENCE'] = 'Máxima experiência';
$lang['JOB_FRESH_GRADUATE'] = 'Recém graduado';
$lang['JOB_YEAR'] = 'Ano';
$lang['JOB_YEARS'] = 'Anos';
$lang['JOB_ABOVE_20_YEARS'] = 'Acima de 20 Anos';
$lang['JOB_MINIMUM_QUALIFICATION'] = 'Qualificação mínima';
$lang['JOB_HIGH_SCHOOL'] = 'Ensino médio ou equivalente';
$lang['JOB_ASSOCIATES_DEGREE'] = 'Grau de Associados';
$lang['JOB_BACHELORS_DEGREE'] = 'Diploma de bacharel';
$lang['JOB_MASTERS_DEGREE'] = 'Mestrado';
$lang['JOB_DOCTORATE'] = 'Doutorado';
$lang['JOB_PROFESSIONAL'] = 'Profissional';
$lang['JOB_JOINING_DATE'] = 'Data de ingresso';
$lang['JOB_SALARY'] = 'Salário';
$lang['SALARY_PLACEHOLDER'] = 'por exemplo. 22';
$lang['DEALS'] = 'Promoções';
$lang['LABEL_DEAL'] = 'Combinado';
$lang['DEAL_PLACEHOLDER'] = 'por exemplo. Verão 20%de desconto';
$lang['DEAL_CODE'] = 'Código do negócio';
$lang['CODE_PLACEHOLDER'] = 'por exemplo. SUM20OFF';
$lang['DEAL_DISCOUNT'] = 'Desconto máximo';
$lang['DISCOUNT_PLACEHOLDER'] = 'por exemplo. 20 dólares de desconto';
$lang['DEAL_TYPE'] = 'Tipo de negócio';
$lang['LABEL_FIXED'] = 'Fixo';
$lang['LABEL_PERCENTAGE'] = 'Percentagem';
$lang['EXPIRES_ON'] = 'Expira em';
$lang['BLOGS'] = 'Blogs';
$lang['LABEL_BLOG'] = 'Blog';
$lang['BLOG_PLACEHOLDER'] = 'por exemplo. Como iniciar um blog';
$lang['VIDEOS'] = 'Vídeos';
$lang['LABEL_VIDEO'] = 'Vídeo';
$lang['VIDEO_PLACEHOLDER'] = 'Introduza título para o vídeo';
$lang['YOUTUBE_URL'] = 'URL do vídeo do YouTube';
$lang['YOUTUBE_URL_PLACEHOLDER'] = 'por exemplo. Https = //www.youtube.com/watch?v=We17HcCdaqg';
$lang['REPLY_EMAIL'] = 'Responder Business Query';
$lang['LABEL_SUBJECT'] = 'Sujeito';
$lang['SUBJECT_PLACEHOLDER'] = 'Introduza o assunto para o e-mail';
$lang['LABEL_MESSAGE'] = 'mensagem';
$lang['MESSAGE_PLACEHOLDER'] = 'Digite a mensagem de e-mail';
$lang['QUERY_EMAIL'] = 'Enviar consulta comercial';
$lang['LABEL_NAME'] = 'Nome';
$lang['POST_REVIEW'] = 'Publicar comentário';
$lang['REVIEW_TITLE_PLACEHOLDER'] = 'por exemplo. Ótimo serviço';
$lang['REVIEW_MESSAGE_PLACEHOLDER'] = 'por exemplo. Obrigado pelo seu apoio e serviços.';
$lang['CLAIM'] = 'Afirmação';
$lang['REPORT_INCORRECT'] = 'Relatório incorreto';
$lang['REPORT_NAME'] = 'Nome de negócio incorreto';
$lang['REPORT_PHONE'] = 'Número (s) de telefone inválido';
$lang['REPORT_EMAIL'] = 'Endereço de email invalido';
$lang['REPORT_OTHER'] = 'De outros';
$lang['REPORT_DESC_PLACEHOLDER'] = 'Introduza a descrição';
$lang['SEND_SMS'] = 'Enviar SMS';
$lang['SEND_EMAIL'] = 'Enviar email';
$lang['YOUR_NAME'] = 'Seu nome';
$lang['EMAIL_FROM'] = 'E-mail de';
$lang['EMAIL_TO'] = 'Email para';
$lang['EMAIL_TO_PLACEHOLDER'] = 'por exemplo. Clixygo@gmail.com';
$lang['POPUP_SUCCESS'] = 'Mensagem de sucesso';
$lang['POPUP_ERROR'] = 'Mensagem de erro';

$lang['LOADED'] = '% Carregado ...';
$lang['LOADING'] = 'Carregando';
$lang['TAKE_PHOTO'] = 'Tirar fotos';
$lang['PHOTO_LIBRARY'] = 'Foto da biblioteca';
$lang['ADD_IMAGE'] = 'Adicionar imagem';
$lang['CLEAR_IMAGE'] = 'Limpar imagem';
$lang['ADD_IMAGES'] = 'Adicionar Imagens';
$lang['CANCEL'] = 'Cancelar';
$lang['UPLOAD_LIMIT'] = 'Você atingiu o limite de upload';
$lang['PAYMENT_METHOD'] = 'Selecione o método de pagamento';
$lang['COUPON'] = 'Aplicar Promocode';

$lang['VIEW_PACKAGES'] = 'Ver Pacotes';
$lang['RENEW'] = 'Renovar';
$lang['UPGRADE'] = 'Atualizar';
$lang['UPGRADE_MEMBERSHIP'] = 'Atualizar membro';
$lang['RENEW_MEMBERSHIP'] = 'Renovar Associação';
$lang['BUY'] = 'Compre!';
$lang['DURATION'] = 'Duração';
$lang['VALIDITY'] = 'Validade';
$lang['LIFETIME'] = 'Tempo de vida';
$lang['DAYS'] = 'Dias';
$lang['VIEW_INVOICE'] = 'Visualizar Fatura';
$lang['VIEW_ORDER'] = 'Ver pedido';
$lang['ORDER_ID'] = 'ID da encomenda';
$lang['INVOICE_ID'] = 'Nº da factura';
$lang['PLACED_ON'] = 'Colocado sobre';
$lang['CHECKOUT'] = 'Confira';
$lang['PAY_INVOICE'] = 'Pagar factura';
$lang['DISCOUNT'] = 'Desconto';
$lang['SUBTOTAL'] = 'Subtotal';
$lang['TOTAL'] = 'Total';
$lang['TAXRATE'] = 'Imposto';
$lang['DOWNLOAD'] = 'Transferir';
$lang['STATUS'] = 'Status';
$lang['ORDER_PAYMENT_METHOD'] = 'Método de pagamento';
$lang['ERROR_PAYMENT_METHOD'] = 'Por favor selecione um método de pagamento';

$lang['POSTED_BY'] = 'postado por';
$lang['POSTED_ON'] = 'em';
$lang['DETAILS'] = 'Detalhes';
$lang['MORE_INFORMATION'] = 'Para maiores informações';
$lang['CLICK_HERE'] = 'Clique aqui';
$lang['HITS'] = 'Exitos';

$lang['SELECTED_ITEM'] = 'Pesquisa atual';
$lang['SELECT_ITEM'] = 'Pesquisas anteriores';
$lang['HAVING_FILTERS'] = 'Tendo - Sem Filtro';
$lang['RELEVANCE'] = 'Relevância';
$lang['TOP_RATED'] = 'Mais votado';
$lang['ALPHABETICALLY'] = 'Alfabeticamente';
$lang['GRID'] = 'Grade';
$lang['LIST'] = 'Lista';
$lang['MAP'] = 'Mapa';
$lang['NO_RESULT_FOUND'] = 'Nenhum resultado encontrado';
$lang['SEARCH_TIPS'] = 'Dicas de pesquisa:';
$lang['CHECK_SPELLING_MISTAKES'] = 'Verifique se há erros ortográficos na palavra-chave de pesquisa.';
$lang['ALTERNATE_TERMS'] = 'Tente usar termo (s) alternativo (s) para suas palavras-chave de pesquisa.';
$lang['SPECIFIC_NAME'] = 'Digite nomes comerciais específicos.';
$lang['NOT_FOUND'] = 'Não foram encontrados registros que correspondam à sua seleção.';
$lang['RATED_BY'] = 'Avaliado por {{field}} usuário (s)';

$lang['OPENING_HOURS'] = 'Horário de funcionamento';
$lang['GALLERY'] = 'Galeria';
$lang['READ_MORE'] = 'consulte Mais informação';
$lang['READ_LESS'] = 'Leia menos';
$lang['COMMENTS'] = 'Comentários';
$lang['REVIEW_RATINGS'] = 'Revisões e classificações';
$lang['VIEW_ALL_COMMENTS'] = 'Ver todos os comentários';
$lang['PICK_APP'] = 'Escolha um aplicativo';
$lang['QUERY'] = 'Inquerir';
$lang['SHARE'] = 'Compartilhar';
$lang['CLICK_TO_CALL'] = 'Clique para chamar';
$lang['RATING_USERS'] = 'Estrela (s) de {{field}} usuário (s)';
$lang['USEFUL_LINKS'] = 'Links Úteis';
$lang['MY_ACCOUNT'] = 'Minha conta';
$lang['LOGIN'] = 'Entrar';
$lang['LOGGING_IN'] = 'A iniciar sessão ...';
$lang['LOGGING_OUT'] = 'Sair...';
$lang['LOGOUT_HELP'] = 'Tem certeza que deseja sair? Este aplicativo é awsome então eu recomendo que você fique.';
$lang['FORGOT_PASSWORD'] = 'Esqueceu a senha?';

$lang['MEMBER_AREA'] = 'Área de Membro';
$lang['DASHBOARD'] = 'painel de controle';
$lang['BUSINESS_QUERIES'] = 'Consultas de negócios';
$lang['ORDERS'] = 'Ordens';
$lang['INVOICES'] = 'Faturas';
$lang['BUY_MEMBERSHIP'] = 'Comprar Afiliação';
$lang['VIEW_ACCOUNT'] = 'Visualizar Conta';
$lang['LOGOUT'] = 'Sair';
$lang['REPLIED'] = 'Respondido';
$lang['WAITING_FOR_REPLY'] = 'Esperando por resposta';
$lang['FREE'] = 'Livre';
$lang['BROWSE_BY_CITIES'] = 'Procurar por cidades';
$lang['RELATED_ITEMS'] = 'itens relacionados';
$lang['SELECT_PACKAGE'] = 'Selecione uma assinatura';
$lang['MY_SUBSCRIPTIONS'] = 'Minhas Assinaturas';
$lang['MY_FAVORITES'] = 'Meus favoritos';

$lang['CLAIM_HELP'] = 'Você é dono deste negócio? Clique no botão Enviar para reivindicar esta listagem.';
$lang['CLAIM_PRICE'] = 'Reivindicar Preço:';

// LISTING FORM
$lang['SEARCH_PLACEHOLDER'] = 'Digite para encontrar um item ...';
$lang['CATEGORIES_HELP'] = 'Você selecionou {{min}} / {{max}} categorias';
$lang['FORM_BASIC'] = 'Básico';
$lang['FORM_ADDRESS'] = 'Endereço';
$lang['FORM_CONTACT'] = 'Contato';
$lang['FORM_EXTRA'] = 'Extra';
$lang['FORM_SOCIAL'] = 'Social';

// BUSINESS HOURS
$lang['BUSINESS_HOURS'] = 'Horário Comercial';
$lang['DAY'] = 'Dia';
$lang['OPEN_TIME'] = 'Tempo aberto';
$lang['CLOSE_TIME'] = 'Hora de fechamento';
$lang['CLOSED'] = 'Fechadas';
$lang['LABEL_SET'] = 'Conjunto';
$lang['DAY_1'] = 'Segunda-feira';
$lang['DAY_2'] = 'terça';
$lang['DAY_3'] = 'Quarta-feira';
$lang['DAY_4'] = 'Quinta-feira';
$lang['DAY_5'] = 'Sexta-feira';
$lang['DAY_6'] = 'sábado';
$lang['DAY_7'] = 'domingo';

// BRANCH OFFICES
$lang['BRANCH_OFFICE'] = 'Filial';
$lang['BRANCH_OFFICES'] = 'Filiais';

// PROPERTIES
$lang['SALE_PRICE'] = 'Preço de venda';
$lang['RENT_PRICE'] = 'Preço de aluguel';
$lang['PROPERTY_PURPOSE'] = 'Selecionar Finalidade';
$lang['PROPERTY_OWNERSHIP'] = 'Selecionar propriedade';
$lang['AGENT'] = 'Agente';
$lang['OWNER'] = 'Proprietário';
$lang['BUILDER'] = 'Construtor';
$lang['APARTMENT'] = 'Apartamento';
$lang['HOUSE'] = 'casa';
$lang['LAND'] = 'Terra';
$lang['COMMERCIAL'] = 'Comercial';
$lang['FORM_DISTANCES'] = 'Distâncias';
$lang['BUS'] = 'Ônibus';
$lang['TRAIN'] = 'Trem';
$lang['METRO'] = 'Metro';
$lang['BEACH'] = 'de praia';
$lang['HOSPITAL'] = 'Hospital';
$lang['PLAYGROUND'] = 'Parque infantil';
$lang['RESTAURANT'] = 'Restaurante';
$lang['SQUARE_FEET'] = 'Sq ft';
$lang['FORM_AMENITIES'] = 'Facilidades';
$lang['AC'] = 'Ar condicionado';
$lang['BALCONY'] = 'Varanda';
$lang['CABLE'] = 'TV a cabo';
$lang['COMPUTER'] = 'Computador';
$lang['DISHWASHER'] = 'Lava-louças';
$lang['GRILL'] = 'Grade';
$lang['HEATER'] = 'Aquecedor';
$lang['LIFT'] = 'Lift';
$lang['PARKING'] = 'Estacionamento';
$lang['POOL'] = 'Piscina';
$lang['SMOKING'] = 'Fumar';
$lang['WASHING'] = 'Lavando';
$lang['WIFI'] = 'Wi-fi';
$lang['KMS'] = 'Quilómetro (s)';
$lang['METERS'] = 'Medidor (es)';
// DOWNLOAD INVOICE SECTION
$lang['DOWNLOAD_SUCCESS'] = 'Download completo, arquivo salvo na pasta {{location}}.';
$lang['DOWNLOAD_ERROR'] = 'Não foi possível transferir o ficheiro, tente novamente mais tarde.';
// EXIT APP
$lang['NO_CONNECTION'] = 'Sem internet';
$lang['NO_CONN_TITLE'] = 'Não é possível conectar ao servidor';
$lang['CHECK_INTERNET'] = 'Verifique a sua conectividade à Internet.';
$lang['EXIT_APP'] = 'Prima novamente para sair';
