<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
use Twilio\Rest\Client;
class Sms {
	/**
	 * Stores the CodeIgniter core object.
	 *
	 * @access public
	 *
	 * @var object
	 */
	protected $api_url;
	protected $CI;
	/**
	 * Constructor
	 *
	 * @return void
	 */
	public function __construct($config = array()) {
		$this->CI =& get_instance();
	}
	
	/**
	 * Send SMS
	 * @return string
	 */
	public function Send(){
		$stream_options = array(
				'http' => array(
						'method'  => 'POST',
				),
		);
	
		$context  = stream_context_create($stream_options);
		/*$response = @file_get_contents(str_replace('&amp;', '&', $this->api_url), null, $context);	
		return $response;*/		
		$api_url = str_replace('&amp;', '&', $this->api_url); // CURL ACCESS
		$ch = curl_init();
		curl_setopt($ch, CURLOPT_URL, $api_url);
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		$response = curl_exec($ch);
		return json_decode($response);
	}
	
	/**
	 * Send SMS using Twilio
	 * @return string
	 */
	public function twilio($phone_number, $message, $options) {
	    $sid    = $options['api_sid'];
	    $token  = $options['api_token'];
	    $twilio = new Client($sid, $token);
	    if(strlen($phone_number) == 10) {
	        $phone_number = '91' . $phone_number; // 91 is must in case of Twilio
	    }
	    $message = $twilio->messages->create($phone_number, // to
	        array(
	            "messagingServiceSid" => $options['sender'],
	            "body" => $message
	        )
	     );	    
	    $response = $message->sid;
	    return $response;
	}
}