<?php

$checkSegment = $this->uri->segment(4);
$activitiesReportsUrl = site_url(SITE_AREA . '/reports/activities');
$pageUser   = 'activity_user';
$pageModule = 'activity_module';
$pageDate   = 'activity_date';

?>
<ul class="nav nav-pills">
	<li class="nav-item">
        <?php echo anchor($activitiesReportsUrl, lang('activities_home'), 'class="nav-link' . ($checkSegment == '' ? ' active' : '') . '"'); ?>
	</li>
    <?php if ($hasPermissionViewUser || $hasPermissionViewOwn) : ?>
	<li class="nav-item">
		<?php echo anchor("{$activitiesReportsUrl}/{$pageUser}", lang(str_replace('activity_', 'activities_', $pageUser)), 'class="nav-link' . ($checkSegment == $pageUser || $checkSegment == 'activity_own' ? ' active' : '') . '"'); ?>
	</li>
    <?php
    endif;
    if ($hasPermissionViewModule) :
    ?>
	<li class="nav-item">
		<?php echo anchor("{$activitiesReportsUrl}/{$pageModule}", lang(str_replace('activity_', 'activities_', $pageModule)), 'class="nav-link' . ($checkSegment == $pageModule ? ' active' : '') . '"'); ?>
	</li>
    <?php
    endif;
    if ($hasPermissionViewDate) :
    ?>
	<li class="nav-item">
		<?php echo anchor("{$activitiesReportsUrl}/{$pageDate}", lang(str_replace('activity_', 'activities_', $pageDate)), 'class="nav-link' . ($checkSegment == $pageDate ? ' active' : '') . '"'); ?>
	</li>
    <?php endif; ?>
</ul>