<?php defined('BASEPATH') || exit('No direct script access allowed');

$lang['ads_manage'] = 'Manage Ads';
$lang['view_keywords'] = 'View Keywords Ad ID %s';
$lang['create_package'] = 'New Package';
$lang['edit_package'] = 'Edit Package';
$lang['notify_user'] = 'Notify User';
$lang['label_reminder'] = 'Reminder';
$lang['enable_tags'] = 'Tags';
$lang['enable_cities']	= 'Cities';
$lang['enable_categories'] = 'Categories';
$lang['pricing_type'] = 'Pricing Type';
$lang['help_pricing_type'] = 'Fixed pricing packages cannot be paused.';
$lang['label_fixed'] = 'Fixed';
$lang['label_campaign'] = 'Campaign';
$lang['pricing_campaign'] = 'Pricing Campaign';
$lang['allow_campaign_bid'] = 'Allow Bid';
$lang['pricing_criteria'] = 'Pricing Criteria';
$lang['help_pricing_criteria'] = 'The price will be calculated on the basis of selected Tags, Categories and Cities.';
$lang['help_duration'] = 'Fixed duration Ads cannot be paused and keywords cannot be edited. In case of Campaign, if the duration field is greater than 0, per day cost will be shown to the user instead of the Bid amount.';
$lang['help_reminder'] = 'How many days prior to the Ad Expiration date should the user receive a reminder invoice?';
$lang['help_pricing_campaign'] = 'Allow the user to run a Campaign, the cost will be calculated based on the bid set on Tags, Categories and Cities.';
$lang['help_tags'] = 'Tags are not applicable for Banners.';
$lang['banner_specific'] = 'Banner Specific';
$lang['label_pricing'] = 'Pricing';
$lang['help_notify_user'] = 'Send email to user on Ad expiry.';
$lang['create_ad'] = 'Create Ad';
$lang['help_user'] = 'Leave this field blank to proceed as an Admin. The Ad will only be visible to the Admin.';
$lang['help_create_ad'] = 'Type a user name to add an Ad on behalf of other User.';
$lang['edit_ad'] = 'Edit Ad';
$lang['label_ad'] = 'Ad';
$lang['label_ads'] = 'Ad(s)';
$lang['ad_views'] = 'Ad Views';
$lang['order_status'] = 'Automatic approve Ad on Order Confirmation?';
$lang['help_order_status'] = 'Uncheck to manually approve ads in this package';
$lang['label_cpc'] = 'Cost Per Click';
$lang['label_cpd'] = 'Cost Per Day';
$lang['label_cost'] = 'Cost';
$lang['label_bid'] = 'Bid';
$lang['label_tag'] = 'Tag';
$lang['label_category'] = 'Category';
$lang['placeholder_search'] = 'Type a keyword for the list';
$lang['notify_me'] = 'Notify me when someone bid higher than me?';
$lang['tags_bid'] = 'Allow user to Bid on Tag?';
$lang['categories_bid'] = 'Allow user to Bid on Category?';
$lang['cities_bid'] = 'Allow user to Bid on City?';
$lang['default_costs'] = 'Default Costs';
$lang['label_tags_bid'] = 'Tags Bid';
$lang['label_categories_bid'] = 'Categories Bid';
$lang['label_cities_bid'] = 'Cities Bid';
$lang['action_play'] = 'Start Campaign';
$lang['action_pause'] = 'Pause Campaign';
$lang['keyword_exists'] = 'Keyword already exists in the list';
$lang['calculate_cost'] = 'Calculate Cost';
$lang['waiting_for_approval'] = 'Waiting for Approval';
$lang['gc_action_approval'] = 'Mark as Waiting for Approval';
$lang['marked_approval'] = 'Marked as Waiting for Approval';
$lang['gc_action_expired'] = 'Mark as Expired';
$lang['marked_expired'] = 'Marked as Expired';
$lang['placeholder_ad_search'] = 'Ad ID/Package Title/Username/Email';
$lang['categories_id'] = 'Category ID';
$lang['cities_id'] = 'City ID';
$lang['tags_id'] = 'Tag ID';
$lang['label_keyword'] = 'Keyword';
$lang['placeholder_keyword_search'] = 'ID/Name';
$lang['help_city_percent'] = 'You can have a different percentage for a particular city. E.g. Construction (Cost: $5) category in New York City (Cost: $10, Percentage: 2) will cost $17 to the user.';
$lang['help_cpc'] = 'The actual price your user will pay for each click in their marketing campaigns. The amount will be debited from your users wallet on Ad click.';
$lang['help_cpd'] = 'Fixed price that your users will pay each day in their marketing campaigns. It does not matter if someone has clicked on the Ad or not.';
$lang['help_bid_calculations'] = 'Only an active keyword bid is used for higher bid calculations while notifing users.';
$lang['manage_cpc_cpd'] = 'Manage Keywords CPC & CPD';
$lang['cpc_cpd'] = 'Keywords CPC/CPD';
$lang['label_disapproved'] = 'Disapproved';
$lang['gc_action_disapprove'] = 'Disapprove';
$lang['daily_budget_exceeded'] = 'Daily Budget Exceeded';
$lang['label_paused'] = 'Paused';
$lang['advertise_error'] = 'Sorry to inform, there is no active %s found in this account.';

// Banners
$lang['banner_campaign_info'] = 'Note: The fields below are not applicable to Campaign Banners. They will be overriden with the user selected Categories, Cities and Tags.';

// Field Help
$lang['help_title'] = 'Enter a Title for Ad Package';
$lang['daily_budget'] = 'Daily Budget';
$lang['help_campaign'] = 'Campaign Ads run from your Wallet account, so always keep enough balance in your Wallet at all times.';

// Notify User Email
$lang['label_keyword_name'] = 'Keyword Name';
$lang['label_keyword_type'] = 'Keyword Type';
$lang['label_existing_bid'] = 'Your Bid';
$lang['label_new_bid'] = 'New Bid';

// Settings
$lang['ads_view_duration'] = 'Ads View Purge Duration';
$lang['help_ads_view_duration'] = 'Delete all Ads View automatically greater than the X number of days using Cronjob.';
$lang['legend_costs'] = 'Define default PPC costs';
$lang['insufficient_funds'] = 'You do not have sufficient funds in your wallet, please add money to your wallet to run your Ad.';

// Higher Bid Notification Email
$lang['bid_notify']	= 'Bid Notifications';
$lang['label_sent'] = 'Sent';
$lang['bid_notifications'] = 'Send Higher Bid Notifications';
$lang['help_bid_notifications'] = 'Note: Higher Bid Notifications are sent automatically when an AD status is changed to Active.';
$lang['send_all'] = 'Resend email to those users who have already been notified.';
$lang['queue_override'] = 'If checked, forces the email to be sent immediately.';

// Manage Email/SMS Templates
$lang['manage_ad_email_templates'] = 'Manage Email/SMS Templates';
$lang['create_ad_email_templates'] = 'Add Template';
$lang['edit_ad_email_templates']   = 'Edit Template';
$lang['ad_email_templates'] = 'Email/SMS Templates';
$lang['singular_ad_email_templates'] = 'Template';
$lang['placeholder_ad_email_templates_search'] = 'Name';
$lang['ad_bid_notification'] = 'Bid Notification';
$lang['ad_expiry_notification'] = 'Expiry Notification';