<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
    	<?php echo gc_form_element('text', array('name' => 'ad_views_purge_duration', 'default_value' => 0, 'label_width' => 'col-sm-3', 'extra' => array('maxlength' => 5), 'help' => lang('help_ads_view_duration')), (isset($settings->ad_views_purge_duration) ? $settings->ad_views_purge_duration : 0), lang('ads_view_duration'), 'col-sm-2');?>	
    	<fieldset>
			<legend><?php echo lang('legend_costs');?></legend>
			<div class="table-responsive">
	    	<table class="table table-striped">
			<thead>
			<tr>
				<th width="30%"><?php echo lang('label_name');?></th>
				<th><?php echo lang('label_cpc');?></th>
				<th><?php echo lang('label_cpd');?></th>
			</tr>
			</thead>
			<tbody>
				<tr>
					<td><?php echo lang('label_tags');?></td>
					<td><input type='text' name='tags[cpc]' class="form-control" value="<?php echo set_value('tags[cpc]', !empty($costs->tags->cpc) ? $costs->tags->cpc : 20); ?>" /></td>
					<td><input type='text' name='tags[cpd]' class="form-control" value="<?php echo set_value('tags[cpd]', !empty($costs->tags->cpd) ? $costs->tags->cpd : 20); ?>" /></td>
				</tr>
				<tr>
					<td><?php echo lang('label_categories');?></td>
					<td><input type='text' name='categories[cpc]' class="form-control" value="<?php echo set_value('categories[cpc]', !empty($costs->categories->cpc) ? $costs->categories->cpc : 20); ?>" /></td>
					<td><input type='text' name='categories[cpd]' class="form-control" value="<?php echo set_value('categories[cpd]', !empty($costs->categories->cpd) ? $costs->categories->cpd : 20); ?>" /></td>
				</tr>
				<tr>
					<td><?php echo lang('cities');?></td>
					<td><input type='text' name='cities[cpc]' class="form-control" value="<?php echo set_value('cities[cpc]', !empty($costs->cities->cpc) ? $costs->cities->cpc : 20); ?>" /></td>
					<td><input type='text' name='cities[cpd]' class="form-control" value="<?php echo set_value('cities[cpd]', !empty($costs->cities->cpd) ? $costs->cities->cpd : 20); ?>" /></td>
				</tr>
			</tbody>
			</table>
			</div>
		</fieldset>
        
		<fieldset class='form-actions text-center'>
            <input type='submit' name='save' class='btn btn-primary' value="<?php echo lang('save'); ?>" />
        </fieldset>
    <?php echo form_close(); ?>
</div>