<?php defined('BASEPATH') || exit('No direct script access allowed');

/**
 * Reports controller
 */
class Reports extends Admin_Controller {
    
    protected $permissionView = 'Affiliates.Reports.View';
    
    /**
     * Constructor
     *
     * @return void
     */
    public function __construct() {
        parent::__construct();
        
        $this->auth->restrict($this->permissionView);
        $this->load->model('affiliates/affiliates_model');
        $this->lang->load('affiliates');
        $this->lang->load('coupons/coupons');
        $this->form_validation->set_error_delimiters("<span class='error'>", "</span>");
        Template::set_block('sub_nav', 'financial/_sub_nav');
        Assets::add_module_js('affiliates', 'affiliates.js');
    }
}