<?php defined('BASEPATH') || exit('No direct script access allowed');
$lang['manage_affiliates']      = 'Manage Affiliates';
$lang['affiliate_coupons']		= 'Affiliate Coupon(s)';
$lang['label_commission']       = 'Commission';
$lang['label_off']				= 'off';
$lang['affiliate_coupons_searchterm'] = 'ID/User/Email/Coupon Code';
$lang['label_affiliates'] 		= 'Affiliate(s)';

// Manage Users
$lang['manage_affiliate_users'] = 'Manage Affiliate User';
$lang['create_affiliate_users'] = 'Add Affiliate User';
$lang['edit_affiliate_users']   = 'Edit Affiliate User';
$lang['affiliate_users']        = 'Affiliates';
$lang['singular_affiliate_users'] = 'User';
$lang['placeholder_affiliate_users_search'] = 'User ID/Name/Phone Number';
$lang['affiliate_referred_by']  = 'Referred By';
$lang['affiliate_tracking_duration'] = 'Tracking Duration in Days';

// Manage Referrals
$lang['manage_affiliate_referrals'] = 'Manage Referral';
$lang['create_affiliate_referrals'] = 'Add Referral';
$lang['edit_affiliate_referrals']   = 'Edit Referral';
$lang['affiliate_referrals']        = 'Referrals';
$lang['singular_affiliate_referrals'] = 'Referral';
$lang['placeholder_affiliate_referrals_search'] = 'Landing Page/User ID';
$lang['label_landing_page']         = 'Landing Page';
$lang['label_device_type']          = 'Device Type';
$lang['label_operating_system']     = 'Operating System';
$lang['label_web_browser']          = 'Web Browser';
$lang['label_source_page']          = 'Source Page';
$lang['referral_traffic_all']       = 'All Traffic';
$lang['referral_traffic_unique']    = 'Unique Traffic';
$lang['affiliate_total_referrals']  = 'Total Referrals';

// Manage Links
$lang['manage_affiliate_links'] = 'Manage Links';
$lang['create_affiliate_links'] = 'Add Link';
$lang['edit_affiliate_links']   = 'Edit Link';
$lang['affiliate_links'] = 'Links';
$lang['singular_affiliate_links'] = 'Link';
$lang['placeholder_affiliate_links_search'] = 'Name';
$lang['affiliate_alt'] = 'Alt Tag';
$lang['affiliate_placeholder_alt'] = 'Enter Alt Tag (Optional)';
$lang['affiliate_banner_image'] = 'Banner Image';
$lang['affiliate_image_url'] = 'Image URL';
$lang['affiliate_placeholder_image_url'] = 'Enter URL To Banner Image';
$lang['affiliate_video_url'] = 'Video URL';
$lang['affiliate_placeholder_video_url'] = 'Enter Video URL';
$lang['affiliate_ad_title'] = 'Ad Title';
$lang['affiliate_ad_content'] = 'Ad Content';
$lang['affiliate_html_content'] = 'HTML Content';
$lang['affiliate_placeholder_html_content'] = 'Enter HTML Content';
$lang['affiliate_pdf_file'] = 'PDF File';
$lang['affiliate_qrcodes'] = 'Enable QR Codes?';
$lang['ad_type'] = 'Ad Type';
$lang['tab_ad_type__direct'] = 'Direct';
$lang['tab_ad_type__banner'] = 'Banner';
$lang['tab_ad_type__video'] = 'Video';
$lang['tab_ad_type__text'] = 'Text';
$lang['tab_ad_type__html'] = 'HTML';
$lang['tab_ad_type__pdf'] = 'PDF';
$lang['tab_ad_type__qrcode'] = 'QRCode';
$lang['form_validation_one_field_only'] = 'Either select a banner image OR enter a valid URL of the image, both are not allowed. ';
$lang['form_validation_valid_youtube_url'] = 'Not a valid YouTube URL. E.g. Valid URL: https://www.youtube.com/embed/9CxLoBWbYTY';
$lang['form_validation_valid_file'] = 'Not a valid file, please check the file path or the %s file extension must be %s.';
$lang['label_ad'] = 'Ad';
$lang['affiliate_video_duration'] = 'Running Time: %s minutes';
$lang['warning_links'] = 'Note: Do not delete the Default Link Group, this is for all links.';

// Manage Materials
$lang['manage_affiliate_materials'] = 'Manage Materials';
$lang['create_affiliate_materials'] = 'Add Material';
$lang['edit_affiliate_materials']   = 'Edit Material';
$lang['affiliate_materials'] = 'Materials';
$lang['singular_affiliate_materials'] = 'Material';
$lang['placeholder_affiliate_materials_search'] = 'Ad';

// Manage Tutorials
$lang['manage_affiliate_tutorials'] = 'Manage Tutorials';
$lang['create_affiliate_tutorials'] = 'Add Tutorial';
$lang['edit_affiliate_tutorials']   = 'Edit Tutorial';
$lang['affiliate_tutorials'] = 'Tutorials';
$lang['singular_affiliate_tutorials'] = 'Tutorial';
$lang['placeholder_affiliate_tutorials_search'] = 'Ad';

// Manage Statuses
$lang['manage_affiliate_statuses'] = 'Manage Status';
$lang['create_affiliate_statuses'] = 'Add Status';
$lang['edit_affiliate_statuses']   = 'Edit Status';
$lang['affiliate_statuses'] = 'Status';
$lang['singular_affiliate_statuses'] = 'Status';
$lang['placeholder_affiliate_statuses_search'] = 'Name';

// Manage Email Templates
$lang['manage_affiliate_email_templates'] = 'Manage Email Templates';
$lang['create_affiliate_email_templates'] = 'Add Email Template';
$lang['edit_affiliate_email_templates']   = 'Edit Email Template';
$lang['affiliate_email_templates'] = 'Email Templates';
$lang['singular_affiliate_email_templates'] = 'Email Template';
$lang['placeholder_affiliate_email_templates_search'] = 'Name';

// Manage FAQs
$lang['manage_affiliate_faqs'] = 'Manage FAQs';
$lang['create_affiliate_faqs'] = 'Add FAQ';
$lang['edit_affiliate_faqs']   = 'Edit FAQ';
$lang['affiliate_faqs'] = 'FAQs';
$lang['singular_affiliate_faqs'] = 'FAQ';
$lang['placeholder_affiliate_faqs_search'] = 'Question/Answer';

// Settings
$lang['tracking_duration']      = 'Default Tracking Duration';
$lang['help_tracking_duration'] = 'Duration is in days.';
$lang['commission_cpc']         = 'Restrict CPC Commissions to Unique Clicks only?';
$lang['commission_level']       = 'Allow users to select the commission level during registration/profile change?';
$lang['hierarchy_setup']        = 'Hierarchy Setup';
$lang['hierarchy_link']         = 'Link Share';
$lang['hierarchy_embed']        = 'Automate';
$lang['override_cookie']        = 'Override the affiliate cookie on a new referral?';
$lang['override_referral_cookie'] = 'Override the hierarchy cookie on a new referral?';
$lang['terms_conditions_page']  = 'Terms & Conditions Page';

// Frontend
$lang['label_available']        = 'Available';
$lang['affiliate_program']      = 'Affiliate Program';
$lang['marketing_materials']    = 'Marketing Materials';
$lang['training_materials']     = 'Training Materials';
$lang['payout_history']         = 'Payout History';
$lang['affiliate_traffic']      = 'Referral Traffic';
$lang['affiliate_banner']       = 'Banners';
$lang['affiliate_video']        = 'Videos';
$lang['affiliate_text']         = 'Text Ads';
$lang['affiliate_html']         = 'HTML Ads';
$lang['affiliate_pdf']          = 'PDF Files';
$lang['affiliate_qrcode']       = 'QRCodes';
$lang['affiliate_coupon']       = 'Coupons';
$lang['affiliate_hierarchy']    = 'Referral Link';
$lang['affiliate_hierarchy_code'] = 'Referral Link - Copy and Paste into your website/banners/Ads etc.';
$lang['affiliate_tree']         = 'Hierarchy Tree';
$lang['affiliate_no_levels']    = 'Currently, you don\'t have any members in the Tree.';
$lang['help_affiliate_hierarchy'] = 'Refer others and earn commissions on their referrals.';
$lang['referred_by']            = 'Referred By';
$lang['paypal']                 = 'PayPal';
$lang['payment_info']           = 'Payment Info';
$lang['placeholder_payment_info'] = 'Enter detailed information of your payment method. E.g. PayPal ID, Bank Account and others.';
$lang['terms_of_service']       = 'Affiliate Terms of Service';
$lang['agree_terms_of_service'] = 'I agree to the Terms & Conditions';
$lang['help_referred_by']       = 'e.g. Google/Facebook/Twitter/Friend etc.';
$lang['affiliate_link_group']   = 'Link Group';
$lang['help_affiliate_link_group'] = 'Select the Default Group for all links';
$lang['customer_discount']      = 'Customer Discount';
$lang['affiliate_code']         = 'Affiliate Code - Copy and Paste into your website';
$lang['label_size']             = 'Size';
$lang['affiliate_link_url']     = 'Target URL';
$lang['affiliate_ref_url']      = 'Your Affiliate URL';
$lang['ad_preview']             = 'Ad Preview';
$lang['affiliate_qrcodes']      = 'QRCodes';
$lang['help_affiliate_qrcode']  = 'Right click the QR image to save it on your computer or mobile device.<br />You can also print it on a pamphlet/business card to earn an affiliate commission.';
$lang['affiliate_url']          = 'Affiliate URL';
$lang['affiliate_about']        = 'About';
$lang['affiliate_timeline']     = 'Timeline';
$lang['affiliate_id']           = 'Affiliate ID';
$lang['affiliate_payout_min']   = 'The Minimum payout amount is %s and you are %s away from the minimum payout.';
$lang['affiliate_payout_eligible'] = 'Congratulations, you are eligible for the Next Payout.';
$lang['affiliate_notify_referrer'] = 'Notify Referrer';
$lang['affiliate_exists']       = 'Affiliate already exists with this email ID';
$lang['affiliate_packages']     = 'Commission Packages';

// Summary
$lang['affiliate_total_affiliates'] = 'Total Affiliates';
$lang['affiliate_inactive_affiliates'] = 'Waiting Approval';
$lang['affiliate_active_affiliates'] = 'Active Affiliates';
$lang['affiliate_rejected_affiliates'] = 'Rejected Affiliates';
$lang['last_six_month_traffic'] = 'Last Six Months Traffic';
$lang['this_month_traffic']     = 'This Month Traffic';
$lang['affiliate_top_referrers']= 'Top Referrers';
$lang['affiliate_top_referrals']= 'Top Referrals';
$lang['affiliate_top_countries']= 'Traffic By Countries';
$lang['affiliate_traffic_devices'] = 'Traffice By Devices';
$lang['affiliate_referred_counts'] = 'Referred Counts';
$lang['affiliate_only']         = 'Affiliate Only?';

// Traffic Filter
$lang['label_desktop']          = 'Desktop';
$lang['label_tablet']           = 'Tablet';
$lang['label_phone']            = 'Phone';

// Referral Info
$lang['label_region']   = 'Region';
$lang['label_region_abbrev'] = 'Region Abbrev';
$lang['label_postal_code'] = 'Postal Code';
$lang['label_latitude'] = 'Latitude';
$lang['label_longitude'] = 'Longitude';

// Affiliates - Commission Levels
$lang['heading_affiliate_packages'] = 'Paid Affiliate Plans';
$lang['heading_sub_affiliate_packages'] = 'Subscribe to our affiliate plans and earn more commissions than a normal affiliate.';

// Affiliates - Share
$lang['share_facebook'] = 'Share On Facebook';
$lang['share_twitter'] = 'Share On Twitter';
$lang['share_linkedin'] = 'Share On Linkedin';
$lang['share_google'] = 'Share On Google';
$lang['share_whatsapp'] = 'Share On Whatsapp';
$lang['share_telegram'] = 'Share On Telegram';

// Coupons Share
$lang['coupon_applicable_to'] = 'Applicable to';
$lang['coupon_items_include'] = '%s Included:';
$lang['coupon_items_exclude'] = '%s Not Included:';