<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
    	<fieldset>
    	<legend><?php echo lang('gc_menu_commissions'); ?></legend><hr />
    		<?php
    		$basic_checkboxes = array(
    		    array(
    		        'name' => 'commission_cpc',
    		        'value' => $settings,
    		        'label' => lang('commission_cpc')
    		    ),
    		    array(
    		        'name' => 'commission_level',
    		        'value' => $settings,
    		        'label' => lang('commission_level')
    		    )
    		);
    		echo gc_form_element('checkbox', array('name' => 'basic_checkboxes', 'label_width' => 'col-sm-3', 'options' => $basic_checkboxes), array(), '', 'col-sm-9');
    		echo gc_form_element('dropdown', array('name' => 'hierarchy_setup', 'label_width' => 'col-sm-3', 'options' => array(1 => lang('hierarchy_link'), 2 => lang('hierarchy_embed'))), $settings, lang('hierarchy_setup'), 'col-sm-3');
    		// echo gc_form_element('text', array('name' => 'tracking_duration', 'label_width' => 'col-sm-3', 'help' => lang('help_tracking_duration')), $settings, lang('tracking_duration'). lang('bf_form_label_required'), 'col-sm-2');
    		// echo gc_form_element('checkbox', array('name' => 'commission_level', 'label_width' => 'col-sm-3', 'no_label' => TRUE), $settings, lang('commission_level'));
            ?>
         </fieldset>
    	<fieldset>
    	<legend><?php echo lang('tab_general'); ?></legend><hr />
         <?php
            $general_checkboxes = array(
                 array(
                     'name' => 'override_cookie',
                     'value' => $settings,
                     'label' => lang('override_cookie')
                 ),
                 array(
                     'name' => 'override_referral_cookie',
                     'value' => $settings,
                     'label' => lang('override_referral_cookie')
                 )
            );
            echo gc_form_element('checkbox', array('name' => 'general_checkboxes', 'label_width' => 'col-sm-3', 'options' => $general_checkboxes), array(), '', 'col-sm-9');             
    		echo gc_form_element('text', array('name' => 'tracking_duration', 'label_width' => 'col-sm-3', 'help' => lang('help_tracking_duration')), $settings, lang('tracking_duration'). lang('bf_form_label_required'), 'col-sm-2');
    		echo gc_form_element('dropdown', array('name' => 'terms_conditions', 'label_width' => 'col-sm-3', 'options' => $this->fields_model->dropdown_options('pages', false, 'title', 'id')), $settings, lang('terms_conditions_page'). lang('bf_form_label_required'), 'col-sm-4');
 //   		echo gc_form_element('checkbox', array('name' => 'commission_level', 'label_width' => 'col-sm-3', 'no_label' => TRUE), $settings, lang('commission_level'));
		    ?>
		</fieldset>
	<?php echo gc_form_element('actions', array('cancel' => FALSE, 'delete' => FALSE));?>
    <?php echo form_close(); ?>
</div>