<?php
if(empty($record)):
echo theme_view('widgets/affiliates/_intro');
else:
$ref_url = site_url('?ref=' . $this->auth->user_id());
?>
<div class="card card-default card-body bg-secondary bg-theme-secondary text-center mb-2">
    <h5><?php echo lang('invite_friend');?></h5>
    <div class="mb-2">
    	<strong><?php echo lang('affiliate_url');?>: </strong><span id="affiliate-url"><?php echo $ref_url; ?></span>
		<a role="button" href="javascript:void(0)" class="copy-text text-white btn btn-xs btn-theme-primary" data-clipboard-target="#affiliate-url"><?php echo lang('label_copy');?></a>
    </div>
    <div class="sharing text-center" data-url="<?php echo $ref_url;?>" data-txt="<?php echo $ref_url; ?>"></div>
</div>
<?php
$blocks = array('inactive_amount' => 2, 'confirmed_amount' => 2, 'paid_amount' => 2, 'total_amount' => 2);
$this->load->view('common/_summary_block_01', array('blocks' => $blocks, 'record' => $record, 'is_colorful' => true, 'module_prefix' => 'commission'));
?>
<?php if(!empty($minimum_payout)):?>
	<?php if($commission_amount > $minimum_payout):?>
	<div class="mt-1 mb-1">
    <?php if(empty($payout_request_number)): ?>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <span class="alert alert-success"><?php echo lang('affiliate_payout_eligible'); ?></span>
        <button type="submit" name="payout_request" class="btn btn-warning btn-theme-primary"><?php echo lang('request_payout'); ?></button>
    <?php echo form_close(); ?>
    <?php else: ?>
        <span class="alert alert-info d-block mt-2"><?php echo lang('affiliate_payout_eligible') . '<br />' . sprintf(lang('payout_queue'), $payout_request_number); ?></span>
    <?php endif; ?>
    </div>
	<?php elseif(!empty($commission_amount)): ?>
	<div class="alert alert-warning"><?php echo sprintf(lang('affiliate_payout_min'), currency_format($minimum_payout), currency_format($minimum_payout - $commission_amount)); ?></div>
	<?php endif; ?>
<?php endif;?>
<div class="row">
    <div class="col-sm-6">
    	<h4 class="font-weight-bold mb-2"><?php echo lang('commission_six_months'); ?></h4>
    	<canvas class="chart" id="sixMonthSales" width="1000" height="300"></canvas>
    </div>
    <div class="col-sm-6">
    	<h4 class="font-weight-bold mb-2"><?php echo lang('commission_this_month'); ?></h4>
    	<canvas class="chart" id="monthlyChart" width="1000" height="300"></canvas>
    </div>
</div>
<?php if(!empty($top_referred_urls)):?>
<div class="row">
	<div class="col-sm-12">
        <h3 class="font-weight-bold"><?php echo lang('affiliate_top_referrals'); ?></h3>
        <div class="table-responsive">
        <table class="table table-striped table-sm">
        <tr>
        	<th><?php echo lang('label_source_page'); ?></th>
        	<th><?php echo lang('label_landing_page'); ?></th>
        </tr>
		<?php foreach($top_referred_urls as $record):?>
        <tr class="small">
        	<td><?php echo anchor($record->source_page, $record->source_page, 'target="_blank"');?></td>
        	<td><?php echo anchor($record->landing_page, $record->landing_page, 'target="_blank"');?></td>
        </tr>
        <?php endforeach;?>
        </table>
        </div>
    </div>
</div>
<?php endif;?>
<?php endif;?>