<?php if(isset($role) && $role == 'admin'): ?>
<div class="text-right">
<?php echo anchor($this->session->userdata('referrer_page'), '<i class="fas fa-arrow-left fa-fw mr-1"></i>' . lang('bf_go_back'), 'class="btn btn-warning btn-sm mb-2"'); ?>
</div>
<?php endif; ?>
<?php if($is_training == 0 && $type != 'coupon'): // Not Training Materials ?>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<div class="card card-body bg-light">
    <?php echo gc_form_element('dropdown', array('name' => 'link_id', 'options' => $this->fields_model->dropdown_options('affiliate_links', false, 'name', 'id', 'status = 1'), 'help' => lang('help_affiliate_link_group')), $this->session->userdata('affiliate_link_group'), lang('affiliate_link_group')); ?>
    <div class="form-row">
        <div class="col-sm-6 offset-sm-3">
    		<button name="submit" type="submit" value="1" class="btn btn-primary btn-theme-primary btn-submit"><i class="fas fa-paper-plane fa-fw mr-1"></i><?php echo lang('gc_action_submit'); ?></button>
    	</div>
    </div>
</div>
<?php echo form_close();?>
<?php endif; ?>
<hr />
<h2 class="font-weight-bold h3"><?php echo $toolbar_title; ?></h2>
<?php $no_record_found = false; ?>
<?php switch($type) {
    case 'coupon':
        if(!empty($records)):
            foreach($records as $record):
        	$this->load->view('tpl/_coupons', array('record' => $record));
            endforeach;
        else:
        $no_record_found = true;
        endif;
        break; 
    case 'qrcode':
        if(!empty($qrfile_url)):
        $ref_id = $user_id . '-' . $link_id; ?>
        <div class="card card-body mb-2">
            <div class="row">
                <div class="col-sm-12">
                <?php echo $this->load->view('tpl/_material', array('material_type' => $type, 'params' => null, 'link_url' => $link_url, 'ref_id' => $ref_id)); ?>
                </div>
            </div>
        </div>
        <?php 
        else:
        $no_record_found = true;
        endif;
        break;
    case 'hierarchy':
        if(!empty($records)):
		    echo $this->load->view('tpl/_hierarchies', array('records' => $records));
        else:
            $no_record_found = true;
        endif;
    break; 
    default:
        if(!empty($records)):
            foreach($records as $record):
            $ref_id = $is_training == 0 ? $user_id . '-' . $record->link_id . '-' . $record->id : '';
            $link_url = isset($record->link_url) ? $record->link_url : '';
            ?>
            <div class="card card-body mb-2">
                <div class="row">
                    <div class="col-sm-12">
                    <?php echo $this->load->view(($is_training == 0 ? 'tpl/_material' : 'material'), array('material_type' => $record->ad_type, 'params' => $record->params, 'link_url' => $link_url, 'ref_id' => $ref_id)); ?>
                    </div>
                </div>
            </div>
            <?php
            endforeach;
         else:
            $no_record_found = true;
         endif;
}
if($no_record_found):
?>
<div class="card card-body">
	<?php echo lang('error_no_record_found'); ?>
</div>
<?php endif;?>