<?php // Payout Commissions Email/PDF
if(!empty($commissions)): ?>
<style>
    body {
        font-size: 14px;
    }
    .bg-light {
        color: #777;
    }
    .table {
        width: 100%;
        margin-bottom: 1rem;
        color: #212529;
    }
    .table-bordered {
        border: 1px solid #dee2e6;
    }
    .table-bordered thead td, .table-bordered thead th {
        border-bottom-width: 2px;
    }
    .table thead th {
        vertical-align: bottom;
        border-bottom: 2px solid #dee2e6;
    }
    .table-bordered td, .table-bordered th {
        border: 1px solid #dee2e6;
    }
    .table td, .table th {
        padding: .75rem;
        vertical-align: top;
        border-top: 1px solid #dee2e6;
    }
    .table-striped tbody tr:nth-of-type(odd) {
        background-color: rgba(0,0,0,.05);
    }
    .table-sm td, .table-sm th {
        padding: .3rem;
    }
    .payout-column {
        border: 1px solid #777;
        padding: 5px;
        text-align: center;
    }
    .payout-amount {
        font-size: 24px;
        font-weight:700;
    }
</style>
<table class="table table-striped table-sm">
<thead>
	<tr>
		<th><?php echo lang('date_time'); ?></th>
		<th><?php echo lang('label_amount'); ?></th>
		<th><?php echo lang('label_order_id'); ?></th>
		<th><?php echo lang('label_type'); ?></th>
	</tr>
</thead>
<tbody>
<?php foreach($commissions as $commission): ?>
<tr>
	<td><?php echo gc_date_format($commission->created_on);?></td>
	<td><?php echo currency_format($commission->amount);?></td>
	<td><?php echo empty($commission->order_id) ? lang('not_specified') : $commission->order_id;?></td>
	<td><?php echo lang('singular_' . gc_module_name($commission->module_id)); ?></td>
</tr>
<?php endforeach; ?>
</tbody>
</table>
<?php endif; ?>