<?php $ref_by_url = site_url('?ref_by=' . $user_id);
$site_url = site_url();
$url_encoded = $ref_by_url;
$url_title_encoded = 'Join My Affiliate Group';
$social_links = array(
    'facebook' => 'http://www.facebook.com/share.php?u='. $site_url . '?quote=' . $url_encoded . '&quote=' . $url_encoded . '&hashtag=',
    'twitter' => 'https://twitter.com/intent/tweet?text=' . $url_encoded . '',
    'linkedin' => 'https://www.linkedin.com/shareArticle?mini=true&url='. $site_url . '&title=Edumany&summary=test&source='. $site_url . '/affiliates',
    'google' => 'https://mail.google.com/mail/?view=cm&fs=1&su=' . $url_title_encoded. '&body=' . $url_encoded . '',
    'whatsapp' => 'https://wa.me/?text=' . $url_encoded . '',
    'telegram' => 'https://telegram.me/share/url?url='. $site_url . '&text=' . $url_encoded . ''
);
$links_social = array();
foreach($social_links as $social_link => $social_url):
    $url_string = $social_url;
    $links_social[] = '<div class="row mb-3"><button class="aff-social ' . $social_link. ' clipboard btn-primary text-white btn btn-s" onclick="window.open(\'' . $url_string . '\', \'_blank\');" data-toggle="tooltip" data-placement="top" title="'. lang('share_' . $social_link) .'"><i class="fab fa-' . $social_link . ' fa-fw mr-1"></i>'. lang('share_' . $social_link) .'</button></div>';
endforeach;
$links_social = implode(PHP_EOL, $links_social);
// echo $links_social;
?>
<div class="card card-body mb-2">
	<h3><?php echo lang('help_affiliate_hierarchy'); ?></h3>
    <div class="row">
        <div class="col-sm-12">
            <?php if(!empty($level->hierarchy_description)): ?>
            <div class="mt-2"><?php echo $level->hierarchy_description; ?></div>
            <?php else: ?>
            <table class="table table-striped table-sm">
            	<thead>
            		<tr>
            			<th class="text-center"><?php echo lang('singular_commission_levels'); ?></th>
            			<th><?php echo lang('label_commission'); ?></th>
            		</tr>
            	</thead>
            	<tbody>
                    <?php foreach($records as $record): ?>
                    <tr>
                    	<td class="w-25 text-center"><?php echo $record->id; ?></td>
                    	<td><?php echo ($record->type_id == 3 ? currency_format($record->payout_amount, null, true) : $record->payout_amount) . ' ' . ($record->type_id == 4 ? sprintf(lang('commission_hierarchy_' . $record->type_id), $record->parent_id) : lang('commission_hierarchy_' . $record->type_id));; ?></td>
                    </tr>
                    <?php endforeach; ?>
            	</tbody>
            </table>       
            <?php endif; ?>     
            <div class="form-group">
                <label class="font-weight-bold"><?php echo lang('affiliate_hierarchy_code'); ?></label>
                <textarea class="form-control" readonly><?php echo $ref_by_url; ?></textarea>
            </div>
         </div>
    </div>
</div>