<div class="table-responsive">
	<table class="table table-bordered table-sm">
	<?php foreach($record as $key => $value):
	switch($key) {
	    case 'id':
	    case 'user_id':
	    case 'link_id':
	    case 'material_id':
	    case 'deleted':
	    case 'join_date':
	    case 'profile_user':
	    case 'country_abbrev':
	    case 'username':
	    case 'blogs_count':
	        break;
	    default:
	        if(!empty($value)):
	        switch($key) {
	            case 'source_page':
	            case 'landing_page':
	                $label = lang('label_' . $key);
	                $value = anchor($value, $value, 'target="_blank"');
	                break;
	            case 'created_on':
	                $label = lang('created_on');
	                $value = gc_date_format($value);
	                break;
	            case 'created_ip':
	                $label = lang('ip_address');
	                break;
	            case 'ad_type':
	                $label = lang('ad_type');
	                $value = lang('tab_ad_type__' . $value);
	                break;
	            case 'device_type':
	                $label = lang('label_' . $key);
	                $value = lang('label_' . $value);
	                break;
	            case 'country':
	                $label = lang('label_country');
	                $value = $value . '<span class="ml-2 flag flag-' . strtolower($record->country_abbrev) . '"></span>';
	                break;
	            case 'user_email':
	                $label = lang('label_email');
	                break;
	            default:
	                $label = lang('label_' . $key);
	        }
	?>
		<tr>
			<th><?php echo $label; ?></th>
			<td class="text-truncate"><?php echo $value; ?></td>
		</tr>
	<?php endif;} ?>
	<?php endforeach;?>
	</table>
</div>