<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'settings/banners';
$nav_links = array(
    array(
        'condition' => '',
        'permission' => 'Banners.Settings.View',
        'url' => $nav_url,
        'id' => 'manage_banners',
        'tooltip' => true,
        'title' => lang('manage_banners'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/types',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Banner_Types.Settings.View',
        'url' => $nav_url. '/manage/types',
        'id' => 'manage_banner_types',
        'tooltip' => true,
        'title' => lang('manage_banner_types'),
        'label' => '<i class="fas fa-images fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/sliders',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Banner_Sliders.Settings.View',
        'url' => $nav_url. '/manage/sliders',
        'id' => 'manage_banner_sliders',
        'tooltip' => true,
        'title' => lang('manage_banner_sliders'),
        'label' => '<i class="fas fa-film fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/groups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Banner_Groups.Settings.View',
        'url' => $nav_url. '/manage/groups',
        'id' => 'manage_banner_groups',
        'tooltip' => true,
        'title' => lang('manage_banner_groups'),
        'label' => '<i class="fas fa-object-group fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>