if($("#options_table").length) {
	var max_fields      = 10; //maximum input boxes allowed
	var wrapper         = $("#options_table"); //Fields wrapper
	var add_button      = $("#add_option"); //Add button ID
	
	var x = 1; //initlal text box count
	$(add_button).click(function(e) { //on add input button click
		e.preventDefault();
	    if(x < max_fields){ //max input box allowed
	    	x++; //text box increment
	        $(wrapper).append('<tr><td><input type="text" name="booking_packages[title][]" class="form-control" value=""/></td><td><input type="text" name="booking_packages[price][]" class="form-control" value=""/></td><td><a href="#" class="remove_field"><span class="fas fa-minus"></span></a></td></tr>'); //add input box
	    }
	});
	   
	$(wrapper).on("click",".remove_field", function(e){ //user click on remove text
	    e.preventDefault(); 
	    $(this).closest('tr').remove();x--;
	})
}
var site_url = $('#site_url').val();
if(typeof $('#site_url').attr('home_url') !== "undefined") {
	site_url = $('#site_url').attr('home_url');
}
var csrf_token = $.cookie('ci_csrf_token');
/*----------------------------------------------------*/
/*	Normal Select - Booking Dropdown
/*----------------------------------------------------*/
var last_element = $( ".booking-dropdown:last" ).attr('name'); // last element of this class
$('.booking-dropdowns').on('change', function(e) {
	e.preventDefault();
	var name = $(this).attr('name');
	if(last_element == name) { // if this is the last element, do not send request further
		return false;
	}
	var position = $('.booking-dropdown').index(this); // get position of this element
	var value = $(this).val();
	var csrf_token = $.cookie('ci_csrf_token');
	$.post( site_url + "bookings/populate_field", {'ci_csrf_token': csrf_token, 'name': name, 'value': value}, function( data ) {
		if(data.success == 1 && typeof data.field !== "undefined") {
			$("#" + data.field).html('');
			$.each(data.options, function(index, element) {
				$("#" + data.field).append(element);
			});	
			// reset all below dropdown fields value to default
			$('.booking-dropdown').each(function(index) {
				if(index > (position + 1)) { // skip this field
					$(this).html(data.default_option);
				}
			});
		} else {
			// Reset all dropdown fields to default
			$('.booking-dropdown').each(function(index) {
				if(index != 0) { // skip first row
					$(this).html(data.default_option);
				}
			});
		}
	});
});


/*----------------------------------------------------*/
/*	Selectize Booking Dropdown
/*----------------------------------------------------*/
var xhr;
if($('.booking-dropdown').length) {
	$('.booking-dropdown').selectize({
		placeholder: $('#lang_select').val(),
		onChange: function(value) {
			if (!value.length) return;
			var booking_date = $('.booking_date').val();
			var name = this.$input.attr('name');
			// if this is the last element, do not proceed further
			if(last_element == name) {
				return false;
			}		
			// get position of this element
			var position = $('.booking-dropdown').index(this.$input);
			var nextPosition = position + 3;
			var select_sub = '';
			// reset all below dropdown fields value to default
			$('.booking-dropdown').each(function(index) {
				if(index == nextPosition) {
					// get the id of the current field
					select_sub = $(this).attr('id');
				} else if(index > nextPosition && typeof $(this).attr('id') !== "undefined") {
					// disable other selectize fields
					$('#' + $(this).attr('id')).selectize()[0].selectize.disable();
					$('#' + $(this).attr('id')).selectize()[0].selectize.clearOptions();
				}
			});
			
			// Get next element
			select_sub = $('#' + select_sub).selectize()[0].selectize;//$('.booking-dropdown').selectize()[position + 1].selectize;
			/*var val = select_sub.getValue(); // value of the next element
			var tag = select_sub.getItem(select_sub.getValue());
			var text = tag.text(); // option name of the element*/
			
			select_sub.load(function(callback) {
				xhr && xhr.abort();
				var formData = {
					'ci_csrf_token': csrf_token,
					'name': name,
					'value': value,
					'booking_date': booking_date
				};
				xhr = $.ajax({
					url: site_url + 'bookings/populate_field',
					type: 'POST',
	                data: formData,
					success: function(data) {
						if(data.success == 1) {
							select_sub.enable();
							select_sub.clearOptions();
							callback(data.options);
						} else {
							alert(data.message);
							select_sub.disable();
							select_sub.clearOptions();
						}
					},
					error: function() {
						callback();
					}
				})
			});
		}
	});	
}

/*----------------------------------------------------*/
/*	Always display tooltip on question mark (?) click
/*----------------------------------------------------*/ 
$("body").tooltip({
    selector: '.form-help-tooltip [data-toggle="tooltip"]',
    html: true,
    trigger: 'click',
    placement: 'bottom'    
});