<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? (array) $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class='admin-box'>
<?php
echo form_open($this->uri->uri_string(), 'class="form-horizontal"');
$form_options = array();
if(!empty($booking_forms)):
foreach ( $booking_forms as $booking_form ) {
	$form_options[$booking_form->id] = $booking_form->title;
}
endif;
echo gc_form_element( 'dropdown', array('name' => 'form_id', 'options' => $form_options), $record, lang ( 'label_form' ), 'col-sm-4');
?>
<div id="options" class="form-group form-row">
	<label class="col-sm-3 col-form-label" id="booking_packages"><?php echo lang('booking_packages'); ?></label>
	<div class="col-sm-9" aria-labelledby="booking_packages" role="group">
		<table id="options_table" class="table table-striped table-hover">
			<tbody id="tablevalues">
				<tr>
					<td colspan="3"><button id="add_option" class="btn btn-primary"><?php echo lang('label_add_option');?></button></td>
				</tr>
				<tr>
					<td><?php echo lang('label_title');?></td>
					<td><?php echo lang('label_price');?></td>
					<td><?php echo lang('label_action');?></td>
				</tr>
				<?php if(!empty($options)): foreach($options as $value => $name):  ?>
				<tr>
					<td><input type="text" name="booking_packages[title][]" class="form-control" value="<?php echo set_value('booking_packages[title][]', $value); ?>"></td>
					<td><input type="text" name="booking_packages[price][]" class="form-control" value="<?php echo set_value('booking_packages[price][]', $name); ?>"></td>
					<td><a href="#" class="remove_field"><span class="fas fa-minus"></span></a></td>
				</tr>
				<?php endforeach; else:?>
				<tr>
					<td><input type="text" name="booking_packages[title][]" class="form-control" value="<?php echo set_value('booking_packages[title][]', ''); ?>"></td>
					<td><input type="text" name="booking_packages[price][]" class="form-control" value="<?php echo set_value('booking_packages[price][]', ''); ?>"></td>
					<td><a href="#" class="remove_field"><span class="fas fa-minus"></span></a></td>
				</tr>
				<?php endif;?>
			</tbody>
		</table>
	</div>
</div>
<?php
$action_data = array(
	'url' => SITE_AREA .'/financial/bookings/allotments'
);
if (!$id || !$this->auth->has_permission('Bookings.Financial.Delete')):
$action_data['delete'] = FALSE;
endif;
echo gc_form_element('actions', $action_data);
echo form_close();
?>
</div>