<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? (array) $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class='admin-box'>
<?php
echo form_open($this->uri->uri_string(), 'class="form-horizontal"');
$form_options = array();
if(!empty($booking_forms)):
foreach ( $booking_forms as $booking_form ) {
	$form_options[$booking_form->id] = $booking_form->title;
}
endif;
echo gc_form_element( 'dropdown', array('name' => 'form_id', 'options' => $form_options), $record, lang ( 'label_form' ), 'col-sm-4');
// echo gc_form_element('selectize', array('name' => 'user_id', 'max_items' => 1, 'load_url' => site_url('ajax/selectizeSearch/users'), 'help' => lang('help_user'), 'extra' => array('placeholder' => lang('placeholder_selectize'))), $record, lang('label_user'), 'col-sm-4');

$config_modules = gc_modules();
foreach ( $config_modules as $config_module ) {
	$options[gc_module_id($config_module)] = lang($config_module);
}
echo gc_form_element( 'dropdown', array('name' => 'module_id', 'options' => $options), $record, lang ( 'label_module' ), 'col-sm-3');
echo gc_form_element('text', array('name' => 'row_id', 'extra' => array('maxlength' => 100)), $record, lang('label_row_id'). lang('bf_form_label_required'), 'col-sm-2');
echo gc_form_element('checkbox', array('name' => 'status', 'no_label' => TRUE), $record, lang('label_status'));
$action_data = array(
	'url' => SITE_AREA .'/financial/bookings/allotments'
);
if (!$id || !$this->auth->has_permission('Bookings.Financial.Delete')):
$action_data['delete'] = FALSE;
endif;
echo gc_form_element('actions', $action_data);
echo form_close();
?>
</div>