<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
            echo gc_form_element('text', array('name' => 'form_id'), $record, lang('label_form_id'));
            echo gc_form_element('text', array('name' => 'assignment_id'), $record, lang('label_assignment_id'));
            echo gc_form_element('text', array('name' => 'package_id'), $record, lang('label_package_id'));
        	echo gc_form_element('textarea', array('name' => 'fields', 'extra' => array()), $record, lang('label_fields'));
            echo gc_form_element('checkbox', array('name' => 'status', 'no_label' => TRUE), $record, lang('label_status'));
            ?>
        </fieldset>
        <?php
        $action_data = array(
			'url' => SITE_AREA .'/financial/bookings'
		);
		if (!$id || !$this->auth->has_permission('Bookings.Financial.Delete')):
			$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>