<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php echo form_validations();
$branch = isset($branch) ? (array) $branch : array();
$id = isset ( $branch ['id'] ) ? $branch ['id'] : '';
?>
<div class="admin-box">
	<?php
	echo form_open($this->uri->uri_string(), 'class="form-horizontal"');
	echo gc_form_element('checkbox', array('name' => 'status', 'no_label' => TRUE), $branch, lang('label_status'));
	echo gc_form_element('form_city');
	echo gc_form_element('text', array('name' => 'postcode', 'placeholder' => lang('placeholder_postcode'), 'extra' => array('maxlength' => 20)), $branch, lang('label_postcode') . lang('bf_form_label_required'));
	echo gc_form_element('textarea', array('name' => 'address'), $branch, lang('label_address') . lang('bf_form_label_required'));
	echo gc_form_element('text', array('name' => 'contact_person', 'extra' => array('maxlength' => 100)), $branch, lang('label_contact_person'));
	echo gc_form_element('text', array('name' => 'phone_number', 'extra' => array('maxlength' => 40)), $branch, lang('label_phone_number') . lang('bf_form_label_required'));
	$input_fields = array(
		array('name' => 'latitude', 'extra' => array('placeholder' => lang('label_latitude'))),
		array('name' => 'longitude', 'extra' => array('placeholder' => lang('label_longitude')))
	);
	echo gc_form_element('text', array('control_class' => 'form-inline', 'options' => $input_fields), $branch, lang('label_latitude_longitude'));
	echo gc_form_element('map', array(), $map, lang('label_location'));
	$action_data = array(
		'url' => SITE_AREA .'/content/branches/view/' . $this->session->userdata('row_id')
	);
	if (!$id || !$this->auth->has_permission('Listings.Content.Delete')):
	$action_data['delete'] = FALSE;
	endif;
	echo gc_form_element('actions', $action_data);
	echo form_close();
	?>
</div>