<?php
$nav_url = 'developer/builder';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list_modules',
        'tooltip' => true,
        'title' => lang('mb_toolbar_title_index'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'create_module',
        'url' => $nav_url . '/create_module',
        'id' => 'create_new',
        'tooltip' => true,
        'title' => lang('mb_new_module'),
        'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
        'condition' => 'custom_modules',
        'url' => $nav_url . '/custom_modules',
        'id' => 'custom_modules',
        'tooltip' => true,
        'title' => lang('custom_modules'),
        'label' => '<i class="fas fa-cubes fa-lg"></i>'
    ),
    array(
        'condition' => 'create_context',
        'url' => $nav_url . '/create_context',
        'id' => 'create_new_context',
        'tooltip' => true,
        'title' => lang('mb_new_context'),
        'label' => '<i class="fas fa-network-wired fa-lg"></i>'
    ),
    array(
        'condition' => 'module_fields',
        'url' => $nav_url . '/module_fields',
        'id' => 'create_module_fields',
        'tooltip' => true,
        'title' => lang('mb_fields'),
        'label' => '<i class="fab fa-wpforms fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>