<p class='intro'><?php echo lang('mb_context_create_intro'); ?></p>
<p class='intro'><?php echo lang('mb_context_create_intro_note'); ?></p>
<div class="admin-box">
    <?php echo form_validations(); ?>
	<?php echo form_open(current_url(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php echo gc_form_element('text', array('name' => 'context_name', 'help' => lang('mb_context_name_help'), 'extra' => array('maxlength' => 150)), settings_item('context_name'), lang('mb_context_name'). lang('bf_form_label_required')); ?>
            <?php if (! empty($roles) && is_array($roles)) : ?>
            <div class="form-group form-row">
                <label class="col-sm-3 col-form-label" id="roles_label"><?php echo lang('mb_roles_label'); ?></label>
                <div class="col-sm-6" aria-labelledby="roles_label" role="group">
                    <?php foreach ($roles as $role) : ?>
                    <div class="checkbox">
	                    <label for="roles_<?php echo $role->role_id; ?>">
	                        <input type="checkbox" name="roles[]" id="roles_<?php echo $role->role_id; ?>" value="<?php echo $role->role_id; ?>" <?php echo set_checkbox('roles[]', $role->role_id); ?> />
	                        <?php echo $role->role_name; ?>
	                    </label>
                    </div>
                    <?php endforeach; ?>
                </div>
            </div>
            <?php endif; ?>
            <?php
            /* TODO: Add this in later.
            <div class="control-group">
                <div class="controls">
                    <label class="checkbox" for="migrate">
                        <input type="checkbox" name="migrate" id="migrate" value="1" <?php echo set_checkbox('migrate', '1'); ?> /> <?php echo lang('mb_context_migrate'); ?>
                    </label>
                </div>
            </div>
            */
            ?>
        </fieldset>
        <fieldset class="form-actions">
            <input type="submit" name="build" class="btn btn-primary" value="<?php echo lang('mb_context_submit'); ?>" />
            <?php
            echo anchor(
                site_url(SITE_AREA . '/developer/builder'),
                '<i class="fa fa-times"></i>&nbsp;' . htmlspecialchars(lang('bf_action_cancel')),
                array('class' => 'btn btn-warning')
            );
            ?>
        </fieldset>
	<?php echo form_close(); ?>
</div>