<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/builder';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list_modules',
        'tooltip' => true,
        'title' => lang('mb_toolbar_title_index'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('mb_toolbar_title_index')
    ),
    array(
        'condition' => 'create_module',
        'url' => $nav_url . '/create_module',
        'id' => 'create_new',
        'tooltip' => true,
        'title' => lang('mb_new_module'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('mb_new_module')
    ),
    array(
        'condition' => 'custom_modules',
        'url' => $nav_url . '/custom_modules',
        'id' => 'custom_modules',
        'tooltip' => true,
        'title' => lang('custom_modules'),
        'label' => '<i class="fas fa-cubes fa-fw mr-1"></i>' . lang('custom_modules')
    ),
    array(
        'condition' => 'create_context',
        'url' => $nav_url . '/create_context',
        'id' => 'create_new_context',
        'tooltip' => true,
        'title' => lang('mb_new_context'),
        'label' => '<i class="fas fa-network-wired fa-fw mr-1"></i>' . lang('mb_new_context')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'builder', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>