<?php

/**
 * Application language file for generation (Russian).
 *
 * Localization strings used by Bonfire.
 *
 * @package Bonfire\Builder\Views\Language\Russian
 * @author  Translator < https://github.com/nkondrashov >
 */

$fieldEntries = '';
for ($counter = 1; $field_total >= $counter; $counter++) {
    if (set_value("view_field_label$counter") == null) {
        continue; // Move onto next iteration of the loop
    }

    $field_label = set_value("view_field_label$counter");
    $field_name  = set_value("view_field_name$counter");

    $fieldEntries .= "
\$lang['label_{$field_name}'] = '{$field_label}';";
}

echo $lang = "<?php defined('BASEPATH') || exit('No direct script access allowed');
\$lang['manage_{$module_name_lower}']            = 'Управление записями {$module_name}';
\$lang['create_{$module_name_lower}']            = 'Создать {$module_name}';
\$lang['edit_{$module_name_lower}']              = 'Рекдактировать {$module_name}';
\$lang['label_{$module_name_lower}']       		 = '{$module_name}';
\$lang['placeholder_{$module_name_lower}_search'] = '{$module_name}';

// Fields{$fieldEntries}";
