<?php

$pager = '';
if ($usePagination) {
    $pager = "
    echo \$this->pagination->create_links();";
}

//------------------------------------------------------------------------------
// Setup the fields to be displayed in the view
//------------------------------------------------------------------------------
$headers = '';
for ($counter = 1; $field_total >= $counter; $counter++) {
	// Only build on fields that have data entered.
	if (set_value("view_field_label$counter") == null) {
		continue; 	// move onto next iteration of the loop
	}
	$label      = set_value("view_field_label$counter");
	$name       = set_value("view_field_name$counter");
	
	$headers .= "
			<th><?php echo form_filter('{$name}', lang('label_{$name}')); ?></th>";
}

$hiddenFields = "array('{$primary_key_field}',";
if ($useSoftDeletes) {
    $hiddenFields .= " '{$soft_delete_field}',";
    if ($logUser) {
        $hiddenFields .= " '{$deleted_by_field}',";
    }
}
if ($useCreated) {
	$headers .= "
            <th><?php echo form_filter('{$created_field}', lang('created_on')); ?></th>";
    if ($logUser) {
        $hiddenFields .= " '{$created_by_field}',";
    }
}
if ($useModified) {
	$headers .= "
            <th><?php echo form_filter('{$modified_field}', lang('modified_on')); ?></th>";
    if ($logUser) {
        $hiddenFields .= " '{$modified_by_field}',";
    }
}

$hiddenFields .= ")";

//------------------------------------------------------------------------------
// Output the view
//------------------------------------------------------------------------------
echo "<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
\$hiddenFields = {$hiddenFields};
?>
<h1 class='page-header'>
    <?php echo lang('manage_{$module_name_lower}'); ?>
</h1>
<?php if (isset(\$records) && is_array(\$records) && count(\$records)) : ?>
<table class='table table-striped table-bordered'>
    <thead>
        <tr>
            {$headers}
        </tr>
    </thead>
    <tbody>
        <?php
        foreach (\$records as \$record) :
        ?>
        <tr>
            <?php
            foreach(\$record as \$field => \$value) :
                if ( ! in_array(\$field, \$hiddenFields)) :
            ?>
            <td>
                <?php
                if (\$field == 'deleted') {
                    e((\$value > 0) ? lang('label_true') : lang('label_false'));
                } else {
                    e(\$value);
                }
                ?>
            </td>
            <?php
                endif;
            endforeach;
            ?>
        </tr>
        <?php endforeach; ?>
    </tbody>
</table>
<?php
{$pager}
endif; ?>";