<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
echo form_validations();
$business_query = isset($business_queries) ? (array) $business_queries : array();
$id = isset($business_query['id']) ? $business_query['id'] : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
			<?php
			echo gc_form_element('text', array('name' => 'listing_id'), $business_query, lang('label_listing'). lang('bf_form_label_required'));
			echo gc_form_element('text', array('name' => 'user_id'), $business_query, lang('label_user'). lang('bf_form_label_required'));
			echo gc_form_element('text', array('name' => 'name', 'extra' => array('maxlength' => 100)), $business_query, lang('label_name'). lang('bf_form_label_required'));
			echo gc_form_element('text', array('name' => 'email', 'extra' => array('maxlength' => 100)), $business_query, lang('label_email'). lang('bf_form_label_required'));
			echo gc_form_element('text', array('name' => 'phone', 'extra' => array('maxlength' => 100)), $business_query, lang('label_phone'));
			echo gc_form_element('text', array('name' => 'message', 'extra' => array('maxlength' => 100)), $business_query, lang('label_message'));
			$action_data = array(
				'url' => SITE_AREA . '/reports/business_queries'
			);
			if (!$id || !$this->auth->has_permission('Business_Queries.Reports.Delete')):
				$action_data['delete'] = FALSE;
			endif;
			echo gc_form_element('actions', $action_data);
			?>
		</fieldset>
    <?php echo form_close(); ?>
</div>