<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
echo form_validations();
$contact_query = isset($callbacks) ? $callbacks : array();
$id = isset($contact_query->id) ? $contact_query->id : '';
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
        	echo gc_form_element('text', array('name' => 'user', 'extra' => array('readonly' => TRUE)), (isset($contact_query->display_name) ? $contact_query->display_name : lang('not_applicable')), lang('label_user'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'name', 'extra' => array('readonly' => TRUE)), $contact_query, lang('label_name'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'country_iso', 'default_value' => lang('not_applicable'), 'extra' => array('readonly' => TRUE)), $contact_query, lang('label_location'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'country_code', 'default_value' => lang('not_applicable'), 'extra' => array('readonly' => TRUE)), $contact_query, lang('label_country_code'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'phone_number', 'default_value' => lang('not_applicable'), 'extra' => array('readonly' => TRUE)), $contact_query, lang('label_phone'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'email', 'extra' => array('readonly' => TRUE)), $contact_query, lang('label_email'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'created_on', 'extra' => array('readonly' => TRUE)), $contact_query, lang('label_posted_on'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'created_ip', 'extra' => array('readonly' => TRUE)), $contact_query, lang('label_ip_address'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'modified_on', 'extra' => array('readonly' => TRUE)), $contact_query, lang('modified_on'), 'col-sm-4');
        	$status_options = array (
        		0 => lang ( 'label_not_replied' ),
        		1 => lang ( 'label_replied' ),
        		2 => lang ( 'tab_spammed' )
        	);
        	echo gc_form_element('dropdown', array('name' => 'status', 'options' => $status_options), $contact_query, lang ( 'label_status' ), 'col-sm-4' );
        	?>			
        </fieldset>
        <fieldset class='form-actions'>
            <input type='submit' name='save' class='btn btn-primary' value="<?php echo lang('save'); ?>" />
            <?php echo lang('bf_or'); ?>
            <?php echo anchor(SITE_AREA . '/reports/callbacks', lang('cancel'), 'class="btn btn-warning"'); ?>
            <?php if($id):?>
           		<?php echo lang('bf_or'); ?>
            	<span onclick="$('#row_id').val(<?php echo $id;?>);"><a href="#sendEmailModal" role="button" class="btn btn-info" id="<?php echo $id;?>" data-toggle="modal"><i class="icon-envelope icon-white"></i> <?php echo lang('label_reply');?></a></span>
            <?php endif;?>
            <?php if ($id && $this->auth->has_permission('Callbacks.Reports.Delete')) : ?>
                <?php echo lang('bf_or'); ?>
                <button type='submit' name='delete' formnovalidate class='btn btn-danger' id='delete-me' onclick="return confirm('<?php e(js_escape(lang('delete_confirm'))); ?>');">
                    <span class='icon-trash icon-white'></span>&nbsp;<?php echo lang('delete_record'); ?>
                </button>
            <?php endif; ?>
        </fieldset>
<?php echo form_close(); ?>
<?php 
echo $this->load->view('common/send_email'); 
echo form_hidden('request_uri', 'callbacks');
echo form_hidden('query_id', $id);
echo form_hidden('module', 'callbacks');
echo form_hidden('row_id');
?>
</div>