<?php
$nav_links = array(
    array(
        'condition' => '',
        'url' => 'content/categories',
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('all_parent_categories'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'create',
        'permission' => 'Categories.Content.Create',
        'id' => 'create_new',
        'tooltip' => true,
        'url' => 'content/categories/create',
        'title' => lang('new') .' '. lang('label_category'),
        'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
        'url' => 'content/categories/counts',
        'id' => 'update_counts',
        'tooltip' => true,
        'title' => lang('label_update_counts'),
        'label' => '<i class="fas fa-tachometer-alt fa-lg"></i>'
    ),    
    array(
        'condition' => 'order',
        'permission' => 'Categories.Content.Edit',
        'url' => 'content/categories/order',
        'id' => 'order',
        'tooltip' => true,
        'title' => lang('label_order') . ' ' . lang('label_categories'),
        'label' => '<i class="fas fa-sort-alpha-down fa-lg"></i>'
    ),
    array(
        'condition' => 'tweak_bulk',
        'permission' => 'Categories.Content.Edit',
        'url' => 'content/categories/tweak_bulk',
        'id' => 'order',
        'tooltip' => true,
        'title' => lang('category_tweak'),
        'label' => '<i class="fas fa-rocket fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>