<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'content/categories';
$menus = array(
    array(
        'condition' => '',
        'url' => 'content/categories',
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('all_parent_categories'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('tab_all')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Categories.Content.Create',
        'id' => 'create_new',
        'tooltip' => true,
        'url' => 'content/categories/create',
        'title' => lang('new') .' '. lang('label_category'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('new') .' '. lang('label_category')
    ),
    array(
        'url' => 'content/categories/counts',
        'id' => 'update_counts',
        'tooltip' => true,
        'title' => lang('label_update_counts'),
        'label' => '<i class="fas fa-tachometer-alt fa-fw mr-1"></i>' . lang('label_update_counts')
    ),
    array(
        'condition' => 'order',
        'permission' => 'Categories.Content.Edit',
        'url' => 'content/categories/order',
        'id' => 'order',
        'tooltip' => true,
        'title' => lang('label_order') . ' ' . lang('label_categories'),
        'label' => '<i class="fas fa-sort-alpha-down fa-fw mr-1"></i>' . lang('label_order') . ' ' . lang('label_categories')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'categories', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>