<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$comment = isset($comments) ? (array) $comments : array();
$id = isset($comment['id']) ? $comment['id'] : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>				
			<?php if(!empty($images)):?>
			<div class="form-group form-row">
				<label class="col-sm-3 col-form-label"></label>
				<div class="col-sm-9">
				<?php foreach($images as $image):?>
				<a class="gc-fancybox" rel="group1" href="<?php echo gc_image_url($image->url, false); ?>">
					<img src="<?php echo gc_image_url($image->url); ?>" alt=""/>
				</a>
				<?php endforeach; ?>
				</div>
			</div>
			<?php endif;?>
			<?php
			echo gc_form_element('form_elements', array('form_elements' => array(gc_redirect_uri($comment['redirect_url'], $comment['module_id'], 'link'))), array(), lang(gc_module_name($comment['module_id'])));
			echo gc_form_element('text', array('name' => 'title', 'extra' => array('readonly' => TRUE)), $comment, lang('label_title'));
			echo gc_form_element('text', array('name' => 'username', 'extra' => array('readonly' => TRUE)), $comment, lang('label_user'));
			echo gc_form_element('textarea', array('name' => 'comment'), $comment, lang('label_comment'). lang('bf_form_label_required'));
			echo gc_form_element('text', array('name' => 'url'), $comment, lang('label_website'));
			echo gc_form_element('rating', array('name' => 'rating'), $comment, lang('label_rating'));
			echo gc_form_element('text', array('name' => 'created_ip', 'extra' => array('readonly' => TRUE)), $comment, lang('label_ip_address'));
			$options = array(
				0 => lang('tab_inactive'),
				1 => lang('tab_active'),
				2 => lang('tab_flag'),
				3 => lang('tab_spam'),
				4 => lang('tab_reject')
			);
			echo gc_form_element('dropdown', array('name' => 'status', 'options' => $options), $comment, lang('label_status'));
			$action_data = array(
				'url' => SITE_AREA .'/content/comments'
			);
			if (!$id || !$this->auth->has_permission('Comments.Content.Delete')):
				$action_data['delete'] = FALSE;
			endif;
			echo gc_form_element('actions', $action_data);
			?>
		</fieldset>
    <?php echo form_close(); ?>
</div>