<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
            echo gc_form_element('dropdown', array('name' => 'order_id'), $record, lang('label_order_id'));
            echo gc_form_element('text', array('name' => 'row_id'), $record, lang('label_row_id'));
            echo gc_form_element('text', array('name' => 'type'), $record, lang('label_type'));
            echo gc_form_element('text', array('name' => 'commission'), $record, lang('label_commission'));
            ?>
        </fieldset>
        <?php
        $action_data = array(
			'url' => SITE_AREA .'/financial/commissions'
		);
		if (!$id || !$this->auth->has_permission('Commissions.Financial.Delete')):
			$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>