<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
// Manage Coupons
$lang['manage_coupons'] = 'Manage Coupons';
$lang['create_coupons'] = 'Add Coupon';
$lang['edit_coupons']   = 'Edit Coupon';
$lang['coupons'] = 'Coupons';
$lang['singular_coupons'] = 'Coupon';
$lang['placeholder_coupons_search'] = 'Name';
$lang['label_coupon_name'] = 'Coupon Name';
$lang['label_code'] = 'Code';
$lang['label_max_discount'] = 'Max Discount';
$lang['label_valid_from'] = 'Valid From';
$lang['label_valid_upto'] = 'Valid Upto';
$lang['label_min_order'] = 'Min Order';
$lang['label_max_coupon_uses'] = 'Maximum Uses';
$lang['label_uses_per_customer'] = 'Uses Per Customer';
$lang['label_applicable_packages'] = 'Applicable Package(s)';
$lang['label_applicable_users'] = 'Applicable User(s)';
$lang['label_min_order_amount'] = 'Minimum Order Amount';
$lang['label_coupon_expiring_on'] = 'Coupons expiring in the next %s day(s)';
$lang['package_list'] = 'All Packages';
$lang['label_coupon'] = 'Coupon';
$lang['label_coupons'] = 'Coupon(s)';
$lang['placeholder_coupon_name'] = 'e.g. SUMMER 20 OFF';
$lang['placeholder_coupon_code'] = 'e.g. SUM20OFF';
$lang['placeholder_valid_from'] = 'e.g. 2016-01-10 10:20:00';
$lang['placeholder_valid_to'] = 'e.g. 2020-01-10 11:20:00';
$lang['label_affiliates'] = 'Affiliates';
$lang['placeholder_select_users'] = 'Pick some users...';
$lang['select_affiliates'] = 'Select Affiliates';
$lang['help_affiliates'] = 'Leave the Select Affiliates field blank, if you want to make this coupon as affiliate for all users.';
$lang['help_affiliate_commission'] = 'Set the Commission field value to 0 to disable Affiliate for this coupon.';
$lang['all_users'] = 'All Users';
$lang['msg_min_order_amount'] = 'Minimum order amount for this coupon is %s';
$lang['msg_not_applicable'] = 'You are not applicable to avail discount with this coupon code';
$lang['msg_package_not_valid'] = 'This coupon is not applicable for this package';
$lang['affiliate_commissions'] = 'Affiliate Commissions';
$lang['label_usage'] = 'Usage';
$lang['coupon_usage'] = 'Coupon Usage & Commissions';
$lang['total_commission'] = 'Total Commission';
$lang['help_commission'] = 'The amount paid to the user for every sale that he or she makes.';
$lang['applicable_products'] = 'Applicable Products';
$lang['applicable_ad_packages'] = 'Applicable Ad Packages';
$lang['applicable_wallets'] = 'Applicable to Wallet Payments?';
$lang['applicable_custom_payments'] = 'Applicable to Custom Payments?';
$lang['help_value'] = 'The coupon discount value in Percent. Do not use a % sign.';

// Invitations
$lang['legend_invitations'] = 'Assign this coupon to a specific user and let the user invite Friends and Family to join your website. The user will earn the specified commission on each sale made using this promo code.';
$lang['affiliate_commission'] = 'You will earn %s commission on use of this coupon code.';
$lang['customer_discount'] = 'The customer will get %s discount on use of this coupon.';
$lang['coupon_value'] = 'Use this coupon code during checkout and get %s discount.';
$lang['invite_friend'] = 'Invite your friends using';
$lang['share_code'] = 'Share Your Invitation Code';
$lang['share_invitation_code'] = 'Share This Invitation Code';
$lang['total_discount'] = 'Total Discount';
$lang['label_invitation'] = 'Invitation';

// Messages
$lang['msg_valid_coupon'] = 'Please enter a valid coupon code';
$lang['msg_coupon_already_used'] = 'You have already used this coupon code';
$lang['msg_coupon_applied'] = 'Coupon Applied';
$lang['msg_coupon_user_specific'] = 'Coupons are user specific, please login to apply a Coupon Code.';

// Additional
$lang['wallets'] = 'Wallets';
$lang['packages_include'] = 'Packages Include';
$lang['packages_exclude'] = 'Packages Exclude';
$lang['ads_include'] = 'Ad Packages Include';
$lang['ads_exclude'] = 'Ad Packages Exclude';
$lang['products_include'] = 'Products Include';
$lang['products_exclude'] = 'Products Exclude';
$lang['users_include'] = 'Users Include';
$lang['users_exclude'] = 'Users Exclude';
$lang['categories_include'] = 'Categories Include';
$lang['categories_exclude'] = 'Categories Exclude';

// Listing Coupons
$lang['manage_listing_coupons']  = 'Manage Business Coupons';
$lang['create_listing_coupons']  = 'Add Business Coupon';
$lang['edit_listing_coupons']    = 'Edit Business Coupon';
$lang['listing_coupons']         = 'Business Coupons';
$lang['singular_listing_coupons'] = 'Business Coupon';
$lang['placeholder_listing_coupons_search'] = 'Name/Code';
$lang['label_description_visitors'] = 'Description Visitors';