<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/coupons';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'coupons_list',
        'tooltip' => true,
        'title' => lang('manage_coupons'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('manage_coupons')
    ),
    array(
        'condition' => 'form/coupons',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Coupons.Financial.Create',
        'url' => $nav_url. '/form/coupons',
        'id' => 'coupons_form',
        'tooltip' => true,
        'title' => lang('create_coupons'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_coupons')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'coupons', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>