<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/currencies';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'currencies_list',
        'tooltip' => true,
        'title' => lang('manage_currencies'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('manage_currencies')
    ),
    array(
        'condition' => 'form/currencies',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Currencies.Financial.Create',
        'url' => $nav_url. '/form/currencies',
        'id' => 'currencies_form',
        'tooltip' => true,
        'title' => lang('create_currencies'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_currencies')
    ),
    array(
        'condition' => 'update_rates',
        'url' => $nav_url . '/update_rates',
        'id' => 'update_rates',
        'tooltip' => true,
        'title' => lang('update_rates'),
        'label' => '<i class="fas fa-sync fa-fw mr-1"></i>' . lang('update_rates')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'currencies', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>