<div class="admin-box backup">
    <?php 
    echo form_validations();
    if (empty($tables) || ! is_array($tables)) :
    ?>
    <div class="alert alert-danger">
        <p><?php echo lang('database_backup_no_tables'); ?></p>
    </div>
    <?php
    else :
        echo form_open(SITE_AREA . '/developer/database/backup', 'class="form-horizontal"');
    ?>
        <fieldset>
            <?php foreach ($tables as $table) : ?>
            <input type="hidden" name="tables[]" value="<?php e($table); ?>" />
            <?php endforeach; ?>
            <div class="alert alert-info">
                <p><?php echo lang('database_backup_warning'); ?></p>
            </div>
            <?php
            echo gc_form_element('text', array('name' => 'file_name'), (empty($file) ? '' : $file), lang('database_filename') . lang('bf_form_label_required'));
            echo gc_form_element('dropdown', array('name' => 'drop_tables', 'options' => array(0 => lang('bf_no'), 1 => lang('bf_yes'))), array(), lang('database_drop_question'), 'col-sm-2');
            echo gc_form_element('dropdown', array('name' => 'add_inserts', 'options' => array(0 => lang('bf_no'), 1 => lang('bf_yes'))), array(), lang('database_insert_question'), 'col-sm-2');
            echo gc_form_element('dropdown', array('name' => 'file_type', 'options' => array('txt' => lang('bf_none'), 'gzip' => lang('database_gzip'), 'zip' => lang('database_zip'))), array(), lang('database_compress_question'), 'col-sm-2');            
            ?>
            <div class="alert alert-warning">
                <?php echo lang('database_restore_note'); ?>
            </div>
            <div class="small form-group form-row<?php echo form_error('tables') ? ' error' : ''; ?>">
                <label class='col-sm-3 col-form-label' for='table_names'><?php echo lang('database_backup_tables'); ?></label>
                <div id='table_names' class='col-sm-6'>
                    <span class='input-block-level uneditable-input'><?php e(implode(', ', $tables)); ?></span>
                </div>
            </div>
        </fieldset>
        <?php
        $action_data = array(
        	'url' => SITE_AREA . '/developer/database'
        );
        $action_data['delete'] = FALSE;
        $action_data['name'] = 'backup';
        $action_data['label'] = lang('database_backup');
        echo gc_form_element('actions', $action_data);
        ?>
    <?php
        echo form_close();
    endif;
    ?>
</div>