<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class='admin-box'>
	<?php if($id && !empty($values)):?>
    <div class="badge badge-danger row col-sm-12 mx-auto"><?php echo lang('warning_value_delete');?></div>
    <?php endif;?>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
            echo gc_form_element('dropdown', array('name' => 'module_id', 'options' => $this->ecommerce_model->modules()), $record, lang('label_module'), 'col-sm-2');
            echo gc_form_element('text', array('name' => 'name'), $record, lang('label_name'). lang('bf_form_label_required'), 'col-sm-4');
            echo gc_form_element('custom', array('name' => 'values', 'fields' => array(array('name' => 'id', 'type' => 'text', 'label' => lang('label_id'), 'readonly' => true), array('name' => 'value', 'type' => 'text', 'label' => lang('label_option')))), (isset($values) ? $values : array()), lang('label_options'), 'col-sm-10');
            ?>
        </fieldset>
        <?php
        $action_data = array(
			'url' => SITE_AREA .'/ecommerce/attributes'
		);
		if (!$id || !$this->auth->has_permission('Attributes.Ecommerce.Delete')):
			$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>