<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # http://www.goclixy.com | http://www.goclixy.com/license.html 	   # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
echo form_validations();
$id = isset($record->id) ? $record->id : '';
$record = isset($record) ? $record : array();
?>
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>
	<?php switch($type) { case 'links':?>
	<div class="form-inline <?php echo form_error('url') ? 'error' : ''; ?>">
		<?php echo form_label(lang('label_url'). lang('bf_form_label_required'), 'url', array('class' => 'col-sm-3 col-form-label') ); ?>
		<div class='col-sm-9'>
			<input type='text' name='url' maxlength="255" placeholder='<?php echo lang('placeholder_url')?>' class='form-control w-50' value="<?php echo set_value('url', isset($record->url) ? $record->url : ''); ?>" />
			<input type="submit" name="save" class="btn btn-primary" value="<?php echo lang('save'); ?>"  />
		</div>				
	</div>
	<?php break; case 'providers':?>
	<?php	
	$encryption_options = array(
	    '' => lang('label_none'),
	    'ssl' => lang('emailer_smtp_ssl'),
	    'tls' => lang('emailer_smtp_tls')
	);
	$fields = array(
	    'name' => array('type' => 'text', 'label' => lang('label_name'), 'default' => '', 'size' => 'col-sm-6'), 
	    'smtp_host' => array('type' => 'text', 'label' => lang('emailer_server_address'), 'default' => '', 'size' => 'col-sm-6'),
	    'smtp_crypto' => array('type' => 'dropdown', 'label' => lang('emailer_smtp_crypto'), 'default' => '', 'options' => $encryption_options, 'size' => 'col-sm-2'), 
	    'smtp_port' => array('type' => 'text', 'label' => lang('emailer_port'), 'default' => 465, 'size' => 'col-sm-2'), 
	    'smtp_timeout' => array('type' => 'text', 'label' => lang('emailer_timeout_secs'), 'default' => 5, 'size' => 'col-sm-2'), 
	    'hourly_limit' => array('type' => 'text', 'label' => lang('emailer_hourly_limit'), 'default' => 40, 'size' => 'col-sm-2'), 
	    'per_day_limit' => array('type' => 'text', 'label' => lang('label_limit'), 'default' => 500, 'size' => 'col-sm-2')); 
	?>
	<?php 
	foreach($fields as $fname => $field):
	$params = array('name' => $fname);
	if(!empty($field['options'])):
	$params['options'] = $field['options'];
	endif;
	echo gc_form_element($field['type'], $params, !empty($record->$fname) ? $record->$fname : $field['default'], $field['label'], $field['size']);
	endforeach; 
	$action_data['cancel'] = FALSE;
	$action_data['delete'] = FALSE;
	echo gc_form_element('actions', $action_data);
	echo form_close();
	?>
	<?php break; case 'senders':?>
	<div class="form-inline <?php echo form_error('email') ? 'error' : ''; ?>">
		<?php echo form_label(lang('label_email'). lang('bf_form_label_required'), 'email', array('class' => 'col-sm-3 col-form-label') ); ?>
		<div class='col-sm-9'>
			<select name="provider_id" class="form-control">
			<?php if(!empty($providers)): foreach($providers as $provider):?>
			<option value="<?php echo $provider->id; ?>"<?php echo (!empty($_POST['provider_id']) && $_POST['provider_id'] == $provider->id) || (isset($record->provider_id) && $record->provider_id == $provider->id) ? ' selected' : ''; ?>><?php echo $provider->name; ?></option>
			<?php endforeach; endif;?>
			</select>
			<input type='text' name='name' maxlength="255" placeholder='<?php echo lang('placeholder_name')?>' class='form-control' value="<?php echo set_value('name', isset($record->name) ? $record->name : ''); ?>" />
			<input type='text' name='email' maxlength="255" placeholder='<?php echo lang('placeholder_email')?>' class='form-control' value="<?php echo set_value('email', isset($record->email) ? $record->email : ''); ?>" />
			<input type='password' name='password' maxlength="255" placeholder='<?php echo lang('bf_password')?>' class='form-control' value="<?php echo set_value('password', isset($record->password) ? $this->crypt->decode($record->password) : ''); ?>" />
			<input type="submit" name="save" class="btn btn-primary" value="<?php echo lang('save'); ?>"  />
		</div>				
	</div>
	<?php break; case 'templates':	    
	    echo gc_form_element('text', array('name' => 'name', 'extra' => array('maxlength' => 255)), (isset($record->name) ? $record->name : ''), lang('label_name'). lang('bf_form_label_required'));
    	echo gc_form_element('text', array('name' => 'subject', 'help' => (isset($subject_variables) ? $subject_variables : ''), 'extra' => array('maxlength' => 255)), (isset($record->subject) ? $record->subject : ''), lang('emailer_email_subject'). lang('bf_form_label_required'));
    	echo gc_form_element('textarea', array('name' => 'email_content', 'control_class' => 'form-help-tooltip', 'help' => (isset($message_variables) ? $message_variables : '')), (isset($record->message) ? $record->message : ''), lang('emailer_email_content') . lang('bf_form_label_required'), 'col-sm-9');
    	echo gc_form_element('actions', array('delete' => false, 'cancel' => false));
	?>
	<?php }?>		
	</fieldset>
    <?php echo form_close(); ?>
<?php if($type == 'subscribers'):?>
<style>
th.id { width: 3em; }
th.last-login { width: 11em; }
th.status { width: 10em; }
</style>
<ul class="nav nav-tabs mt-3">
	<li class="nav-item"><?php echo anchor($index_url, lang('tab_all'), 'class="nav-link' . ($filter_type == 'all' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"<?php echo $filter_type == 'active' ? ' class="active"' : ''; ?>><?php echo anchor($index_url . '/active/', lang('tab_active'), 'class="nav-link' . ($filter_type == 'active' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"<?php echo $filter_type == 'inactive' ? ' class="active"' : ''; ?>><?php echo anchor($index_url . '/inactive/', lang('tab_inactive'), 'class="nav-link' . ($filter_type == 'inactive' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"<?php echo $filter_type == 'unsubscribed' ? ' class="active"' : ''; ?>><?php echo anchor($index_url . '/unsubscribed/', lang('label_unsubscribed'), 'class="nav-link' . ($filter_type == 'unsubscribed' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"<?php echo $filter_type == 'spam' ? ' class="active"' : ''; ?>><?php echo anchor($index_url . '/spam/', lang('gc_action_spam'), 'class="nav-link' . ($filter_type == 'spam' ? ' active' : '') . '"'); ?></li>
</ul>
<?php
endif;
$num_columns	= 10;
$can_delete		= $this->auth->has_permission('Site.Settings.View');
$can_edit		= $this->auth->has_permission('Site.Settings.View');
$has_records	= isset($records) && is_array($records) && count($records);

?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string()); ?>
		<?php if($type == 'senders'):?>
		<div class="d-flex mt-2">
			<?php echo anchor(site_url(SITE_AREA . '/components/emailer/test_senders'), '<i class="fas fa-rocket fa-fw mr-1"></i>' . lang('label_test_senders'), 'class="btn btn-info btn-sm"'); ?>
		</div>
		<?php endif; ?>
		<?php if($type == 'groups'):?>
		<div class="d-flex mt-2">
			<button type="submit" name="update_goclixy_users" value="update_goclixy_users" class="btn btn-primary btn-sm"><?php echo lang('update_goclixy_users'); ?></button>
		</div>
		<?php endif; ?>
		
		<?php echo search_admin(lang('placeholder_search_' . $type));?>
		<table class="table table-striped">
			<thead>
				<tr>
					<?php if ($can_delete && $has_records) : ?>
					<th class="column-check"><input class="check-all" type="checkbox" /></th>
					<?php endif;?>
					<th><?php echo form_filter('id', lang('label_id')); ?></th>
					<?php switch($type) { case 'subscribers':?>
					<th><?php echo form_filter('email', lang('label_email'));?></th>
					<th><?php echo form_filter('group_id', lang('label_group'));?></th>
					<th><?php echo form_filter('status', lang('label_status'));?></th>
					<th><?php echo form_filter('created_on', lang('created_on')); ?></th>
					<th><?php echo form_filter('created_ip', lang('created_ip')); ?></th>
					<th><?php echo form_filter('modified_on', lang('modified_on')); ?></th>
					<th><?php echo form_filter('modified_ip', lang('modified_ip')); ?></th>
					<?php break; case 'groups':?>
					<th><?php echo form_filter('name', lang('label_name'));?></th>
					<th><?php echo form_filter('priority', lang('label_priority'));?></th>
					<th><?php echo form_filter('active', lang('us_active'));?></th>
					<th><?php echo form_filter('inactive', lang('us_inactive'));?></th>
					<th><?php echo form_filter('unsubscribed', lang('label_unsubscribed'));?></th>
					<th><?php echo lang('label_action') ;?></th>
					<?php break; case 'links':?>
					<th><?php echo form_filter('url', lang('label_url'));?></th>
					<?php break; case 'providers':?>
					<th><?php echo form_filter('name', lang('label_name'));?></th>
					<th><?php echo form_filter('smtp_host', lang('emailer_server_address'));?></th>
					<th><?php echo form_filter('smtp_port', lang('emailer_port'));?></th>
					<th><?php echo form_filter('smtp_timeout', lang('emailer_timeout_secs'));?></th>
					<th><?php echo form_filter('per_day_limit', lang('label_limit'));?></th>
					<th><?php echo form_filter('created_on', lang('created_on')); ?></th>
					<th><?php echo form_filter('modified_on', lang('modified_on')); ?></th>
					<?php break; case 'senders':?>
					<th><?php echo form_filter('email', lang('label_email'));?></th>
					<th><?php echo form_filter('name', lang('label_name'));?></th>
					<th><?php echo form_filter('provider_id', lang('singular_providers'));?></th>
					<th><?php echo form_filter('created_on', lang('created_on')); ?></th>
					<th><?php echo form_filter('modified_on', lang('modified_on')); ?></th>
					<th class="text-center"><?php echo lang('label_action'); ?></th>
					<?php break; case 'templates':?>
					<th><?php echo form_filter('subject', lang('emailer_email_subject'));?></th>
					<th><?php echo form_filter('message', lang('emailer_email_content'));?></th>
					<?php if(isset($define_params)): // uncomment to show template params option ?>
					<th><?php echo lang('label_action'); ?></th>
					<?php endif; ?>
					<?php }?>
				</tr>
			</thead>
			<?php if ($has_records) : ?>
			<tfoot>
				<tr>
					<td colspan="<?php echo $num_columns + 1; ?>">
						<?php echo lang('bf_with_selected'); ?>
						<?php if($type == 'subscribers'):?>
						<button type="submit" name="submit" value="activate" class="btn btn-action"><?php echo lang('gc_action_activate'); ?></button>
						<button type="submit" name="submit" value="deactivate" class="btn btn-action"><?php echo lang('gc_action_deactivate'); ?></button>
						<button type="submit" name="submit" value="unsubscribe" class="btn btn-action"><?php echo lang('gc_action_unsubscribe'); ?></button>
						<button type="submit" name="submit" value="spam" class="btn btn-action"><?php echo lang('gc_action_spam'); ?></button>
						<?php endif;?>
						<button type="submit" name="submit" value="delete" id="delete-me" class="btn btn-danger btn-delete"><?php echo lang('bf_action_delete'); ?></button>
					</td>
				</tr>
			</tfoot>
			<?php endif; ?>
			<tbody>
				<?php
				if ($has_records) :
					foreach ($records as $record) :
				?>
				<tr>
					<?php if ($can_delete) : ?>
					<td class="column-check"><input type="checkbox" class="chk-status" name="checked[]" value="<?php echo $record->id; ?>" /></td>
					<?php endif;?>
					<td><?php e($record->id); ?></td>					
					<?php switch($type) { case 'subscribers':?>
					<?php if ($can_edit) : ?>
					<td><?php echo anchor(SITE_AREA . '/components/emailer/sbl/'. $type .'/' . $filter_type . '/'. $offset .'/' . $record->id, '<span class="icon-pencil"></span>' .  $record->email); ?></td>
					<?php else:?>
					<td><?php e($record->email); ?></td>
					<?php endif;?>
					<td><?php e($record->group); ?></td>
					<td><?php 
					switch($record->status) {
						case 0:
							echo '<span class="badge badge-warning">' . lang('tab_inactive') . '</span>';
							break;
						case 1:
							echo '<span class="badge badge-success">' . lang('tab_active') . '</span>';
							break;
						case 2:
							echo '<span class="badge badge-secondary">' . lang('label_unsubscribed') . '</span>';
							break;
						case 3:
						    echo '<span class="badge badge-danger">' . lang('gc_action_spam') . '</span>';
						    break;
					} ?></td>					
					<td><?php e($record->created_on); ?></td>				
					<td><?php e($record->created_ip); ?></td>				
					<td><?php e($record->modified_on); ?></td>				
					<td><?php e($record->modified_ip); ?></td>
					<?php break; case 'groups':?>
					<?php if ($can_edit) : ?>
					<td><?php echo anchor(SITE_AREA . '/components/emailer/sbl/'. $type .'/' . $filter_type . '/'. $offset .'/' . $record->id, '<span class="icon-pencil"></span>' .  $record->name); ?></td>
					<?php else:?>
					<td><?php e($record->name); ?></td>
					<?php endif;?>
					<td><?php e($record->priority); ?></td>
					<td><?php e($record->active); ?></td>
					<td><?php e($record->inactive); ?></td>
					<td><?php e($record->unsubscribed); ?></td>
					<td>
						<button type="submit" name="excel" value="<?php echo $record->id; ?>" class="btn btn-primary btn-sm" data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('label_excel'); ?>"><i class="fas fa-file-excel"></i></button>
						<button type="submit" name="pdf" value="<?php echo $record->id; ?>" class="btn btn-warning btn-sm" data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('label_pdf'); ?>"><i class="fas fa-file-pdf"></i></button>
						<a href="<?php echo site_url(SITE_AREA . '/components/emailer/group_templates/' . $record->id); ?>" class="btn btn-info btn-sm" data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('manage_group_templates'); ?>"><i class="fas fa-puzzle-piece"></i></a>
					</td>
					<?php break; case 'links':?>					
					<?php if ($can_edit) : ?>
					<td><?php echo anchor(SITE_AREA . '/components/emailer/sbl/'. $type .'/' . $filter_type . '/'. $offset .'/' . $record->id, '<span class="icon-pencil"></span>' .  $record->url); ?></td>				
					<?php else:?>
					<td><?php e($record->url); ?></td>
					<?php endif;?>
					<?php break; case 'providers':?>
					<?php if ($can_edit) : ?>
					<td><?php echo anchor(SITE_AREA . '/components/emailer/sbl/'. $type .'/' . $filter_type . '/'. $offset .'/' . $record->id, '<span class="icon-pencil"></span>' .  $record->name); ?></td>
					<?php else:?>
					<td><?php e($record->name); ?></td>
					<?php endif;?>
					<td><?php e($record->smtp_host); ?></td>
					<td><?php e($record->smtp_port); ?></td>
					<td><?php e($record->smtp_timeout); ?></td>
					<td><?php e($record->per_day_limit); ?></td>
					<td><?php e($record->created_on); ?></td>				
					<td><?php e($record->modified_on); ?></td>	
					<?php break; case 'senders':?>
					<?php if ($can_edit) : ?>
					<td><?php echo anchor(SITE_AREA . '/components/emailer/sbl/'. $type .'/' . $filter_type . '/'. $offset .'/' . $record->id, '<span class="icon-pencil"></span>' .  $record->email); ?></td>
					<?php else:?>
					<td><?php e($record->email); ?></td>
					<?php endif;?>
					<td><?php e($record->name); ?></td>
					<td><?php e($record->provider_id); ?></td>
					<td><?php e($record->created_on); ?></td>				
					<td><?php e($record->modified_on); ?></td>		
					<td class="text-center">						
					<button type="submit" name="status_change" value="<?php echo $record->id?>" class="btn btn-xs <?php echo $record->status == 1 ? 'btn-success' : 'btn-warning';?>">
						<?php echo $record->status == 1 ? lang('us_active') : lang('us_inactive'); ?>
					</button>						
					<button type="submit" name="sender_history" value="<?php echo $record->id; ?>" class="btn btn-xs btn-info">
						<i class="fas fa-history fa-fw mr-1"></i><?php echo lang('label_logs'); ?>
					</button>
					<?php echo anchor(site_url(SITE_AREA . '/components/emailer/test_sender/' . $record->id), '<i class="fas fa-envelope fa-fw mr-1"></i>' . lang('emailer_email_test'), 'class="btn btn-warning btn-xs"'); ?>
					</td>
					<?php break; case 'templates':?>					
					<?php if ($can_edit) : ?>
					<td><?php echo anchor(SITE_AREA . '/components/emailer/sbl/'. $type .'/' . $filter_type . '/'. $offset .'/' . $record->id, '<span class="icon-pencil"></span>' .  $record->subject); ?></td>
					<?php else:?>
					<td><?php e($record->subject); ?></td>
					<?php endif;?>
					<td><?php echo $record->message; ?></td>
					<?php if(isset($define_params)): // uncomment to show template params option ?>
					<td><?php echo anchor(site_url(SITE_AREA . '/components/emailer/template_params/' . $record->id), '<i class="fas fa-plus-circle fa-lg"></i>', 'data-toggle="tooltip" title="' . lang('add_template_params') . '"'); ?></td>
					<?php endif; ?>
					<?php }?>			
				</tr>
				<?php
					endforeach;
				else:
				?>
				<tr>
					<td colspan="<?php echo $num_columns; ?>"><?php echo lang('label_no_record_found');?></td>
				</tr>
				<?php endif; ?>
			</tbody>
		</table>
	<?php echo form_close(); 
	echo $this->pagination->create_links();
	?>
</div>