<?php $num_columns = 5; ?>
<div class='admin-box'>
    <fieldset>
        <legend><?php echo lang('emailer_test_result_header'); ?></legend>
    </fieldset>
    <?php if(isset($sender_logs)):?>
    <table class="table table-bordered">
    <thead>
    	<tr>
        	<th><?php echo lang('label_id'); ?></th>
        	<th><?php echo lang('label_email'); ?></th>
        	<th><?php echo lang('singular_providers'); ?></th>
        	<th><?php echo lang('label_status'); ?></th>
        	<th><?php echo lang('label_logs'); ?></th>
    	</tr>
    </thead>
    <tbody>
    <?php if(!empty($sender_logs)):?>
    <?php foreach($sender_logs as $sender_id => $sender):?>
    	<tr>
    		<td><?php echo $sender_id; ?></td>
        	<td><?php echo $sender['email']; ?></td>
        	<th><?php echo $sender['provider']; ?></th>
        	<th><?php echo $sender['success'] ? '<span class="alert alert-success"><i class="fas fa-check"></i></span>': '<span class="alert alert-danger"><i class="fas fa-times"></i></span>'; ?></th>
        	<th><?php echo $sender['debug']; ?></th>
    	</tr>
	<?php
		endforeach;
	else:
	?>
	<tr>
		<td colspan="<?php echo $num_columns; ?>"><?php echo lang('error_no_record_found');?></td>
	</tr>
	<?php endif; ?>
    </tbody>
    </table>
    <?php else: ?>
    <?php if ($success !== false) : ?>
    <div class="alert alert-info">
        <?php echo lang('emailer_test_success'); ?>
    </div>
    <?php else : ?>
    <div class="alert alert-warning">
        <?php echo lang('emailer_test_error'); ?>
    </div>
    <?php endif; ?>
    <fieldset>
        <legend><?php echo lang('emailer_test_debug_header'); ?></legend>
        <div class="card card-body mt-2"><?php echo $debug; ?></div>
    </fieldset>
    <?php endif;?>
</div>