<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
echo form_validations();
$erroneous = isset($erroneous) ? $erroneous : array();
$id = isset($erroneous->id) ? $erroneous->id : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
			<?php
			echo gc_form_element('text', array('name' => 'listing_title', 'extra' => array('disabled' => TRUE)), $erroneous, lang('label_listing'), 'col-sm-4');
			echo gc_form_element('text', array('name' => 'display_name', 'extra' => array('disabled' => TRUE)), $erroneous, lang('label_user'), 'col-sm-4');
			echo gc_form_element('dropdown', array('name' => 'type_id', 'options' => $this->erroneous_model->incorrect_options(0, true)), $erroneous, lang ( 'label_type' ), 'col-sm-4' );
			echo gc_form_element('textarea', array('name' => 'description'), $erroneous, lang('label_description'));
			echo gc_form_element('text', array('name' => 'name', 'extra' => array('disabled' => TRUE)), $erroneous, lang('label_name'), 'col-sm-4');
			echo gc_form_element('text', array('name' => 'email', 'extra' => array('disabled' => TRUE)), $erroneous, lang('label_email'), 'col-sm-4');
			echo gc_form_element('text', array('name' => 'phone_number', 'extra' => array('disabled' => TRUE)), $erroneous, lang('label_phone'), 'col-sm-4');
			echo gc_form_element('text', array('name' => 'created_ip', 'extra' => array('disabled' => TRUE)), $erroneous, lang('label_ip_address'), 'col-sm-4');
			echo gc_form_element('text', array('name' => 'created_on', 'extra' => array('disabled' => TRUE)), $erroneous, lang('label_reported_on'), 'col-sm-4');
			$action_data = array(
					'url' => SITE_AREA . '/reports/erroneous'
			);
			if (!$id || !$this->auth->has_permission('Erroneous.Reports.Delete')):
			$action_data['delete'] = FALSE;
			endif;
			echo gc_form_element('actions', $action_data);
			?>
		</fieldset>
    <?php echo form_close(); ?>
</div>