<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
	echo form_hidden('users', json_encode($users));
	echo form_validations();
	echo form_open($this->uri->uri_string(), 'class="form-horizontal"');
	$config_modules = gc_modules();
	$config_modules[] = 'videos';
	foreach($config_modules as $config_module) {
		$options[$config_module] = lang($config_module);
	}	
	echo gc_form_element('dropdown', array('name' => 'module', 'options' => $options), '', lang('label_module'). lang('bf_form_label_required'), 'col-sm-2');
	echo gc_form_element('selectize', array('name' => 'applicable_users', 'max_items' => 100, 'load_url' => site_url('ajax/selectizeSearch/users'), 'selectize_value' => (isset($applicable_users) ? $applicable_users : ''), 'extra' => array('placeholder' => lang('placeholder_select_users'))), '', lang('label_users'));

	$input_options = array(
			array('name' => 'id_from', 'value' => (isset($_POST['id_from']) ? $_POST['id_from'] : 1), 'field_append' => 'span.field-info{' . lang('label_value_between') . '}'),
			array('name' => 'id_to', 'value' => (isset($_POST['id_to']) ? $_POST['id_to'] : 50000), 'field_append' => 'span.field-info{' . lang('label_value_and') . '}'),
	);
	echo gc_form_element('text', array('tooltip' => sprintf(lang('label_difference_warning'), 50000), 'help_class' => 'help-inline', 'field_class' => 'field-width', 'control_class' => 'form-inline', 'options' => $input_options), array(), lang('label_ids') . lang('bf_form_label_required'), 'col-sm-9');
	echo gc_form_element('actions', array('delete' => FALSE, 'cancel' => FALSE, 'label' => lang('gc_action_submit')));
	echo form_close();
?>