<?php  echo '<?xml version="1.0" encoding="' . $encoding . '"?>' . "\n"; ?>
<rss version="2.0"
    xmlns:dc="http://purl.org/dc/elements/1.1/"
    xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
    xmlns:admin="http://webns.net/mvcb/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:content="http://purl.org/rss/1.0/modules/content/">
 
    <channel>
     
    <title><?php echo $feed_name; ?></title>
 
    <link><?php echo $feed_url; ?></link>
    <description><?php echo $page_description; ?></description>
    <dc:language><?php echo $page_language; ?></dc:language>
    <dc:creator><?php echo $creator_email; ?></dc:creator>
 
    <dc:rights>Copyright <?php echo gmdate("Y", time()); ?></dc:rights>
    <admin:generatorAgent rdf:resource="<?php echo site_url()?>" />
    <?php foreach($listings as $rss): ?>
        <item>
          <title><?php echo xml_convert($rss->title); ?></title>
          <link><?php echo gc_url_format($module, $rss->slug, $rss->id, isset($rss->city) ? $rss->city : null); ?></link>
          <guid><?php echo gc_url_format($module, $rss->slug, $rss->id, isset($rss->city) ? $rss->city : null); ?></guid>
            <description><![CDATA[ <?php echo character_limiter($rss->description, 200); ?> ]]></description>
            <pubDate><?php echo isset($rss->created_on) ? gc_date_format($rss->created_on, true) : date('Y-m-d H:i:s'); ?></pubDate>
        </item>         
    <?php endforeach; ?>
    </channel>
</rss>