<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<section>
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>	
	<?php
		$config_modules = $this->fields_model->config_modules();
		$options = array();
		foreach($config_modules as $config_module):
			$options[$config_module] = lang($config_module);
		endforeach;
		echo gc_form_element('dropdown', array('name' => 'module', 'options' => $options), array(), lang('label_module'), 'col-sm-3');
	
		$group_options = array();
		$group_options[-1] = lang('tab_all');
		$group_options[0] = lang('group_none');
		if(!empty($groups)):
		foreach($groups as $group):
			$group_options[$group->id] = ($group->name_lang == 1 ? lang('group_' . $group->name) : $group->name);
		endforeach;
		endif;
		echo gc_form_element('dropdown', array('name' => 'field_group', 'options' => $group_options), array(), lang('label_group'), 'col-sm-3');
	?>
	
	<div class="form-group">
		<div class="offset-sm-2 col-sm-6">
			<input type="button" name="load" id="load" class="btn btn-primary" value="<?php echo lang('btn_load_fields'); ?>" />
		</div>
	</div>
	
	</fieldset>
	<?php echo form_close();?>
	<div id="orderFields" style="display: none;">
	<p class="alert alert-info"><?php echo lang('order_help');?></p>
	<div id="orderResult"></div>
	<input type="button" name="save" id="save" value="<?php echo lang('save');?>" class="btn btn-warning" />
	</div>
</section>