<?php
/*=======================================================================*\
 || ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
echo form_open_multipart($this->uri->uri_string() . (!empty($_SERVER['QUERY_STRING']) ? '?' . $_SERVER['QUERY_STRING'] : ''), 'class="form-horizontal gc-form"');
?>
<?php 
/**
 * Change form layout
 * @param string $layout - fieldset/tabs
 * 
 */
$area = isset($member_area) ? 'frontend' : 'admin';
$layout = (isset($layout) ? $layout : 'tabs');
$elements_container = isset($elements_container) ? $elements_container : NULL;
?>
<?php
if(!empty($form_fields)) :
$this->load->view('fields/layout', array('layout' => $layout, 'form_fields' => $form_fields, 'field_groups' => $field_groups, 'elements_container' => $elements_container));
endif;
?>

<?php
$action_data = array(
    'url' => (isset($cancel_url) ? $cancel_url : site_url())
);
if($area != 'frontend'):
    $action_data['save_only'] = true;
endif;
if ($module == 'users' || !isset($record->id) || !$this->auth->has_permission('Listings.Content.Delete')):
	$action_data['delete'] = FALSE;
endif;
if(isset($cancel_url)): // Go Back button Redirect URL
	$action_data['url'] = $cancel_url;
endif;
if(isset($disable_cancel_btn)):
    $action_data['cancel'] = FALSE;
endif;
if(isset($extra_actions)):
    $action_data['extra_actions'] = $extra_actions;
endif;
if($area == 'frontend'):
    $action_data['label'] = lang('save');
endif;
if(!empty($action_buttons)):
    if(!empty($action_buttons['label'])):
        $action_data['label'] = $action_buttons['label'];
    endif;
    if(!empty($action_buttons['save_only']) && $action_buttons['save_only'] == 2):
        unset($action_data['save_only']);
    endif;
endif;
echo gc_form_element('actions', $action_data);
?>

<?php
// must for categories tree
echo form_hidden ( 'module_row_id', isset($record->id) ? $record->id : 0 );
echo form_hidden ( 'module_name', $module );
?>
<?php echo form_close();?>