/*----------------------------------------------------*/
/*	Thread Tags
/*----------------------------------------------------*/
if($('#input-tags').length) {
	$('#input-tags').selectize({
	    delimiter: ',',
	    persist: false,
	    maxItems: 10,
	    plugins: ['remove_button'], // display remove button
	    disabledField: true,
	    create: function(input) {
	        return {
	            value: input,
	            text: input
	        }
	    },
	    render: {
	        option: function (item, escape) {
	            return '<div>' + escape(item.text) + '</div>';
	        }
	    },
	});
}

/*----------------------------------------------------*/
/*	Message
/*----------------------------------------------------*/
/*if($('#message').length) {
	var textarea = document.getElementById('message');
    sceditor.create(textarea, {
        format: 'bbcode',
        /*plugins: 'undo',
    	toolbar: 'bold,italic,underline|source',
    	locale: 'no-NB'*/
  /*  });
}*/
if($('#message').length && $('#sms_text').length == 0) {
	tinymce.init({
		theme: "modern",
		plugins: [
	        "lists wordcount code emoticons" // bbcode
	    ],
	    menubar: '',  // skip file
		// bbcode_dialect: "punbb",
	    toolbar1: "undo redo | bold italic underline | alignleft aligncenter alignright alignjustify | bullist numlist | emoticons | code",
		mode: "specific_textareas", // enable or disable TinyMCE on textareas with certain classes
		editor: "message" // enable TinyMCE only for textareas having editor class  
	});
}