<?php defined('BASEPATH') || exit('No direct script access allowed');
$lang['manage_forums']      = 'Manage forums';
$lang['create_forums']      = 'Create forums';
$lang['edit_forums']        = 'Edit forums';
$lang['label_forums']       = 'Forums';
$lang['placeholder_forums_search'] = 'Forums';
$lang['singular_forums'] = 'Forum';

// Fields
$lang['label_name'] = 'Name';
$lang['name_lang']			= 'The Name Text is a Language String?';

// Manage Threads
$lang['manage_forum_threads'] = 'Manage Threads';
$lang['create_forum_threads'] = 'Add Thread';
$lang['edit_forum_threads'] = 'Edit Thread';
$lang['forum_threads'] = 'Threads';
$lang['singular_forum_threads'] = 'Thread';
$lang['placeholder_forum_threads_search'] = 'Subject';

// Manage Posts
$lang['manage_forum_posts'] = 'Manage Posts';
$lang['create_forum_posts'] = 'Add Post';
$lang['edit_forum_posts'] = 'Edit Post';
$lang['forum_posts'] = 'Posts';
$lang['singular_forum_posts'] = 'Post';
$lang['placeholder_forum_posts_search'] = 'Subject';

// Manage Categories
$lang['manage_forum_categories'] = 'Manage Categories';
$lang['create_forum_categories'] = 'Add Category';
$lang['edit_forum_categories'] = 'Edit Category';
$lang['forum_categories'] = 'Categories';
$lang['singular_forum_categories'] = 'Category';
$lang['placeholder_forum_categories_search'] = 'Name/Description';
$lang['label_parent'] = 'Parent';
$lang['placeholder_parent_category'] = 'Parent Category';

// Manage Statuses
$lang['manage_forum_statuses'] = 'Manage Status';
$lang['create_forum_statuses'] = 'Add Status';
$lang['edit_forum_statuses'] = 'Edit Status';
$lang['forum_statuses'] = 'Status';
$lang['singular_forum_statuses'] = 'Status';
$lang['placeholder_forum_statuses_search'] = 'Name';
$lang['label_parent'] = 'Parent';

// Email Templates
$lang['manage_forum_email_templates'] = 'Manage Email Templates';
$lang['forum_email_templates'] = 'Email Templates';
$lang['create_forum_email_templates'] = 'Add Email Template';
$lang['edit_forum_email_templates'] = 'Edit Email Template';
$lang['placeholder_forum_email_templates_search'] = 'Name/Subject/Message';
$lang['singular_forum_email_templates'] = 'Email Template';

// Negative Keywords
$lang['manage_forum_negative_keywords'] = 'Manage Negative Keywords';
$lang['forum_negative_keywords'] = 'Negative Keywords';
$lang['create_forum_negative_keywords'] = 'Add Negative Keyword';
$lang['edit_forum_negative_keywords'] = 'Edit Negative Keyword';
$lang['placeholder_forum_negative_keywords_search'] = 'Name';
$lang['singular_forum_negative_keywords'] = 'Negative Keyword';

// Reports
$lang['manage_forum_reports'] = 'Manage Reports';
$lang['forum_reports'] = 'Reports';
$lang['create_forum_reports'] = 'Add Report';
$lang['edit_forum_reports'] = 'Edit Report';
$lang['placeholder_forum_reports_search'] = 'Description';
$lang['singular_forum_reports'] = 'Report';
$lang['forum_reason'] = 'Reason';

// Frontend
$lang['forum_started'] = 'Started';
$lang['forum_by'] = 'by';
$lang['forum_comment'] = 'Comment';
$lang['forum_comments'] = 'Comments';
$lang['forum_viewed'] = 'Viewed';
$lang['forum_time'] = 'Time';
$lang['forum_times'] = 'Times';
$lang['forum_report'] = 'Report';
$lang['forum_reply'] = 'Reply';
$lang['forum_tags'] = 'Tags';
$lang['forum_join_date'] = 'Join Date';
$lang['forum_no_posts'] = 'No Posts found in this thread';
$lang['forum_previous'] = 'Previous';
$lang['forum_next'] = 'Next';
$lang['forum_last_edited'] = 'Last edited by';
$lang['forum_last_post'] = 'Last Post';
$lang['forum_last_visit'] = 'Last Visit';
$lang['forum_last_registered_user'] = 'Last registered user';
$lang['forum_users_online'] = 'Registered users online';
$lang['forum_guests_online'] = 'Guests online';
$lang['forum_registered_users'] = 'Total number of registered users';
$lang['forum_threads_total'] = 'Total number of threads';
$lang['forum_posts_total'] = 'Total number of posts';
$lang['forum_show_all_threads'] = 'Show all threads';
$lang['forum_show_all_posts'] = 'Show all posts';
$lang['forum_online'] = 'Online';
$lang['forum_all_categories'] = 'All Categories';
$lang['forum_no_replies_yet'] = 'No Replies Yet';
$lang['forum_users_search'] = 'Name/Designation';
$lang['forum_not_logged_in'] = 'You are not logged in.';
$lang['forum_logged_in'] = 'Logged in as';
$lang['forum_search_criteria'] = 'Enter your search criteria';
$lang['forum_keyword'] = 'Keyword';
$lang['forum_keyword_placeholder'] = 'Enter a keyword';
$lang['forum_author'] = 'Author';
$lang['forum_help_keyword_author'] = 'To search by keyword, enter a term or terms to search for. Separate terms with spaces. To search by author enter the username of the author whose posts you wish to search for.';
$lang['forum_search_location'] = 'Select where to search';
$lang['forum_search_in'] = 'Search in';
$lang['forum_search_threads_posts'] = 'Both Threads and Posts';
$lang['forum_search_threads_only'] = 'Threads Only';
$lang['forum_search_posts_only'] = 'Posts Only';
$lang['forum_sort_results'] = 'Select how to view search results';
$lang['forum_help_sort_results'] = 'You can choose how you wish to sort and show your results.';
$lang['forum_help_search_location'] = 'Choose in which forum you would like to search and if you want to search in threads, posts text or both. If no categories are selected, all categories will be searched.';
$lang['forum_sort_by'] = 'Sort By';
$lang['forum_posted_on'] = 'Posted On';
$lang['forum_sort_order'] = 'Sort Order';
$lang['forum_descending'] = 'Descending';
$lang['forum_ascending'] = 'Ascending';
$lang['forum_show_results'] = 'Show results as';
$lang['forum_topics'] = 'Topics';
$lang['forum_posted'] = 'Posted';
$lang['forum_new'] = 'New';
$lang['forum_active'] = 'Active';
$lang['forum_unanswered'] = 'Unanswered';
$lang['forum_type_no_posted'] = 'There are no posts posted by you.';
$lang['forum_type_no_threads'] = 'There are no threads with new posts since your last visit.';
$lang['forum_type_no_posts'] = 'No new posts have been made within the last 24 hours.';
$lang['forum_type_no_reported'] = 'There are no topics reported by you.';
$lang['forum_type_no_unanswered'] = 'There are no unanswered threads.';
$lang['forum_no_result_found'] = 'No results found';
$lang['forum_search_tips'] = 'Search Tips: ';
$lang['forum_spelling_mistake'] = 'Check for spelling mistake in the search keyword';
$lang['forum_alternate_keyword'] = 'Try using alternate term(s) for your search keywords';
$lang['forum_direct_link'] = 'Direct Link';
$lang['forum_share'] = 'Share';
$lang['forum_threads_new'] = 'New thread in %s category';
$lang['forum_posts_new'] = 'New post in %s thread';
$lang['forum_post_reply'] = 'Post Reply';
$lang['forum_my'] = 'My';
$lang['forum_topic'] = 'Topic';
$lang['forum_reported'] = 'Reported';
$lang['forum_reported_on'] = 'Reported On';
$lang['forum_update_module'] = 'Update Threads/Posts also?';
$lang['forum_subscribers_only'] = 'Only subscribers can post and report?';
$lang['forum_settings_status'] = 'Default statuses to be assigned to Threads/Posts on Add/Edit';
$lang['forum_subscribers_only_message'] = 'Only subscribers can post and report topic/comments in this Forum, subscribe to atleast one of our products to avail this service.';
$lang['forum_summary'] = 'Summary';
$lang['forum_allow_thread'] = 'Allow user to post a new topic in this category?';
$lang['forum_allow_thread_error'] = 'New topics are disabled in this category.';
$lang['forum_new_topic'] = 'New Topic';
$lang['forum_from_ticket'] = 'From Ticket';
$lang['forum_from_ticket_success'] = 'Ticket successfully converted to a forum thread.';
$lang['forum_to_ticket_success'] = 'Thread successfully converted to a Ticket.';
$lang['forum_to_ticket'] = 'To Ticket';
$lang['forum_last_converted'] = 'Last Converted';
$lang['forum_ticket'] = 'Ticket';
$lang['forum_via_ticket'] = 'via Ticket';
$lang['forum_attachments'] = 'Attachments';
$lang['forum_up_count'] = 'Up';
$lang['forum_down_count'] = 'Down';
$lang['forum_votes'] = 'Votes';
$lang['forum_status_update'] = 'Status Update';
$lang['forum_upvoted'] = 'Up Voted';
$lang['forum_downvoted'] = 'Down Voted';
$lang['forum_categories_view'] = 'Enable Categories View?';
$lang['forum_help_categories_view'] = 'Display categories before threads?';

// Summary
$lang['forum_total_categories'] = 'Categories';
$lang['forum_total_threads'] = 'Threads';
$lang['forum_total_posts'] = 'Posts';
$lang['forum_total_users'] = 'Users';
$lang['forum_recently_added'] = 'Recently Added Threads';
$lang['forum_top_visited'] = 'Top Visited Threads';
$lang['forum_latest_posts'] = 'Latest Posts';

// Meta Information
$lang['forum_common_meta_title'] = 'Forum {module}';
$lang['forum_common_meta_description'] = 'Forum {module}';
$lang['forum_common_meta_keywords'] = 'Forum {module}';
$lang['forum_categories_meta_title'] = '{name}';
$lang['forum_categories_meta_description'] = '{name}';
$lang['forum_categories_meta_keywords'] = '{name}';
$lang['forum_threads_meta_title'] = '{subject} - {category}';
$lang['forum_threads_meta_description'] = '{subject} - {description}';
$lang['forum_threads_meta_keywords'] = '{tags}';
$lang['forum_posts_meta_title'] = '{thread} - {category}';
$lang['forum_posts_meta_description'] = '{subject} - {description}';
$lang['forum_posts_meta_keywords'] = '{thread}, {category}';
$lang['forum_search_meta_title'] = 'Forum Search';
$lang['forum_search_meta_description'] = '{site_title} - Enter a keyword to find your specific thread.';
$lang['forum_search_meta_keywords'] = '{site_title} forums search';
$lang['forum_search_results_meta_title'] = '{keyword} {module} search results';
$lang['forum_search_results__meta_description'] = '{keyword} {module} search results';
$lang['forum_search_results__meta_keywords'] = '{keyword} {module}';
$lang['forum_popular_meta_title'] = '{value} {module} search results';
$lang['forum_popular_meta_description'] = '{value} {module} search results';
$lang['forum_popular_meta_keywords'] = '{value} {module}';
$lang['forum_posted_meta_title'] = 'Forum Posted {module}';
$lang['forum_posted_meta_description'] = 'Forum Posted {module}';
$lang['forum_posted_meta_keywords'] = 'Forum Posted {module}';