<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php 
$setting_checkboxes = array(
    array(
        'name' => 'categories_view',
        'value' => $settings,
        'tooltip' => lang('forum_help_categories_view'),
        'label' => lang('forum_categories_view')
    ),
    array(
        'name' => 'subscribers_only',
        'value' => $settings,
        'label' => lang('forum_subscribers_only')
    )
);
echo gc_form_element('checkbox', array('name' => 'setting_checkboxes', 'label_width' => 'col-sm-3', 'options' => $setting_checkboxes), array(), '', 'col-sm-9');
// echo gc_form_element('checkbox', array('name' => 'subscribers_only', 'label_width' => 'col-sm-3', 'no_label' => TRUE), $settings, lang('forum_subscribers_only')); ?>
</fieldset>
<fieldset>
<legend><?php echo lang('forum_settings_status'); ?></legend>
<?php 
$saved_status = json_decode($settings->status ?? '');
$status_options = array();
if(!empty($statuses)):
    foreach($statuses as $status):
        $status_options[$status['id']] = !empty($status['name_lang']) ? lang($status['name']) : $status['name'];
    endforeach;
endif;
echo gc_form_element('dropdown', array('name' => 'status[threads_create]', 'label_width' => 'col-sm-3', 'options' => $status_options), isset($saved_status->threads_create) ? $saved_status->threads_create : 0, lang('create_forum_threads'), 'col-sm-3');
echo gc_form_element('dropdown', array('name' => 'status[threads_edit]', 'label_width' => 'col-sm-3', 'options' => $status_options), isset($saved_status->threads_edit) ? $saved_status->threads_edit : 0, lang('edit_forum_threads'), 'col-sm-3');
echo gc_form_element('dropdown', array('name' => 'status[posts_create]', 'label_width' => 'col-sm-3', 'options' => $status_options), isset($saved_status->posts_create) ? $saved_status->posts_create : 0, lang('create_forum_posts'), 'col-sm-3');
echo gc_form_element('dropdown', array('name' => 'status[posts_edit]', 'label_width' => 'col-sm-3', 'options' => $status_options), isset($saved_status->posts_edit) ? $saved_status->posts_edit : 0, lang('edit_forum_posts'), 'col-sm-3');
?>
</fieldset>
<?php
$action_data['cancel'] = FALSE;
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
echo form_close(); ?>
</div>