<?php echo $this->load->view('tpl/_breadcrumb'); ?>
<?php if(!empty($records)): ?>
<div class="table-responsive">
<table class="table table-striped table-sm forum__table">
	<thead class="bg-theme-primary text-theme">
		<tr>
    		<th><?php echo lang('label_name'); ?></th>
    		<th class="text-center"><?php echo lang('forum_threads'); ?></th>
    		<th class="text-center"><?php echo lang('forum_posts'); ?></th>
    		<th><?php echo lang('forum_last_post'); ?></th>
		</tr>
	</thead>
	<tbody>
		<?php foreach($records as $record):?>
		<tr>
			<td>
				<h3 class="h4"><?php echo anchor(gc_url_format('forums/category', $record->slug), $record->name);?>
				<?php if($record->allow_thread == 1 && $this->auth->is_logged_in()):?>
    			<?php echo anchor(gc_url_format('forums/form') . '/threads/' . $record->id . '/0/create', lang('forum_new_topic'), 'class="btn btn-theme-primary btn-xs"');?>
    			<?php endif; ?>
				</h3>
				<?php echo truncate_text($record->description, 90); ?>
			</td>
			<td class="text-center"><?php echo $record->category_total_threads; ?></td>
			<td class="text-center"><?php echo $record->category_total_posts; ?></td>
			<td><?php echo empty($record->category_last_post) ? lang('label_never') : $this->load->view('tpl/_profile', array('profile_user' => $record->category_last_post, 'last_post' => true, 'record' => $record)); ?></td>
		</tr>
		<?php endforeach;?>
	</tbody>
</table>
</div>
<?php endif; ?>