<h4><?php echo $toolbar_title; ?></h4>
<?php
echo form_validations();
if(!isset($form_record)):
    $form_record = isset($record) ? $record : array();
endif;
$id = isset($record->id) ? $record->id : $id;
$form_module = isset($form_module) ? $form_module : $module; // Thread Page
?>
<div class='card card-body bg-light'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
        	if($is_report):
        	    echo gc_form_element('textarea', array('name' => 'description', 'extra' => array()), $form_record, lang('label_description'));
        	else:
        	    if($type == 'create' && $id == 0):
                	if($form_module == 'threads'):
                	   $forum_categories = array();
                	   $categories = $this->db->get_where('forum_categories', array('status_id' => 2))->result();
                	   if($categories):
                	       foreach($categories as $category):
                	           $forum_categories[$category->id] = $category->name;
                	       endforeach;
                	   endif;
                	   echo gc_form_element('dropdown', array('name' => 'category_id', 'options' => $forum_categories), $form_record, lang('singular_forum_categories'));
                	elseif($form_module == 'posts'):
                    	$forum_threads = array();
                    	$threads = $this->db->get_where('forum_threads', array('status_id' => 2))->result();
                    	if($threads):
                        	foreach($threads as $thread):
                        	   $forum_threads[$thread->id] = $thread->subject;
                        	endforeach;
                    	endif;
                    	echo gc_form_element('dropdown', array('name' => 'thread_id', 'options' => $forum_threads), $form_record, lang('singular_forum_threads'));
                	endif;
            	endif;
                echo gc_form_element('text', array('name' => 'subject'), $form_record, lang('label_subject') . lang('bf_form_label_required'));
                echo gc_form_element('textarea', array('name' => 'message'), $form_record, lang('label_message') . lang('bf_form_label_required'), 'col-sm-9');            	
            	if($form_module == 'threads'):
            	   echo gc_form_element('selectize', array('name' => 'tags', 'max_items' => 15, 'create' => true,'extra' => array('placeholder' => lang('placeholder_selectize'), 'id' => 'input-tags')), $form_record, lang('forum_tags'));
            	endif;
            endif;
           ?>
        </fieldset>
        <?php
        $action_data = array(
            'delete' => FALSE,
            'url' => $this->session->userdata('forum_last_visited_url') ? $this->session->userdata('forum_last_visited_url') : gc_url_format('forums')
		);
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>