<?php if($role == 'admin'):?>
	<span class="d-block"><small><?php echo lang('label_change_status');?></small></span>
	<select class="input-medium form-control" name="status_<?php e($record->id); ?>">
		<?php foreach($filter_status as $key => $value):?>
		<option value="<?php echo $key; ?>"<?php echo $record->status_id == $key ? ' selected' : '';?>><?php echo $value['name']; ?></option>
		<?php endforeach;?>	
	</select>
	<div class="checkbox">
		<label class="badge badge-notify">
			<input type="checkbox" value="1" name="notify_customer_<?php echo $record->id; ?>" id="<?php echo $record->id; ?>" class="notify_customer"><?php echo lang('label_notify_customer');?>
		</label>
	</div>
	<?php if($module == 'forum_reports'): ?>
	<div class="checkbox">
		<label class="badge badge-notify">
			<input type="checkbox" value="1" name="update_module_<?php echo $record->id; ?>" id="<?php echo $record->id; ?>" class="update_module"><?php echo lang('forum_update_module');?>
		</label>
	</div>	
	<?php endif; ?>
	<span class="d-block"></span>
	<button type="submit" class="btn btn-primary btn-xs" name="change_status" value="<?php echo $record->id; ?>"><i class="fas fa-save mr-1"></i><?php echo lang('save');?></button>
	<?php
	if($record->status_id == 2 && $record->deleted == 0 && $module != 'forum_reports'):
	switch($module) {
	    case 'forum_threads':
	        $redirect_string = 'thread';
	        break;
	    case 'forum_posts':
	        $redirect_string = 'post';
	        break;
	    default:
	        $redirect_string = 'category';
	        break;
	}
	?>
	<a class="btn btn-info text-white btn-xs" href="<?php echo gc_url_format('forums/' . $redirect_string) . '/' . $record->slug; ?>" target="_blank"><i class="fas fa-eye mr-1"></i><?php echo lang('label_view'); ?></a>
	<?php endif;?>
<?php endif; ?>	