<div class="container">
	<?php echo $this->load->view('tpl/_breadcrumb', array('toolbar_title' => lang('bf_users'))); ?>
	<?php echo form_open($this->uri->uri_string()); ?>
	<?php echo search_admin(lang('forum_users_search'));?>
	<?php if(!empty($records)):?>
    <div class="table-responsive">
    <table class="table table-bordered table-sm">
    	<thead class="bg-theme-primary text-theme">
    		<tr>
        		<th><?php echo form_filter('display_name', lang('label_name')); ?></th>
        		<th class="text-center"><?php echo form_filter('designation', lang('label_designation')); ?></th>
        		<th class="text-center"><?php echo form_filter('forum_posts', lang('forum_posts')); ?></th>
        		<th><?php echo form_filter('created_on', lang('label_registered')); ?></th>
    		</tr>
    	</thead>
    	<tbody>
    		<?php foreach($records as $record):?>
    		<tr>
    			<td><?php echo anchor(gc_url_format('forums/user') . '?id=' . $record->id, $record->display_name);?></td>
    			<td class="text-center"><?php echo !empty($record->designation) ? $record->designation : lang('not_specified'); ?></td>
    			<td class="text-center"><?php echo $record->forum_posts; ?></td>
    			<td><?php echo $record->created_on != '0000-00-00 00:00:00' ? gc_date_format($record->created_on) : lang('not_specified'); ?></td>
    		</tr>
    		<?php endforeach;?>
    	</tbody>
    </table>
    </div>
    <?php else: ?>
    <div class="card card-body mb-2">
    	<?php echo lang('label_no_record_found'); ?>
    </div>
    <?php endif; ?>
    <?php echo form_close(); ?>
    <?php echo $this->pagination->create_links(); ?>
</div>