<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$nav_url = 'components/franchises';
$nav_links = array(
    array(
        'condition' => 'summary',
        'permission' => 'Franchises.Components.Summary',
        'url' => $nav_url. '/summary',
        'id' => 'summary',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => '',
        'permission' => 'Franchise_Allotments.Components.View',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('bf_action_list'),
        'label' => '<i class="fas fa-list fa-lg"></i>'
    ),
    array(
        'condition' => 'payoff',
        'segment' => $this->uri->segment(4),
        'permission' => 'Payouts.Financial.Create',
        'url' => $nav_url. '/payoff',
        'id' => 'payoff',
        'tooltip' => true,
        'title' => lang('payout_payoff'),
        'label' => '<i class="fas fa-hand-holding-usd fa-lg"></i>'
    ),
    array(
        'condition' => 'payouts',
        'segment' => $this->uri->segment(4),
        'permission' => 'Payouts.Financial.Create',
        'url' => $nav_url. '/payouts',
        'id' => 'payouts',
        'tooltip' => true,
        'title' => lang('gc_menu_payouts'),
        'label' => '<i class="fas fa-money-check fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/statuses',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Franchise_Statuses.Components.View',
        'url' => $nav_url. '/manage/statuses',
        'id' => 'franchise_statuses',
        'tooltip' => true,
        'title' => lang('manage_franchise_statuses'),
        'label' => '<i class="fas fa-thumbs-up fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Franchise_Email_Templates.Components.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'franchise_email_templates',
        'tooltip' => true,
        'title' => lang('franchise_email_templates'),
        'label' => '<i class="fas fa-envelope fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>