<?php
$nav_url = 'developer/groups';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
		'tooltip' => true,
        'title' => lang('manage_groups'),
		'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'create',
        'permission' => 'Groups.Developer.Create',
        'id' => 'create_group',
		'tooltip' => true,
        'url' => $nav_url . '/create',
        'title' => lang('create_group'),
		'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
		'condition' => 'order',
        'permission' => 'Groups.Developer.Edit',
        'url' => $nav_url. '/order',
        'id' => 'order',
		'tooltip' => true,
        'title' => lang('label_order') . ' ' . lang('label_groups'),
		'label' => '<i class="fas fa-sort-alpha-down fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>