<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php if(!empty($help_image)):?>
<div class="alert alert-danger"><?php echo lang('thumbnail_warning');?></div>
<div class="alert alert-block alert-info">
	<a class="close" data-dismiss="alert">&times;</a>
	<?php echo $help_image; ?>
</div>
<?php
endif;
echo form_validations();
echo form_open($this->uri->uri_string(), 'class="form-horizontal"');
$config_modules = gc_modules();
if(empty($action)):
$config_modules[] = 'videos';
$config_modules[] = 'categories';
$config_modules[] = 'users';
else:
$config_modules[] = 'comments';
endif;
?>
<fieldset>
<?php echo gc_form_element('checkbox', array('name' => 'modules', 'is_array' => 'modules', 'options' => $config_modules, 'label_prefix' => ''), array(), lang('applicable_modules') . lang('bf_form_label_required')); ?>
</fieldset>
<?php
echo gc_form_element('actions', array('label' => lang('gc_action_submit'), 'delete' => FALSE, 'cancel' => FALSE));
echo form_close();
?>