<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
echo form_validations();
$id = isset($leads->id) ? $leads->id : '';
$leads = isset($leads) ? $leads : array();
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
        	echo gc_form_element('selectize', array('name' => 'assigned_to', 'max_items' => 1, 'load_url' => site_url('ajax/selectizeSearch/users'), 'help' => lang('help_assigned_to'), 'selectize_value' => (isset($selectize_value) ? $selectize_value : ''), 'extra' => array('placeholder' => lang('placeholder_selectize'))), '', lang('assigned_to'));
        	echo gc_form_element('text', array('name' => 'user', 'default_value' => lang('not_applicable'), 'extra' => array('readonly' => TRUE)), $leads, lang('label_user'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'listing', 'default_value' => lang('not_applicable'), 'extra' => array('readonly' => TRUE)), $leads, lang('label_listing'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'category', 'default_value' => lang('not_applicable'), 'extra' => array('readonly' => TRUE)), $leads, lang('label_category'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'city', 'default_value' => lang('not_applicable'), 'extra' => array('readonly' => TRUE)), $leads, lang('label_city'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'name', 'extra' => array('readonly' => TRUE)), $leads, lang('label_name'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'phone_number', 'extra' => array('readonly' => TRUE)), $leads, lang('label_phone'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'email', 'extra' => array('readonly' => TRUE, 'required' => TRUE)), $leads, lang('label_email') . lang('bf_form_label_required'), 'col-sm-3');
        	echo gc_form_element('textarea', array('name' => 'description', 'extra' => array('required' => TRUE)), $leads, lang('label_description') . lang('bf_form_label_required'));
        	if(!empty($meta_form_fields)): // Display meta fields to the Admin with saved values
	           $this->load->view('common/_meta', array('layout' => 'none', 'meta_record' => $leads, 'meta_form_fields' => $meta_form_fields, 'elements_container' => null));
			endif;
        	echo gc_form_element('text', array('name' => 'price'), $leads, lang('label_price'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'forwarded_on', 'extra' => array('readonly' => TRUE)), $leads, lang('label_forwarded'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'replied_on', 'extra' => array('readonly' => TRUE)), $leads, lang('replied_on'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'created_on', 'extra' => array('readonly' => TRUE)), $leads, lang('created_on'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'modified_on', 'extra' => array('readonly' => TRUE)), $leads, lang('modified_on'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'ip_address', 'extra' => array('readonly' => TRUE)), $leads, lang('label_ip_address'), 'col-sm-3');
        	$status_options = array (
        		0 => lang ( 'tab_inactive' ),
        		1 => lang ( 'tab_active' ),
        		2 => lang ( 'label_converted' ),
        		3 => lang ( 'tab_spammed' )
        	);
        	echo gc_form_element('dropdown', array('name' => 'status', 'options' => $status_options), $leads, lang('label_status'), 'col-sm-3');
        	 
        	$action_data = array(
        			'url' => SITE_AREA .'/financial/leads'
        	);
        	if (!$id || !$this->auth->has_permission('Leads.Financial.Delete')):
        	$action_data['delete'] = FALSE;
        	endif;
        	echo gc_form_element('actions', $action_data);
        	?>
        </fieldset>
<?php 
	echo form_close();
	echo $this->load->view('common/admin_reply');
	echo form_hidden('request_uri', 'leads');
	echo form_hidden('query_id', $id);
?>
</div>