<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # eComsta - Online eCommerce Solution							   # ||
 || # Copyright (C) 2021 eComsta. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by eComsta.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.ecomsta.com | https://www.ecomsta.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/links';
$menus = array(
    array(
        'condition' => 'manage/links',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'url' => $nav_url . '/manage/links',
        'id' => 'list_links',
        'tooltip' => true,
        'title' => lang('manage_links'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('manage_links')
    ),
    array(
        'condition' => 'form/links',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Links.Developer.Create',
        'url' => $nav_url. '/form/links/create',
        'id' => 'create_links',
        'tooltip' => true,
        'title' => lang('create_links'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_links')
    ),
    array(
        'condition' => 'manage/menus',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Links.Developer.View',
        'url' => $nav_url. '/manage/menus',
        'id' => 'link_menus',
        'tooltip' => true,
        'title' => lang('manage_link_menus'),
        'label' => '<i class="fas fa-object-group fa-fw mr-1"></i>' . lang('link_menus')
    ),
	array(
        'condition' => 'order',
		'permission' => 'Links.Developer.Edit',
        'url' => $nav_url. '/order',
        'id' => 'link_order',
		'tooltip' => true,
		'title' => lang('order_links'),
	    'label' => '<i class="fas fa-sort-alpha-down fa-fw mr-1"></i>' . lang('order_links')
    )/*,
    array(
        'condition' => 'settings',
        'permission' => 'Links.Developer.Edit',
        'url' => $nav_url. '/settings',
        'id' => 'link_settings',
        'tooltip' => true,
        'title' => lang('gc_menu_settings'),
        'label' => '<i class="fas fa-cog fa-fw mr-1"></i>' . lang('gc_menu_settings')
    )*/
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'links', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>