<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php
echo gc_form_element('dropdown', array('name' => 'package_id', 'options' => $this->fields_model->dropdown_options('packages', false, 'title')), array(), lang('label_package') . lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('selectize', array('name' => 'category_id', 'max_items' => 1, 'load_url' => site_url('ajax/selectizeSearch/categories'), 'module' => 'categories', 'extra' => array('placeholder' => lang('placeholder_selectize'))), array(), lang('label_category'));
echo gc_form_element('selectize', array('name' => 'city_id', 'max_items' => 1, 'load_url' => site_url('ajax/selectizeSearch/cities'), 'module' => 'cities', 'extra' => array('placeholder' => lang('placeholder_selectize'))), array(), lang('label_city'));
echo gc_form_element('text', array('name' => 'limit', 'default_value' => 20000, 'help' => lang('help_limit')), array(), lang('label_limit') . lang('bf_form_label_required'), 'col-sm-2');
echo gc_form_element('text', array('name' => 'offset', 'default_value' => 0, 'help' => lang('help_offset')), array(), lang('label_offset') . lang('bf_form_label_required'), 'col-sm-2');
?>
</fieldset>
<?php
echo gc_form_element('actions', array('delete' => FALSE, 'cancel' => FALSE, 'label' => lang('gc_action_submit')));
echo form_close();?>