<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/logs';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list_logs',
        'tooltip' => true,
        'title' => lang('logs_logs'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
		'condition' => 'settings',
        'url' => $nav_url. '/settings',
        'id' => 'log_settings',
        'tooltip' => true,
        'title' => lang('logs_settings'),
        'label' => '<i class="fas fa-cog fa-lg"></i>'
    ),
	array(
        'condition' => 'purge_cache',
	    'segment' => $this->uri->segment(4),
	    'id' => 'purge_cache',
	    'url' => $nav_url. '/purge_cache',
	    'tooltip' => true,
	    'title' => lang('logs_purge_cache'),
	    'label' => '<i class="fas fa-eraser fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>