<div class="form-row mb-2">
<?php if(!empty($records)): $p = 1;?>
<?php foreach($records as $key => $record):
$record = (object) $record; ?>            			     	
    <div class="col-md-4 col-sm-6">
        <div class="box">
        	<div class="img-crop-center">
            	<img src="<?php echo $record->cover; ?>" class="img-fluid">
            </div>
            <ul class="icon d-flex flex-row column w-75 m-auto">
                <li class="d-flex sec-bg w-100">
                	<a href="<?php echo $record->url;?>" title="<?php echo $record->name; ?>" target="_blank" class="btn-primary">
                		<?php echo lang('label_view');?>
                	</a>
                </li>
                <?php if($record->price > 0 && empty($ordered_items[$record->id])):?>
                <li class="d-flex sec-bg w-100">
                	<a href="<?php echo $record->buy_url;?>" title="<?php echo $record->name; ?>" target="_blank" class="btn-danger">
                		<?php echo lang('btn_buy_now');?>
                	</a>
                </li>
                <?php elseif(($record->price == 0 || !empty($ordered_items[$record->id]))): ?> 
                <li class="d-flex sec-bg w-100">
                	<button type="submit" class="btn btn-danger" name="install" value="<?php echo $key; ?>"><?php echo !empty($installed_items[$record->id]) ? (!empty($record->revision_id) && $record->revision_id != $installed_items[$record->id] ? lang('update') : lang('reinstall')) : lang('install'); ?></button>
                </li>
                <?php endif;?>
            </ul>
        	<div class="item-price btn-<?php echo empty($record->savings) && $record->price == 0 ? 'success' : 'danger';?>"><?php echo !empty($record->html_price) ? $record->display_offer_price . $record->html_price : $record->display_price; ?></div>
            <div class="premiumbadge text-truncate">
                <i class="fas fa-gem"></i> <?php echo $record->name; ?>
            </div>
        </div>
    </div>
 	<?php if($p%3 == 0):?>
    </div>
    <div class="row mb-2">
    <?php
     endif;
     $p++;
     endforeach; ?>
     <?php else: ?>
		<div class="col-md-12">
			<div class="alert alert-danger"><?php echo lang('label_no_record_found'); ?></div>
		</div>
     <?php endif; ?>
</div>