<?php if(!empty($records)):?>
<?php foreach($records as $record):?>
<div class="row">
	<div class="col-md-12">
		<div class="card card-default card-body invite">
		<h5><?php echo lang('invite_friend');?></h5>
		<div class="sharing text-center" data-url="<?php echo site_url('coupons/view/' . $record->id);?>" data-txt="<?php echo $record->code; ?>"></div>
		<div class="col-md-12 promo">
				<div class="promo-head">
					<span><?php echo lang('share_code');?></span>
					<a role="button" href="#" class="copy-text" data-clipboard-target="#promo-code-<?php echo $record->code; ?>"><?php echo lang('label_copy');?></a>
				</div>
			<div id="promo-code-<?php echo $record->code; ?>" class="promo-code"><?php echo $record->code; ?></div>
			<div class="promo-info">
			<?php
			$commission = $record->invitation_commission;
			if($record->invitation_commission_type == 'F'):
				$commission = currency_format(decimal_convert($commission));
			else:
				$commission = $commission . '%';
			endif;
			echo '<small>' . sprintf(lang('affiliate_commission'), $commission) . '</small>';
			$coupon_value = $record->value;
			if($record->type == 'F'):
			    $coupon_value = currency_format(decimal_convert($coupon_value));
			else:
				$coupon_value = $coupon_value . '%';
			endif;
			echo '<br /><small>' . sprintf(lang('coupon_value'), $coupon_value) . '</small>';
			?>
			</div>
		</div>
		</div>
	</div>
</div>
<?php endforeach;?>
<?php else:?>
<div class="card card-default">
<div class="card-body">
<?php echo lang('error_no_record_found');?>
</div>
</div>
<?php endif;?>