<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php 
$validation_errors = validation_errors();
if ($validation_errors) :
?>
<div class="alert alert-block alert-danger">
	<a class="close" data-dismiss="alert">&times;</a>
	<h4 class="alert-heading"><?php echo lang('validations_error');?></h4>
	<?php echo $validation_errors; ?>
</div>
<?php endif;?>
<div class="card card-default">
<div class="card-body">
<?php echo form_open_multipart($this->uri->uri_string.'?'.$_SERVER['QUERY_STRING'], 'class="form-horizontal"'); ?>
<div class="row">
	<div class="col-sm-8 top2 bottom2 v-center">
		<div class="table-cell-middle">
			<div class="input-group">
				<input type='file' name='image' maxlength="100" class="form-control w-100 mb-2" />
				<span class='help-block'><?php echo form_error('image'); ?></span> <span
					class="input-group-btn">
					<button class="btn btn-primary" type="submit" name="submit"><?php echo lang('action_update'); ?></button>
					<button class="btn btn-warning btn-customize" type="submit" name="remove_file"><?php echo lang('remove_file'); ?></button>
				</span>
			</div>
			<p class="help-block alert alert-info"><?php echo !empty($help_image) ? $help_image : '';?></p>
		</div>
	</div>
	<div class="col-sm-4">	
		<input type="hidden" name="uploaded_image" id="uploaded_image" />
		<a class="gc-fancybox thumbnail" href="<?php echo gc_image_url($image, false);?>" title="<?php echo $row_title;?>">
			<img src="<?php echo gc_image_url($image);?>" class="img-fluid" alt="<?php echo $row_title;?>" title="<?php echo $row_title;?>" />
		</a>
	</div>
</div>
<input type="hidden" name="existing_file" value="<?php echo !empty($image) ? $image : '';?>" />
<?php echo form_close(); ?>
</div>
</div>