<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$migrate = isset($migrate) ? (array) $migrate : array();
$id = isset($migrate['id']) ? $migrate['id'] : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
			<?php
			$options = array();
			$options[''] = lang('option_export_type');
			$config_modules = gc_modules();
			$config_modules[] = 'videos';
			foreach($config_modules as $config_module) {
				$options[$config_module] = lang($config_module);
			}
			$options['categories'] = lang('categories');
			$options['categories_relation'] = lang('categories_relation');
			$options['subscriber_users'] = lang('label_subscribers');
			$options['states'] = lang('states');
			$options['cities'] = lang('cities');
			$options['localities'] = lang('label_localities');
			$options['users'] = lang('users');
			echo gc_form_element('dropdown', array('name' => 'type', 'options' => $options), $migrate, lang('label_export'). lang('bf_form_label_required'));

			$options = array(
				'' => lang('option_file_type'),
				'csv'	=> lang('label_csv'),
				'Excel5' => lang('label_excel_97_2003'),
				'Excel2007' => lang('label_excel_2007')
			);
			echo gc_form_element('dropdown', array('name' => 'file_type', 'options' => $options), $migrate, lang('label_file_type'). lang('bf_form_label_required'));
			
			$control_style = !empty($_POST['file_type']) && $_POST['file_type'] == 'csv' ? : 'display: none;';
			echo gc_form_element('text', array('name' => 'fields_separator', 'control_class' => 'csv-fields', 'control_style' => $control_style, 'help' => lang('placeholder_fields_separator'), 'default_value' => ',', 'extra' => array('maxlength' => 100)), $migrate, lang('label_fields_separator'). lang('bf_form_label_required'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'lines_separator', 'control_class' => 'csv-fields', 'control_style' => $control_style, 'help' => lang('placeholder_lines_separator'), 'default_value' => '\n', 'extra' => array('maxlength' => 100)), $migrate, lang('label_lines_separator'). lang('bf_form_label_required'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'enclosed_by', 'control_class' => 'csv-fields', 'control_style' => $control_style, 'tooltip' => lang('placeholder_enclosed_by'), 'extra' => array('maxlength' => 100)), $migrate, lang('label_enclosed_by'), 'col-sm-4');
			echo gc_form_element('text', array('name' => 'start_id', 'default_value' => 0, 'help' => lang('placeholder_start_id'), 'extra' => array('maxlength' => 100)), $migrate, lang('label_start_id'). lang('bf_form_label_required'), 'col-sm-4');
			echo gc_form_element('text', array('name' => 'end_id', 'default_value' => 5000, 'help' => lang('placeholder_end_id'), 'extra' => array('maxlength' => 100)), $migrate, lang('label_end_id'). lang('bf_form_label_required'), 'col-sm-4');				
			echo gc_form_element('checkbox', array('name' => 'archieve', 'tooltip' => lang('placeholder_archieve'), 'no_label' => TRUE), array(), lang('label_compress_file'));
			
			$action_data = array(
				'url' => SITE_AREA . '/settings/migrate/all_exports'
			);
			$action_data['delete'] = FALSE;
			echo gc_form_element('actions', $action_data);
			?>
	</fieldset>
    <?php echo form_close(); ?>
</div>