<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<div class="row">
<div class="col-sm-8 offset-sm-2">

<div class="row mb-2">
	<div class="col-sm-5 text-center">
		<h5 class="font-weight-bold text-uppercase"><?php echo lang('migrate_file_fields'); ?></h5>
	</div>
	<div class="col-sm-5 text-center">
		<h5 class="font-weight-bold text-uppercase"><?php echo lang('migrate_db_fields'); ?></h5>
	</div>
	<div class="col-sm-2 text-center">
		<h5 class="font-weight-bold text-uppercase"><?php echo lang('migrate_unique_fields'); ?></h5>
	</div>
</div>
<?php foreach($header_fields as $header_field): ?>
<div class="row mb-2">
	<div class="col-sm-5">
	<?php echo gc_form_element('text', array('name' => $header_field . '[1]', 'field_only' => true, 'extra' => array('readonly' => true)), $header_field, lang('gc_menu_fields'), 'col-sm-6'); ?>
	</div>
	<div class="col-sm-5"><?php echo gc_form_element('dropdown', array('name' => $header_field . '[2]', 'field_only' => true, 'options' => $columns), !empty($record[$header_field]['mapped_with']) ? $record[$header_field]['mapped_with'] : '', lang('gc_menu_fields'), 'col-sm-4'); ?></div>
	<div class="col-sm-2 text-center"><?php echo gc_form_element('checkbox', array('name' => $header_field . '[3]', 'field_only' => true), !empty($record[$header_field]['is_unique']) ? $record[$header_field]['is_unique'] : 0, '', 'col-sm-2'); ?></div>
</div>
<?php endforeach; ?>
</div>
</div>
<?php
$action_data['name'] = 'map_fields';
$action_data['cancel'] = FALSE;
$action_data['delete'] = FALSE;
$action_data['size'] = 'mx-auto';
echo gc_form_element('actions', $action_data);
echo form_close(); ?>
</div>