<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php echo form_validations(); ?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php 
		echo gc_form_element('dropdown', array('name' => 'country_iso', 'options' => $country_options), array(), lang('label_country'), 'col-sm-2');
		echo gc_form_element('text', array('name' => 'website', 'extra' => array('maxlength' => 100)), array(), lang('label_website'). lang('bf_form_label_required'), 'col-sm-4');
		echo gc_form_element('text', array('name' => 'id_limit', 'default_value' => 20000, 'extra' => array('maxlength' => 10)), array(), lang('label_id') . ' ' . lang('label_limit'). lang('bf_form_label_required'), 'col-sm-2');
		echo gc_form_element('text', array('name' => 'id_from', 'default_value' => 0, 'extra' => array('maxlength' => 10)), array(), lang('label_id') . ' ' . lang('label_from'). lang('bf_form_label_required'), 'col-sm-2');
		echo gc_form_element('text', array('name' => 'id_to', 'default_value' => 20000, 'extra' => array('maxlength' => 10)), array(), lang('label_id') . ' ' . lang('label_to'). lang('bf_form_label_required'), 'col-sm-2');
		$action_data = array(
			'cancel' => false,
		    'delete' => false,
		    'label' => lang('gc_action_submit'),
		    'name' => 'submit'
		);
		echo gc_form_element('actions', $action_data);
		?>
	</fieldset>
    <?php echo form_close(); ?>
</div>