<?php
$nav_url = 'components/mobiles';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'permission' => 'Mobiles.Components.Devices',
        'id' => 'list',
		'tooltip' => true,
		'title' => lang('view_mobile_devices'),
		'label' => '<i class="fas fa-mobile fa-lg"></i>'
    ),
    array(
        'condition' => 'broadcast',
        'permission' => 'Mobiles.Components.Edit',
        'id' => 'broadcast_notification',
        'url' => $nav_url . '/broadcast',
		'tooltip' => true,
		'title' => lang('broadcast_notification'),
		'label' => '<i class="fas fa-microphone fa-lg"></i>'
    ),
    array(
		'condition' => 'logs',
        'url' => $nav_url. '/logs',
        'permission' => 'Mobiles.Components.Logs',
        'id' => 'logs',
		'tooltip' => true,
		'title' => lang('notification_logs'),
		'label' => '<i class="fas fa-history fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/sliders',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'url' => $nav_url. '/manage/sliders',
        'permission' => 'Mobile_Sliders.Components.View',
        'id' => 'slider',
		'tooltip' => true,
		'title' => lang('mobile_sliders'),
		'label' => '<i class="fas fa-images fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/components',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Mobile_Components.Components.View',
        'url' => $nav_url. '/manage/components',
        'id' => 'mobile_components',
        'tooltip' => true,
        'title' => lang('mobile_components'),
        'label' => '<i class="fas fa-palette fa-lg"></i>'
    ),  
    array(
        'condition' => 'manage/links',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Mobile_Links.Components.View',
        'url' => $nav_url. '/manage/links',
        'id' => 'mobile_links',
        'tooltip' => true,
        'title' => lang('mobile_links'),
        'label' => '<i class="fas fa-link fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/popups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Mobile_Popups.Components.View',
        'url' => $nav_url. '/manage/popups',
        'id' => 'mobile_popups',
        'tooltip' => true,
        'title' => lang('mobile_popups'),
        'label' => '<i class="fas fa-anchor fa-lg"></i>'
    ),/*
    array(
        'condition' => 'manage/icons',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Mobile_Icons.Components.View',
        'url' => $nav_url. '/manage/icons',
        'id' => 'mobile_icons',
        'tooltip' => true,
        'title' => lang('mobile_icons'),
        'label' => '<i class="fas fa-icons fa-lg"></i>'
    ),*/
	array(
        'condition' => 'settings',
	    'id' => 'mobile_settings',
	    'permission' => 'Mobiles.Components.View',
        'url' => $nav_url . '/settings',
		'title' => lang('mobile_settings'),
		'label' => '<i class="fas fa-cog fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>