<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'content/news';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'news_list',
        'tooltip' => true,
        'title' => lang('manage_news'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'form/news',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'News.Content.Create',
        'url' => $nav_url. '/form/news',
        'id' => 'news_form',
        'tooltip' => true,
        'title' => lang('create_news'),
        'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>