<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$nav_url = 'settings/options';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('manage_options'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
		'condition' => 'create',
        'permission' => 'Options.Settings.Create',
        'url' => $nav_url. '/create',
        'id' => 'create_options',
        'tooltip' => true,
        'title' => lang('create_options'),
        'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/types',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Option_Types.Settings.View',
        'url' => $nav_url. '/manage/types',
        'id' => 'manage_types',
        'tooltip' => true,
        'title' => lang('manage_option_types'),
        'label' => '<i class="fas fa-object-group fa-lg"></i>'
    ),
    array(
        'condition' => 'order',
        'permission' => 'Options.Settings.Edit',
        'url' => $nav_url. '/order',
        'id' => 'order_options',
        'tooltip' => true,
        'title' => lang('order_options'),
        'label' => '<i class="fas fa-sort-alpha-down fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>