<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$this->lang->load('options/options');
$nav_url = 'settings/options';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('manage_options'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' .  lang('gc_menu_all')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Options.Settings.Create',
        'url' => $nav_url. '/create',
        'id' => 'create_options',
        'tooltip' => true,
        'title' => lang('create_options'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' .  lang('create_options')
    ),
    array(
        'condition' => 'manage/types',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Option_Types.Settings.View',
        'url' => $nav_url. '/manage/types',
        'id' => 'manage_types',
        'tooltip' => true,
        'title' => lang('manage_option_types'),
        'label' => '<i class="fas fa-object-group fa-fw mr-1"></i>' . lang('option_types')
    ),
    array(
        'condition' => 'order',
        'permission' => 'Options.Settings.Edit',
        'url' => $nav_url. '/order',
        'id' => 'order_options',
        'tooltip' => true,
        'title' => lang('order_options'),
        'label' => '<i class="fas fa-sort-alpha-down fa-fw mr-1"></i>' . lang('order_options')
    )
);
$menus[] = array(
    'url' => '',
    'divider' => true,
    'label' => 'divider'
);
$this->load->model('options/options_model');
$nav_tabs = $this->options_model->option_types(0);
foreach($nav_tabs as $nav_tab):
$menus[] = array(
    'url' => $nav_url . '/index/' . $nav_tab,
    'segment' => $this->uri->segment(5),
    'title' => lang('label_' . $nav_tab),
    'label' => '<i class="fas fa-angle-double-right fa-fw mr-1"></i> ' . lang('tab_' . $nav_tab)
);
endforeach;
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'options', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>