<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<section>
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>	
	<?php 
	$types = $this->options_model->option_types(0);
	foreach($types as $key => $value):
	    $types[$key] = lang('tab_' . $value);
	endforeach;
	echo gc_form_element('dropdown', array('name' => 'type_id', 'options' => $types), array(), lang('label_type'), 'col-sm-3'); ?>
	<div class="card card-body bg-light mt-2">
		<div class="col-sm-6 offset-sm-3">
			<input type="button" name="load" id="load" class="btn btn-primary" value="<?php echo lang('btn_load_options'); ?>" />
		</div>
	</div>	
	</fieldset>
	<?php echo form_close();?>
	<div id="orderOptions" style="display: none;">
	<p class="alert alert-info"><?php echo lang('order_help');?></p>
	<div id="orderResult"></div>
	<input type="button" name="save" id="save" value="<?php echo lang('save');?>" class="btn btn-warning" />
	</div>
</section>