<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
// Manage Orders
$lang['manage_orders'] = 'Manage Orders';
$lang['create_orders'] = 'Add Order';
$lang['edit_orders'] = 'Edit Order';
$lang['orders'] = 'Orders';
$lang['singular_orders'] = 'Order';
$lang['placeholder_orders_search'] = 'Order ID/Date Paid/Email/Created On';

// Manage Invoices
$lang['manage_order_invoices'] = 'Manage Invoices';
$lang['create_order_invoices'] = 'Add Invoice';
$lang['edit_order_invoices']   = 'Edit Invoice';
$lang['order_invoices'] = 'Invoices';
$lang['singular_order_invoices'] = 'Invoice';
$lang['placeholder_order_invoices_search'] = 'Order ID/Date Paid/Created On';
$lang['label_invoice_id'] = 'Invoice ID';

$lang['orders'] = 'Order(s)';
$lang['title_all_orders'] = 'All Orders';
$lang['title_create_order'] = 'Create Order';
$lang['title_view_order'] = 'View Order';
$lang['label_orders'] = 'Orders';
$lang['all_orders'] = 'Total Orders';
$lang['label_payment_method'] = 'Payment Method';
$lang['label_customer'] = 'Customer';
$lang['label_change_status'] = 'Change Status';
$lang['label_notify_customer'] = 'Notify Customer';
$lang['label_select_status'] = '-- Select --';
$lang['placeholder_order_search'] = 'Order ID/Email/Created On/Date Paid';
$lang['label_customer_notified'] = 'Customer notified via email';
$lang['label_order_comment'] = 'Status changed from %s to %s';
$lang['label_comment_notified'] = 'Status changed from %s to %s and customer was notified via email';
$lang['msg_package_changed'] = 'Package changed from %s to %s';
$lang['msg_expiry_listings_updated'] = 'Expiry date and user listings updated as well.';
$lang['msg_expiry_date_updated'] = ' and order expiry date updated';
$lang['msg_user_listings_updated'] = ' and user listings updated';
$lang['label_order_created'] = 'Order Created';
$lang['label_order_history'] = 'Order History';
$lang['label_customer_information'] = 'Customer Information';
$lang['label_customer_comments'] = 'Customer Comments';
$lang['label_order_information'] = 'Order Information';
$lang['label_order_notes'] = 'Notes';
$lang['label_order_subtotal'] = 'Order Subtotal';
$lang['label_order_total'] = 'Order Total';
$lang['label_select_user'] = 'Select User';
$lang['label_is_invoiced'] = 'Create Invoice';
$lang['label_invoice_status'] = 'Invoice Status';
$lang['label_update_expires_on'] = 'Modify Order Expiry Date';
$lang['label_update_existing_listings'] = 'Update User Listings';
$lang['order_purge_del_confirm'] = 'Are you sure you want to completely remove this order(s) - there is no going back? This will also result in the deletion of all related invoices.';
$lang['msg_reminder_sent']  = '%s sent';
$lang['label_payment_information'] = 'Payment Information';
$lang['label_payer_id'] = 'Payer ID';
$lang['label_payment_logs'] = 'Payment Logs';
$lang['label_total_users'] = 'Total User(s)';
$lang['label_phone_number'] = 'Phone Number';
$lang['label_transaction_id'] = 'Transaction ID';
$lang['label_order_type'] = 'Order Type';
$lang['package_subscription'] = 'Package Subscription';
$lang['label_reverse_row'] = 'Reverse Row';
$lang['help_reverse_row'] = 'Reverse all commissions and other payouts. Any claim, bookings, ordered items, lead and advertising related to this order will be made active or inactive based on the selected order status.';
$lang['label_wallet'] = 'Wallet';
$lang['pdf'] = 'PDF';
$lang['refund_wallet'] = 'Refund Wallet';
$lang['warning_refund_wallet'] = 'Are you sure you want to refund the wallet amount? Wallet transactions cannot be reversed.';
$lang['refund_success'] = 'Amount successfully refunded to the user wallet.';
$lang['refund_error'] = 'Wallet does not exist for this user.';
$lang['help_user'] = 'Place an order on behalf of other user. Leave this field blank to proceed as an Admin.';
$lang['checkout_billing_address'] = 'Billing Address';

// Advanced Search
$lang['gross_subtotal']		= 	'Gross Subtotal';
$lang['gross_total_sales']	= 	'Gross Total Sales';
$lang['gross_amount']		= 	'Gross Amount';
$lang['gross_taxes']		= 	'Gross Taxes';
$lang['gross_discounts']	= 	'Gross Discounts';
$lang['order_status_duration'] = 'Order Status and Duration';
$lang['advanced_search']  	= 	'Advanced Search';

// Pay Invoice
$lang['price_updated'] = 'Price has been changed since your last order, i.e. invoice will be updated to new amount';
$lang['label_affiliate_commission'] = 'Earned %s via %s';
$lang['label_coupons'] = 'Coupons';

// Reports
$lang['summary'] = 'Summary';
$lang['excel'] = 'Excel';
$lang['label_serial_no'] = 'Sr. No.';
$lang['label_current_package'] = 'Current Package';

// Cart
$lang['label_total']        = 'Total';
$lang['label_subtotal']     = 'Subtotal';
$lang['label_tax']          = 'Tax';
$lang['label_not_processed']= 'Not Processed';
$lang['cart_shopping']      = 'Your Shopping Cart';
$lang['cart_view']          = 'View Cart';
$lang['cart_title']         = 'Review Cart and Checkout';
$lang['cart_empty']         = 'Your Cart is empty';
$lang['cart_saving']        = 'Total Savings on this order';
$lang['cart_saving_offer']  = 'Offer Price Saving';
$lang['cart_saving_item']   = 'Total Saving on this item';
$lang['cart_qty_zero']      = 'We are sorry to inform, we do not have sufficient stock for this item.';
$lang['cart_item_price']    = '%s each';
$lang['cart_item_off']      = '%s Off';
$lang['cart_item_tax']      = 'Tax: %s';
$lang['cart_tax_inclusive'] = 'Inclusive';
$lang['cart_tax_exclusive'] = 'Exclusive';
$lang['cart_limited_stock'] = 'Hurry, Only %s left!';
$lang['cart_product_unavailable'] = 'Product is unavailable. Would you like to get email notification when the product is back in stock?';
$lang['cart_stock_notification'] = 'We will send an email to %s when the product is back in stock!';
$lang['sms_low_stock']      = 'Dear %s, your product %s will be out of stock soon. Kindly increase the stock level.';
$lang['sms_back_in_stock']  = 'Dear %s, we are happy to notify you that %s is back in stock.';
$lang['sms_new_order']      = 'A new order with %s item(s) is placed.';
$lang['safe_checkout'] = 'Safe Checkout';
$lang['cart_totals']        = 'Cart Totals';
$lang['back_to_shop']       = 'Back to Shop';
$lang['have_coupon']        = 'Have a Coupon?';
$lang['order_notes']        = 'Order Notes (Optional)';
$lang['cart_update']        = 'Update Cart';

// Shipments
$lang['label_tracking']     = 'Tracking';
$lang['track_shipment']     = 'Track Shipment';
$lang['label_shipment']     = 'Shipment';
$lang['label_shipments']    = 'Shipments';
$lang['label_packed']       = 'Packed';
$lang['label_shipped']      = 'Shipped';
$lang['label_in_delivery']  = 'In Delivery';
$lang['label_delivered']    = 'Delivered';

// Generate Invoice
$lang['regenerate_invoice'] = 'Regenerate Invoice';
$lang['generate_invoice']   = 'Generate Invoice';
$lang['generate_invoice_success'] = 'Invoice Generated Successfully for Order ID %s';
$lang['generate_invoice_error'] = 'Unable to generate an invoice';

// Ordered Items
$lang['manage_ordered_items']      = 'Ordered Items';
$lang['label_ordered_items']       = 'Ordered Items';
$lang['placeholder_ordered_items_search'] = 'Item';
$lang['manage_shipments']          = 'Manage Shipments';
$lang['label_item']                = 'Item';
$lang['label_seller']              = 'Seller';
$lang['label_buyer']               = 'Buyer';
$lang['label_shipment']            = 'Shipment';
$lang['alert_shipping']            = 'Ship only those items whose status is Confirmed.';

// Order Items
$lang['manage_order_items'] = 'Manage Order Items';
$lang['order_items'] = 'Ordered Items';
$lang['create_order_items'] = 'Add Order Item';
$lang['edit_order_items'] = 'Edit Order Item';
$lang['placeholder_order_items_search'] = 'Order ID/Created On';
$lang['singular_order_items'] = 'Order Item';

// Order Shipments
$lang['manage_shipments'] = 'Manage Shipments';

// Cancellations
$lang['manage_order_cancellations'] = 'Cancellations/Refunds';
$lang['create_order_cancellations'] = 'Add Cancellation';
$lang['edit_order_cancellations']   = 'Edit Cancellation';
$lang['order_cancellations'] = 'Order Cancellations';
$lang['singular_order_cancellations'] = 'Cancellation';
$lang['placeholder_order_cancellations_search'] = 'Order ID/Created On';
$lang['manage_order_cancellation_reasons'] = 'Cancellation Reasons';
$lang['create_order_cancellation_reasons'] = 'Add Cancellation Reason';
$lang['edit_order_cancellation_reasons']   = 'Edit Cancellation Reason';
$lang['order_cancellation_reasons'] = 'Cancellation Reasons';
$lang['singular_order_cancellation_reasons'] = 'Cancellation Reason';
$lang['singular_cancellation_reasons'] = 'Reasons';
$lang['placeholder_order_cancellation_reasons_search'] = 'ID';
$lang['view_cancellations']        = 'View Cancellation/Refund Requests';
$lang['cancellation_search']       = 'Order ID/Created On';
$lang['label_reason']              = 'Reason';
$lang['cancellation_form']         = 'Cancellation Form';
$lang['cancellation_error']        = 'Refund cannot be processed. This transaction can only be refunded within %s %s of receiving payment.';
$lang['cancellation_success']      = 'Your request has been submitted. As soon as the refund settles, the funds are sent back to your bank account.';
$lang['cancellation_process']      = 'Your cancellation request is already in the queue, you will be notified as soon as it is processed.';
$lang['reason_01']                 = 'Purchased item by mistake or changed mind.';
$lang['reason_02']                 = 'Cancelling for a refund.';
$lang['reason_03']                 = 'Seller is unresponsive.';
$lang['reason_04']                 = 'Item or part was broken/damaged on arrival.';
$lang['reason_05']                 = 'Received a different Item.';
$lang['reason_06']                 = 'Item\'s quality was not good enough.';
$lang['reason_07']                 = 'Booked by mistake or changed mind.';
$lang['reason_other']              = 'Other';
$lang['label_reminder_notifications'] = 'Send Reminder Notifications?';
$lang['item_title_wallet']         = 'Wallet Payment';
$lang['item_description_wallet']   = 'Add Money to Wallet';
$lang['cancelled_by']              = 'Cancelled By %s';

// Invoices
$lang['order_invoices'] 	       = 'Invoices';
$lang['title_manage_invoices'] 	   = 'Manage Invoices';
$lang['invoice']                   = 'Invoice';
$lang['invoices']                  = 'Invoice(s)';
$lang['invoices_new'] 	           = 'New Invoice';
$lang['title_edit_invoice'] 	   = 'Edit Invoice';
$lang['paid_orders']               = 'Paid';
$lang['placeholder_invoice_search']= 'Invoice ID/Order ID/Due Date/Date Paid';
$lang['msg_email_sent']	           = 'Email has been sent successfully';
$lang['label_select_user']         = 'Select User';
$lang['order_reminders']           = 'Reminders';
$lang['label_invoice_no']          = 'Invoice Number';
$lang['label_order_amount']        = 'Order Amount';
$lang['label_order_status']        = 'Order Status';
$lang['label_order_summary']       = 'Order Summary';
$lang['label_order_query']         = 'For any further queries, please feel free to contact us';

// Summary
$lang['order_today_sales']       = 'Today Sales';
$lang['order_yesterday_sales']   = 'Yesterday Sales';
$lang['order_month_sales']       = 'Month Sales';
$lang['order_total_sales']       = 'All Time Sales';
$lang['last_six_month_sales']    = 'Last Six Month Sales';
$lang['this_month_sales']        = 'This Month Sales';
$lang['total_sales']             = 'Total Sales';

// Manage Email/SMS Templates
$lang['manage_order_email_templates'] = 'Manage Email/SMS Templates';
$lang['create_order_email_templates'] = 'Add Template';
$lang['edit_order_email_templates']   = 'Edit Template';
$lang['order_email_templates'] = 'Email/SMS Templates';
$lang['singular_order_email_templates'] = 'Template';
$lang['placeholder_order_email_templates_search'] = 'Name';

// Order Status
$lang['order_comment_1'] = 'Status changed from %s to %s'; // and customer was notified via email
$lang['order_comment_2'] = 'Status changed from %s to %s';
$lang['order_comment_3'] = 'Customer Notified';
$lang['order_comment_4'] = 'Order Created and Customer Notified';
$lang['order_comment_5'] = 'Customer tried to Pay Invoice, Order Info Updated';
$lang['order_comment_6'] = 'First Reminder Sent';
$lang['order_comment_7'] = 'Second Reminder Sent';
$lang['order_comment_8'] = 'Third Reminder Sent';

// Manage Statuses
$lang['manage_order_statuses'] = 'Manage Status';
$lang['create_order_statuses'] = 'Add Status';
$lang['edit_order_statuses']   = 'Edit Status';
$lang['order_statuses'] = 'Status';
$lang['singular_order_statuses'] = 'Status';
$lang['placeholder_order_statuses_search'] = 'Name';

// Shipments
$lang['order_tracking']     = 'Order Tracking';
$lang['label_tracking']     = 'Tracking';
$lang['track_shipment']     = 'Track Shipment';
$lang['label_shipment']     = 'Shipment';
$lang['label_shipments']    = 'Shipments';
$lang['label_packed']       = 'Packed';
$lang['label_shipped']      = 'Shipped';
$lang['label_in_delivery']  = 'In Delivery';
$lang['label_delivered']    = 'Delivered';
$lang['track_order_item_id'] = 'Order/Item ID';
$lang['item_purchase_id']   = 'Item Purchase ID';

// Edit Order Items
$lang['order_ru_id']             = 'Renew/Upgrade Order ID';
$lang['order_relation_product']  = 'Relation Product';
$lang['order_help_relation_product'] = 'Product';
$lang['order_row_id']            = 'Product/Ad/Custom Payment ID';
$lang['label_subscription_type'] = 'Subscription Type';
$lang['label_renew_upgrade_order_id'] = 'Renew/Upgrade Order ID';
$lang['label_discount_value']    = 'Discount Value';
$lang['label_refund_duration']   = 'Refund Duration';
$lang['label_params']            = 'Parameters';
$lang['label_reminders']         = 'Reminders';
$lang['cart_discount_item'] = 'Coupon Discount';
$lang['msg_packages_approved'] = 'Your subscription has been successfully approved. You can now add your business from your account.';
$lang['msg_packages_request'] = 'Your subscription request has been submitted. Once approved, you will be able to add listing through your account.';
$lang['msg_ads_approved'] = 'Your AD has been successfully approved.';
$lang['msg_ads_request'] = 'Your AD request has been submitted. Once approved, you will be notified by Email.';
$lang['msg_cart_empty'] = 'This order cannot be paid either the stock or seat not available, please replace the order.';

// Settings
$lang['order_prefix']       = 'Order Prefix';
$lang['invoice_prefix']     = 'Invoice Prefix';
$lang['order_status']       = 'Order Status after Payment';
$lang['help_order_status'] 	= 'Set the Order status to PAID to immediately allow the user to download the software after successful payment.';
$lang['terms_conditions_page']  = 'Terms & Conditions Page';
$lang['order_checkout_cart'] = 'Enable Checkout Cart Page?';
$lang['help_order_checkout_cart'] = 'If checked, the user will be redirected to the shopping cart page before final checkout.';

// User Sales
$lang['sale_update']                = 'Sale Update';
$lang['sale_toolbar_title']         = 'Add/Update Sale';
$lang['sale_help']                  = 'Fill the form to add/update your sale';
$lang['sale_invalid_order_id']      = 'Invalid Order ID';
$lang['sale_invalid_user_id']       = 'You are not a sales representative';
$lang['sale_order_id_exists']       = 'Order ID already exists, you cannot use an order id twice';
$lang['sale_update_error']          = 'Please select a Payment Method and enter a Transaction ID';

// Update transaction id to confirm order
$lang['transaction_update']    = 'Confirm Order';
$lang['transaction_update_success'] = 'Your request has been submitted. Once your payment is verified, your order will be processed.';
$lang['label_wallet_transfer'] = 'Wallet Transfer';

// Order Email
$lang['order_email']            = 'Order Email';
$lang['order_email_success']    = 'The invoice has been successfully emailed to you.';

// Order Notifications
$lang['order_notification_title'] = 'Payment Received';
$lang['order_notification_message'] = 'Thank you for your purchase. We have received your payment for Order ID #%s.';
$lang['assign_package'] = 'Assign Package';
$lang['help_assign_package'] = 'Assign a Free Package to a User, if no package is assigned.';
$lang['assign_package_error'] = 'The user already has the Free package subscription (%s - %s), it cannot be assigned twice.';
$lang['your_order'] = 'Your Order';
$lang['order_cancellation_progress'] = 'Order cancellation in progress...';
$lang['order_cancel_duration'] = 'You can cancel this ordered items in %s.';
$lang['order_subscription_message'] = '%s is a subscription service, pelase remove other items from the cart and keep this only to proceed further.';
$lang['order_invoice_expired'] = 'The invoice expired on %s, you can not renew this package.';