<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['manage_packages'] 		= 'Manage Packages';
$lang['create_package']			= 'New Package';
$lang['edit_package']			= 'Edit Package';
$lang['label_packages'] 		= 'Package(s)';
$lang['package_list'] 			= 'All Packages';
$lang['label_plan_type'] 		= 'Plan Type';
$lang['label_subscription'] 	= 'Subscription';
$lang['label_duration'] 		= 'Duration';
$lang['label_listing_featured'] = 'Make Listing Featured';
$lang['label_default'] 			= 'Default';
$lang['label_validity'] 		= 'Validity';
$lang['label_lifetime'] 		= 'Lifetime';
$lang['label_days'] 			= 'Days';
$lang['label_order_status'] 	= 'Package Status After Order';
$lang['help_order_status'] 		= 'Set the Order status to CONFIRMED to immediately allow the user to add a listing in this package after successful payment.';
$lang['label_claim_status'] 	= 'Claim Status After Order';
$lang['help_claim_status'] 		= 'Set the status to Approved to automatically approve all claims in this package.';
$lang['label_upgrade'] 			= 'Upgrade';
$lang['label_multisale'] 		= 'Renewable';
$lang['help_multisale'] 		= 'Same user can buy this package multiple times';
$lang['label_onetime'] 			= 'One Time';
$lang['label_set_default'] 		= 'Set Default';
$lang['listing_specific'] 		= 'Listing Specific';
$lang['label_listings_limit'] 	= 'Listings Limit';
$lang['label_categories_limit'] = 'Categories Limit';
$lang['label_keywords_limit'] 	= 'Keywords Limit';
$lang['label_keywords_length'] 	= 'Keywords Length';
$lang['label_description_length'] = 'Description Length';
$lang['label_images_limit'] 	= 'Images Limit';
$lang['label_videos_limit'] 	= 'Videos Limit';
$lang['label_display_options'] 	= 'Set Display Options';
$lang['label_limit_listings'] 	= 'Limit Listings';
$lang['label_package_layout'] 	= 'Set Featured Layout';
$lang['label_color_scheme'] 	= 'Color Scheme';
$lang['label_border_color'] 	= 'Border Color';
$lang['label_trusted_seal'] 	= 'Trusted Seal';
$lang['trusted_seal_help'] 		= 'Maximum file size is %s KB, image width and height should not exceed %s X %s';
$lang['tab_basic_settings'] 	= 'Basic';
$lang['tab_limit'] 				= 'Limit';
$lang['tab_featured'] 			= 'Featured';
$lang['tab_display_options'] 	= 'Display';
$lang['help_display_fields']    = 'To add/remove fields from this section, visit Developer->Fields, edit a field, and check/uncheck the Package Display Field checkbox as per your requirements.';
$lang['help_display_options']	= 'Show checked business information to site visitors?';
$lang['help_loggedin_display_options']	= 'Show checked business information to the loggedin users?';
$lang['help_special_display_options']	= 'Show checked information to users who own this package?';
$lang['tab_form_fields'] 		= 'Form Fields';
$lang['tab_auto_approve_options']= 'Auto Approve';
$lang['auto_approve_options'] 	= 'Auto Approve Options';
$lang['tab_layout_options'] 	= 'Layout';
$lang['help_upgrade_valid_for'] = 'Upgrade packages will not be visible to a user under membership plans.';
$lang['help_no_limit'] 			= 'Set 0 for no limit';
$lang['label_social'] 			= 'Social (Linkedin, Facebook, Twitter & Google Plus)';
$lang['label_claim_price'] 		= 'Claim Price';
$lang['listing_images'] 		= 'Listing Images';
$lang['product_images'] 		= 'Product Images';
$lang['classified_images'] 		= 'Classified Images';
$lang['property_images'] 		= 'Property Images';
$lang['label_invoicing_package']= 'Renewal Invoicing Package';
$lang['help_invoicing_package']		= 'If this package is not renewable, set the invoicing package. The user will receive the renewal invoice for this package.';
$lang['package_default'] 			= 'Default';
$lang['label_highlight'] 			= 'Highlight this package?';
$lang['help_highlight']				= 'Only a single package can be highlighted at a time.';
$lang['price_durations']			= 'Price & Durations';
$lang['label_fixed_date']			= 'Fixed Expiration Date';
$lang['label_forever']				= 'Forever (Never Expires)';
$lang['help_forever']				= 'Leave blank for regular subscriptions, else all new subscriptions will expire on the date you set here.';
$lang['renewals_notifications']		= 'Renewals & Notifications';
$lang['label_recurring'] 			= 'Recurring';
$lang['label_renewable'] 			= 'Renewable';
$lang['days_before_next_invoice']   = 'Days Before Next Invoice';
$lang['help_days_before_next_invoice'] = 'Generate new invoice X days before the subscription expires.';
$lang['invoice_reminders'] 			= 'Invoice Reminders';
$lang['invoice_first_reminder'] 	= 'First';
$lang['invoice_second_reminder'] 	= 'Second';
$lang['invoice_third_reminder'] 	= 'Third';
$lang['help_invoice_reminders']		= 'Number of days to wait before sending the expiration notification to the customer. Set zero for no reminders<br />Second and third reminders would be calculated based on first and second reminders value';
$lang['label_priority']				= 'Package Priority';
$lang['help_priority']				= 'If this package has the highest priority, then all rows of this package will be displayed at the top through the Search/Category/Location browsing.';
$lang['clear_trusted_seal']			= 'Clear Trusted Seal';
$lang['invoice_expiry']				= 'Invoice Expiry';
$lang['help_invoice_expiry']		= 'How long will the invoice remain valid if not paid on the due date?';
$lang['help_display_order']			= 'Display Order e.g. if you want to display this package in the first location, set the field value to 0 and increment it by 1 for other packages.';
$lang['is_user_default']			= 'Assign this package to the user on registration?';
$lang['help_is_user_default']		= 'Do not select this option for a Paid Package else the user will be redirected to the checkout page after registration.';
$lang['downgrade_package']			= 'Downgrade Package';
$lang['help_downgrade_package']		= 'If this package is not renewed by the User, automatically downgrade all listings to the selected package.';
$lang['help_featured']				= 'Set listings and other modules featured';
$lang['label_modules']				= 'Modules';
$lang['label_images']				= 'Images';
$lang['label_videos']				= 'Videos';
$lang['help_auto_approve']			= 'Auto Approve listings and other modules';
$lang['sale_commissions']           = 'Sale Commissions';
$lang['invalid_commission']         = 'Commission cannot be higher than 100.';
$lang['help_product_commission']    = 'Enter 999 to disable product sale for this package.';

// Display Options
$lang['label_map']					= 'Map';
$lang['label_person']				= 'Contact Person';
$lang['label_qrfile']               = 'QRCode';
$lang['do_follow_links']            = 'Do Follow Website and Other Social Links?';

// Listing Form Fields
$lang['applicable_categories']		= 'Applicable Categories';
$lang['help_applicable_categories'] = 'Select all the categories you want to show the user in this package. If you select a category with children, also select one or more subcategories. Leave blank to display all categories.';
$lang['help_form_fields']			= 'Show/Hide the following fields from the user during %s registration';
$lang['form_show_address']			= 'Allow users to hide their Address?';
$lang['form_show_phone']			= 'Allow users to hide their Phone Details?';
$lang['form_show_email']			= 'Allow users to hide their Email Address?';
$lang['form_tollfree']				= 'Allow Tollfree?';
$lang['form_fax']					= 'Allow Fax?';
$lang['form_website']				= 'Allow Website?';
$lang['form_map']					= 'Allow Google Map?';
$lang['form_linkedin_url']			= 'Allow Linkedin URL?';
$lang['form_facebook_url']			= 'Allow Facebook URL?';
$lang['form_twitter_url']			= 'Allow Twitter URL?';
$lang['form_googleplus_url']		= 'Allow Google+ URL?';
$lang['form_youtube_url']			= 'Allow Youtube URL?';
$lang['form_pinterest_url']			= 'Allow Pinterest URL?';
$lang['form_instagram_url']			= 'Allow Instagram URL?';

// Pay As You Go
$lang['tab_pyg'] 					= 'Pay As You Go';
$lang['help_pyg']					= 'Pay As You Go - Set price per module e.g. $10/listing, keep 0 for Free';
$lang['label_blog'] 				= 'Blog';
$lang['label_deal'] 				= 'Deal';
$lang['label_event'] 				= 'Event';
$lang['label_job'] 					= 'Job';
$lang['label_property'] 			= 'Property';
$lang['label_video'] 				= 'Video';

// Auto Description
$lang['pkg_module_limit']           = 'Limit';
$lang['pkg_module_status']          = 'Module Auto Approve';
$lang['pkg_module_featured']        = 'Featured';
$lang['pkg_module_images_limit']    = 'Images Limit';
$lang['pkg_module_images_status']   = 'Images Auto Approve';
$lang['pkg_module_videos_limit']    = 'Videos Limit';
$lang['pkg_module_videos_status']   = 'Videos Auto Approve';
$lang['pkg_pyg']                    = 'Additional';

// Member Area Display
$lang['pkgm_module_limit']           = 'Limit';
$lang['pkgm_module_status']          = 'Auto Approve';
$lang['pkgm_module_featured']        = 'Featured';
$lang['pkgm_module_categories_limit'] = 'Categories';
$lang['pkgm_module_documents_limit'] = 'Documents';
$lang['pkgm_module_images_limit']    = 'Images';
$lang['pkgm_module_images_status']   = 'Images Auto Approve';
$lang['pkgm_module_videos_limit']    = 'Videos';
$lang['pkgm_module_videos_status']   = 'Videos Auto Approve';
$lang['pkgm_pyg']                    = 'Additional';