<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/packages';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('gc_menu_list'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('gc_menu_list')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Packages.Financial.Create',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
        'tooltip' => true,
        'title' => lang('create_package'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_package')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'packages', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>