<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
if (isset($package)) {
	$package = (array) $package;
} else {
	$package = array();
}
$id = isset($package['id']) ? $package['id'] : '';

for($i = 1; $i <= 20; $i++) {
	$counts[$i] = $i;
}
$counts[30] = 30;
$counts[40] = 40;
$counts[50] = 50;
$counts[60] = 60;
$counts[70] = 70;
$counts[80] = 80;
$counts[90] = 90;
$counts[100] = 100;
$counts[0] = lang('no_limit');

for($i = 1; $i <= 20; $i++) {
	$module_counts[$i] = $i;
}
$module_counts[30] = 30;
$module_counts[40] = 40;
$module_counts[50] = 50;
$module_counts[60] = 60;
$module_counts[70] = 70;
$module_counts[80] = 80;
$module_counts[90] = 90;
$module_counts[100] = 100;
$module_counts[0] = lang('no_limit');
$module_counts[999] = lang('label_disabled');

$module_category_counts = array();
$module_category_counts[0] = lang('label_disabled');
for($j = 1; $j <= 100; $j++) {
	$category_counts[$j] = $j;
	$module_category_counts[$j] = $j;
}
$config_modules = $site_modules;
?>
<div class="admin-box">
	<?php echo form_open_multipart($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<div class="tabbable">
			<ul class="nav nav-tabs">
				<li class="nav-item"><a href="#main-settings" data-toggle="tab" class="nav-link active font-14"><?php echo lang('tab_basic_settings') ?></a></li>
				<li class="nav-item"><a href="#price-durations" data-toggle="tab" class="nav-link font-14"><?php echo lang('price_durations') ?></a></li>
				<li class="nav-item"><a href="#limit" data-toggle="tab" class="nav-link font-14"><?php echo lang('tab_limit') ?></a></li>
				<li class="nav-item"><a href="#featured" data-toggle="tab" class="nav-link font-14"><?php echo lang('tab_featured') ?></a></li>
				<li class="nav-item"><a href="#form_fields" data-toggle="tab" class="nav-link font-14"><?php echo lang('tab_form_fields') ?></a></li>
				<li class="nav-item"><a href="#display_options" data-toggle="tab" class="nav-link font-14"><?php echo lang('tab_display_options') ?></a></li>
				<li class="nav-item"><a href="#pyg" data-toggle="tab" class="nav-link font-14"><?php echo lang('tab_pyg') ?></a></li>
				<li class="nav-item"><a href="#auto_approve_options" data-toggle="tab" class="nav-link font-14"><?php echo lang('tab_auto_approve_options') ?></a></li>
				<li class="nav-item"><a href="#renewals-notifications" data-toggle="tab" class="nav-link font-14"><?php echo lang('renewals_notifications') ?></a></li>
				<li class="nav-item"><a href="#layout" data-toggle="tab" class="nav-link font-14"><?php echo lang('tab_layout_options') ?></a></li>
			</ul>
		<div class="tab-content" style="padding-bottom: 9px; border-bottom: 1px solid #ddd;">
		<!-- Start of Main Settings Tab Pane -->
		<div class="tab-pane active" id="main-settings">		
		<fieldset>
			<legend><?php echo lang('label_basic_info'); ?></legend>
			<?php 
			
			echo gc_form_element('text', array('name' => 'title', 'lang' => 1, 'extra' => array('maxlength' => "100")), $package, lang('label_title'). lang('bf_form_label_required'));
			echo gc_form_element('textarea', array('name' => 'description', 'lang' => 1), $package, lang('label_description'));
			echo gc_form_element('iconpicker', array('name' => 'icon', 'default_value' => 'fas fa-archive', 'field_class' => 'icp icp-auto iconpicker-element iconpicker-input', 'extra' => array('data-placement' => "bottomRight")), $package, lang('label_icon'), 'col-sm-6');
			$order_stauses = $this->fields_model->dropdown_options('order_statuses', false);
			echo gc_form_element('dropdown', array('name' => 'claim_status', 'options' => $order_stauses, 'help' => lang('help_claim_status')), !empty($package['claim_status']) ? $package['claim_status'] : 1, lang('label_claim_status'), 'col-sm-2');
			echo gc_form_element('dropdown', array('name' => 'order_status', 'options' => $order_stauses, 'help' => lang('help_order_status')), !empty($package['order_status']) ? $package['order_status'] : 1, lang('label_order_status') . lang('bf_form_label_required'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'display_order', 'default_value' => 0, 'help' => lang('help_display_order'), 'extra' => array('maxlength' => 5)), $package, lang('label_order') . lang('bf_form_label_required'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'priority', 'default_value' => 0, 'help' => lang('help_priority'), 'extra' => array('maxlength' => 5)), $package, lang('label_priority') . lang('bf_form_label_required'), 'col-sm-2');

			/*$plan_type_options = array(
			 array(
			 		'name' => 'plan_type',
			 		'label' => '',
			 		'options' => array('' => lang('label_select'), 'new' => lang('new'), 'upgrade' => lang('label_upgrade')),
			 		'value' => $package,
			 		'extra' => array('class' => 'form-control')
			 )
			);
			if($upgrade_valid_for):
			$upgrade_valid_options = array(0 => lang('package_list'));
			foreach($upgrade_valid_for as $upgrade_package):
				$upgrade_valid_options[$upgrade_package->id] = $upgrade_package->title;
			endforeach;
			$upgrade_plans = array('name' => 'upgrade_valid_for', 'options' => $upgrade_valid_options);
			$upgrade_extra = array('class' => 'form-control');			
			if((isset($_POST['plan_type']) && $_POST['plan_type'] == 'upgrade') || (isset($package['plan_type']) && $package['plan_type'] == 'upgrade')) {		
			} else {
				$upgrade_extra['style'] = 'display: none;';
			}
			$upgrade_plans['extra'] = $upgrade_extra;
			array_push($plan_type_options, $upgrade_plans);
			endif;
			echo gc_form_element('dropdown-group', array('name' => 'order_status', 'element_container' => 'div.form-inline', 'options' => $plan_type_options, 'help' => lang('help_upgrade_valid_for')), $package, lang('label_plan_type') . lang('bf_form_label_required'));
			*/
			$basic_checkboxes = array(
				array(
					'name' => 'highlight',
					'value' => $package,
					'label' => lang('label_highlight'),
					'tooltip' => lang('help_highlight')
				),
				array(
					'name' => 'is_default',
					'value' => $package,
					'label' => lang('label_set_default')					
				),
				array(
					'name' => 'is_user_default',
					'value' => $package,
					'label' => lang('is_user_default'),
					'tooltip' => lang('help_is_user_default')
				),
				array(
					'name' => 'active',
					'value' => $package,
					'label' => lang('label_status')
				)
			);
			echo gc_form_element('checkbox', array('name' => 'basic_checkboxes', 'options' => $basic_checkboxes), array(), '', 'col-sm-9');				
			?>
				
			</fieldset>
			</div>
			<!-- Start of Price Durations Tab Pane -->
			<div class="tab-pane" id="price-durations">		
			<fieldset>
			<?php 
			echo gc_form_element('text', array('name' => 'price', 'default_value' => 0, 'extra' => array('maxlength' => 7)), $package, lang('label_price'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'offer_price', 'help' => lang('help_offer_price'), 'default_value' => 0, 'extra' => array('maxlength' => 7)), $package, lang('label_offer_price'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'claim_price', 'default_value' => 0, 'extra' => array('maxlength' => 7)), $package, lang('label_claim_price'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'duration', 'default_value' => 0, 'extra' => array('maxlength' => 5)), $package, lang('label_duration'), 'col-sm-2');
			echo gc_form_element('datetimepicker', array('name' => 'fixed_date', 'help' => lang('help_forever')), $package, lang('label_fixed_date'), 'col-sm-2');
			$price_checkboxes = array(
				array(
					'name' => 'forever',
					'value' => $package,
					'label' => lang('label_forever')
				),/*
				array(
					'name' => 'multisale',
					'value' => $package,
					'label' => lang('label_multisale'),
					'tooltip' => lang('help_multisale')
				),*/
			);
			echo gc_form_element('checkbox', array('name' => 'price_checkboxes', 'options' => $price_checkboxes), array(), '', 'col-sm-9');
			?>
			</fieldset>
			<fieldset>
    			<legend class="pt-0"><?php echo lang('sale_commissions');?></legend>
    			<div class="form-group form-row">
    				<label class="col-sm-3 col-form-label"><?php echo lang('singular_products');?></label>
    				<div class="col-sm-6">			
            			<div class="form-row">
            			<?php
            			$commission_modules = array('products');
            			foreach($commission_modules as $commission_module):
            			?>
            			<div class="col-sm-4">
            				<?php echo gc_form_element('text', array('name' => 'commissions[' . $commission_module .  '][value]', 'default_value' => 0, 'field_only' => true, 'extra' => array('maxlength' => "10")), (isset($commissions[$commission_module]->value) ? floatval($commissions[$commission_module]->value) : 0), lang($commission_module), 'col-sm-4'); ?>
            			</div>
            			<div class="col-sm-2">
            				<?php echo gc_form_element('dropdown', array('name' => 'commissions[' . $commission_module .  '][type]', 'options' => array('P' => '%'), 'field_only' => true), (isset($commissions[$commission_module]->type) ? $commissions[$commission_module]->type : 'P'), lang($commission_module), 'col-sm-4'); ?>
            			</div>
            			<?php endforeach; ?>
            			</div>
            			<small class="form-text text-muted">
                          <?php echo lang('help_product_commission');?>
                        </small>
    				</div>
    			</div>
			</fieldset>
			</div>
			<!-- Start of Limit Listing Tab Pane -->
			<div class="tab-pane" id="limit">
			<fieldset>
			<legend><?php echo lang('listing_specific');?></legend>
			<?php 
			echo gc_form_element('dropdown', array('name' => 'keywords_limit', 'options' => $counts), $package, lang('label_keywords_limit'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'keywords_length', 'tooltip' => lang('help_no_limit'), 'default_value' => 0, 'extra' => array('maxlength' => "5")), $package, lang('label_keywords_length'));
			echo gc_form_element('text', array('name' => 'description_limit', 'tooltip' => lang('help_no_limit'), 'default_value' => 0, 'extra' => array('maxlength' => "8")), $package, lang('label_description_length'));	
			echo gc_form_element('selectize', array('name' => 'applicable_categories', 'help' => lang('help_applicable_categories'), 'max_items' => 1000, 'load_url' => site_url('ajax/selectizeSearch/categories'), 'selectize_value' => (isset($applicable_categories) ? $applicable_categories : ''), 'extra' => array('placeholder' => lang('placeholder_selectize'))), '', lang('applicable_categories'));
			?>
			</fieldset>	
			<div class="table-responsive">
			<table class="table table-striped">
			<thead>
			<tr>
				<th></th>
				<?php 
				$table_modules = $modules; 
				$module_limit_modules = $modules;
				if(in_array('branches', $modules)):
				$braches_key = array_keys($module_limit_modules, 'branches');
				unset($table_modules[$braches_key[0]]);
				unset($module_limit_modules[$braches_key[0]]);
				endif;
				?>
				<?php foreach($table_modules as $table_module):?>
				<th class="text-center"><?php echo lang($table_module);?></th>
				<?php endforeach;?>
			</tr>
			</thead>
			<tbody>
			<tr>
				<td><h4><?php echo lang('label_limit');?></h4></td>
				<?php foreach($module_limit_modules as $module_limit_module):?>
				<td<?php echo $module_limit_module == 'videos' ? ' class="text-center"': '';?>>
					<?php 
						if($module_limit_module == 'videos'):
						echo lang('not_applicable');
						else:
						echo gc_form_element('dropdown', array('name' => 'module_limit[' . $module_limit_module . ']', 'field_only' => TRUE, 'field_json' => 'module_limit', 'json_field' => $module_limit_module, 'options' => $module_counts), (isset($module_limit) ? $module_limit : array())); 
						endif;
					?>
				</td>
				<?php endforeach;?>	
			</tr>
			<tr>
				<td><h4><?php echo lang('label_categories');?></h4></td>
				<?php foreach($module_limit_modules as $categories_limit_module):?>
				<td>
					<?php echo gc_form_element('dropdown', array('name' => 'module_categories_limit[' . $categories_limit_module . ']', 'field_only' => TRUE, 'field_json' => 'module_categories_limit', 'json_field' => $categories_limit_module, 'options' => ($categories_limit_module == 'listings' ? $category_counts : $module_category_counts)), (isset($module_categories_limit) ? $module_categories_limit : array()));?>
				</td>
				<?php endforeach;?>
			</tr>
			<tr>
				<td><h4><?php echo lang('file_documents');?></h4></td>
				<?php foreach($module_limit_modules as $documents_limit_module):?>
				<?php if($documents_limit_module == 'videos'):?>
				<td class="text-center"><?php echo lang('not_applicable');?></td>
				<?php else:?>
				<td>
					<?php echo gc_form_element('dropdown', array('name' => 'module_documents_limit[' . $documents_limit_module . ']', 'field_only' => TRUE, 'field_json' => 'module_documents_limit', 'json_field' => $documents_limit_module, 'options' => $module_counts), (isset($module_documents_limit) ? $module_documents_limit : array()));?>
				</td>
				<?php endif;?>
				<?php endforeach;?>
			</tr>
			<tr>
				<td><h4><?php echo lang('label_images');?></h4></td>
				<?php foreach($module_limit_modules as $images_limit_module):?>
				<?php if($images_limit_module == 'videos'):?>
				<td class="text-center"><?php echo lang('not_applicable');?></td>
				<?php else:?>
				<td>
					<?php echo gc_form_element('dropdown', array('name' => 'module_images_limit[' . $images_limit_module . ']', 'field_only' => TRUE, 'field_json' => 'module_images_limit', 'json_field' => $images_limit_module, 'options' => $module_counts), (isset($module_images_limit) ? $module_images_limit : array()));?>
				</td>
				<?php endif;?>
				<?php endforeach;?>
			</tr>
			<tr>
				<td><h4><?php echo lang('label_videos');?></h4></td>
				<?php foreach($module_limit_modules as $videos_limit_module):?>
				<?php if($videos_limit_module == 'videos'):?>
				<td class="text-center"><?php echo lang('not_applicable');?></td>
				<?php else:?>
				<td>
					<?php echo gc_form_element('dropdown', array('name' => 'module_videos_limit[' . $videos_limit_module . ']', 'field_only' => TRUE, 'field_json' => 'module_videos_limit', 'json_field' => $videos_limit_module, 'options' => $module_counts), (isset($module_videos_limit) ? $module_videos_limit : array()));?>
				</td>
				<?php endif;?>
				<?php endforeach;?>
			</tr>
			<?php if(in_array('branches', $modules)):?>
			<tr>
				<td><h4><?php echo lang('branches');?></h4></td>
				<?php foreach($module_limit_modules as $branches_limit_module):?>
				<?php
				if($branches_limit_module == 'listings'):
				$module_limit_module = 'branches';?>
				<td>
					<?php echo gc_form_element('dropdown', array('name' => 'module_limit[' . $module_limit_module . ']', 'field_only' => TRUE, 'field_json' => 'module_limit', 'json_field' => $module_limit_module, 'options' => $module_counts), (isset($module_limit) ? $module_limit : array())); ?>
				</td>				
				<?php else:?>
				<td class="text-center"><?php echo lang('not_applicable');?></td>
				<?php endif;?>
				<?php endforeach;?>
			</tr>
			<?php endif;?>
			<tr>
				<td><h4><?php echo lang('label_views');?></h4></td>
				<?php foreach($module_limit_modules as $view_limit_module):?>
				<td>
					<?php echo gc_form_element('text', array('name' => 'module_views_limit[' . $view_limit_module . ']', 'field_only' => TRUE, 'field_json' => 'module_views_limit', 'json_field' => $view_limit_module, 'default_value' => 0), (isset($module_views_limit) ? $module_views_limit : array()));?>
				</td>
				<?php endforeach;?>
			</tr>
			</tbody>
			</table>
			</div>
			</div>			
						
			<!-- Start of Featured Tab Pane -->
			<div class="tab-pane" id="featured">
			<fieldset>
			<legend><?php echo lang('help_featured');?></legend>
				<?php
				$featured_modules = gc_modules_only('branches', $modules);
				$featured_options = array();
				foreach($featured_modules as $featured_module):
					$featured_options[] = array(
						'name' => 'module_featured[' . $featured_module . ']',
						'label' => lang($featured_module),
						'value' => (!empty($_POST['module_featured']) && gc_field_value($featured_module, $_POST['module_featured'])) || (!empty($module_featured->$featured_module) && $module_featured->$featured_module == 1)
					);
				endforeach;
				echo gc_form_element('checkbox', array('name' => '', 'options' => $featured_options));				
				?>
			</fieldset>
			</div>
			
			<!-- Start of Form Field Tab Pane -->
			<div class="tab-pane" id="form_fields">
			<fieldset>
				<div class="row">
                    <div class="col-md-3">
                        <div class="nav flex-column nav-pills mt-3" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                        	<?php $i = 1; foreach($config_modules as $config_module):?>
                        		<a class="nav-link<?php echo $i == 1 ? ' active' : '';?>" id="tabform_<?php echo $config_module; ?>" data-toggle="pill" href="#paneform_<?php echo $config_module; ?>" role="tab" aria-controls="paneform_<?php echo $config_module; ?>" aria-selected="true"><?php echo lang($config_module);?></a>
                        	<?php ++$i; endforeach;?>
                        </div>
                    </div>
                    <div class="col-md-9">
                    	<div class="tab-content" id="v-pills-formtabContent">
                    		<?php $j = 1; foreach($config_modules as $config_module):?>
                            <div class="tab-pane fade<?php echo $j == 1 ? ' show active' : '';?>" id="paneform_<?php echo $config_module; ?>" role="tabpanel" aria-labelledby="tabform_<?php echo $config_module; ?>">        				
                    			<legend><?php echo sprintf(lang('help_form_fields'), lang('singular_' . $config_module));?></legend>
                				<?php
                				$form_fields_options = array();
                				if(!empty($module_form_fields[$config_module])):
                				foreach($module_form_fields[$config_module] as $field_module):
                				$form_fields_options[] = array(
                				    'name' => 'form_' . $config_module . '[' . $field_module['name'] . ']',
                				    'label' => $field_module['label'],
                				    'value' => (!empty($_POST['form_' . $config_module]) && gc_field_value($field_module['name'], json_encode($_POST['form_' . $config_module])) == 1) || !empty($form_fields->{$config_module}->{$field_module['name']})
                				);
                				endforeach;
                				echo gc_form_element('checkbox', array('name' => '', 'options' => $form_fields_options));	
                				endif;                							
                				?>
                			</div>
                			<?php ++$j; endforeach;?>
        				</div>
        			</div>
        		</div>
			</fieldset>
			</div>
			
			<!-- Start of Display Options Tab Pane -->
			<div class="tab-pane" id="display_options">
				<div class="row">
                    <div class="col-md-3">
                        <div class="nav flex-column nav-pills mt-3" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                        	<?php $i = 1; foreach($config_modules as $config_module):?>
                        		<a class="nav-link<?php echo $i == 1 ? ' active' : '';?>" id="tab_<?php echo $config_module; ?>" data-toggle="pill" href="#pane_<?php echo $config_module; ?>" role="tab" aria-controls="pane_<?php echo $config_module; ?>" aria-selected="true"><?php echo lang($config_module);?></a>
                        	<?php ++$i; endforeach;?>
                        </div>
                    </div>
                    <div class="col-md-9">
                        <div class="tab-content" id="v-pills-tabContent">
                        	<div class="alert alert-info mt-3"><?php echo lang('help_display_fields'); ?></div>
                            	<?php $j = 1; foreach($config_modules as $config_module):?>
                            	<div class="tab-pane fade<?php echo $j == 1 ? ' show active' : '';?>" id="pane_<?php echo $config_module; ?>" role="tabpanel" aria-labelledby="tab_<?php echo $config_module; ?>">
                            	<h3><?php echo lang($config_module); ?></h3>
                            	<div class="row">
                				<div class="col-md-4">
                				<div class="card card-body bg-secondary text-white mt-2">
                				<legend class="mb-4 text-center"><?php echo lang('help_display_options');?></legend>				
                				<?php
                				$display_fields_options = array();
                				$loggedin_display_fields_options = array();
                				$special_display_fields_options = array();
                				if(!empty($module_display_fields[$config_module])):
                    				foreach($module_display_fields[$config_module] as $display_module_key => $display_module):
                        				$display_fields_options[] = array(
                        				    'name' => 'display_' . $config_module . '[' . $display_module['name'] . ']',
                        				    'label' => $display_module['label'],
                        				    'value' => (!empty($_POST['display_' . $config_module]) && gc_field_value($display_module['name'], json_encode($_POST['display_' . $config_module])) == 1) || !empty($display_fields->{$config_module}->{$display_module['name']})
                        				);
                        				$loggedin_display_fields_options[] = array(
                        				    'name' => 'loggedin_display_' . $config_module . '[' . $display_module['name'] . ']',
                        				    'label' => $display_module['label'],
                        				    'value' => (!empty($_POST['loggedin_display_' . $config_module]) && gc_field_value($display_module['name'], json_encode($_POST['loggedin_display_' . $config_module])) == 1) || !empty($loggedin_display_fields->{$config_module}->{$display_module['name']})
                        				);
                        				$special_display_fields_options[] = array(
                        				    'name' => 'special_display_' . $config_module . '[' . $display_module['name'] . ']',
                        				    'label' => $display_module['label'],
                        				    'value' => (!empty($_POST['special_display_' . $config_module]) && gc_field_value($display_module['name'], json_encode($_POST['special_display_' . $config_module])) == 1) || !empty($special_display_fields->{$config_module}->{$display_module['name']})
                        				);
                    				endforeach;
                    				echo gc_form_element('checkbox', array('name' => '', 'options' => $display_fields_options, 'field_only' => true));
                				endif;                    			
                    		    ?>   
                    		    </div> 		  
                    		    </div>
                    		    <div class="col-md-4"> 
                    		    <div class="card card-body bg-warning mt-2"> 
                				<legend class="mb-4 text-center"><?php echo lang('help_loggedin_display_options');?></legend>
                				<?php if(!empty($loggedin_display_fields_options)):?>
                    		    <?php echo gc_form_element('checkbox', array('name' => '', 'options' => $loggedin_display_fields_options, 'field_only' => true)); ?>
                				<?php endif; ?>
                				</div>
                				</div>
                    		    <div class="col-md-4"> 
                    		    <div class="card card-body bg-success text-white mt-2"> 
                				<legend class="mb-4 text-center"><?php echo lang('help_special_display_options');?></legend>
                				<?php if(!empty($special_display_fields_options)):?>
                    		    <?php echo gc_form_element('checkbox', array('name' => '', 'options' => $special_display_fields_options, 'field_only' => true)); ?>
                				<?php endif; ?>
                				</div>
                				</div>
                				</div>
                            	</div>
                            <?php ++$j; endforeach;?>
                        </div>
                    </div>
                </div>
			</div>
			
			<!-- Start of Pay As You Go Tab Pane -->
			<div class="tab-pane" id="pyg">
				<fieldset>
				<legend><?php echo lang('help_pyg'); ?></legend>
				<?php 
				$pyg = (isset($_POST['pyg']) ? (array)json_decode($_POST['pyg']) : (isset($pyg) ? (array) $pyg : array()));
				$pyg_modules = $modules;
				$pyg_modules[] = 'images';
				foreach($pyg_modules as $pyg_module):
					echo gc_form_element('text', array('name' => 'pyg[' . $pyg_module .  ']', 'default_value' => 0, 'extra' => array('maxlength' => "10")), (isset($pyg[$pyg_module]) ? floatval($pyg[$pyg_module]) : 0), lang($pyg_module), 'col-sm-4');						
				endforeach;
				?>
				</fieldset>
			</div>
			
			<!-- Start of Display Options Tab Pane -->
			<div class="tab-pane" id="auto_approve_options">
			<fieldset>
			<legend><?php echo lang('help_auto_approve');?></legend>
			<?php
			$status_modules = $modules;
			if(in_array('branches', $modules)):
			$braches_key = array_keys($status_modules, 'branches');
			unset($status_modules[$braches_key[0]]);
			endif;
			?>
			<?php $status_modules = gc_modules_only('videos', $status_modules);?>
			<div class="table-responsive">
			<table class="table table-striped">
			<thead>
			<tr>
				<th></th>
				<?php foreach($status_modules as $status_module):?>
				<th><?php echo lang($status_module);?></th>
				<?php endforeach;?>
			</tr>
			</thead>
			<tbody>
			<tr>
				<td><h4><?php echo lang('label_modules');?></h4></td>				
				<?php foreach($status_modules as $status_module):
				$status_checked = !empty($_POST['module_status']) ? (array) json_decode($_POST['module_status']) : (!empty($module_status) ? (array) $module_status : array());
				$status_checked = isset($status_checked[$status_module]) && $status_checked[$status_module] == 1 ? TRUE : FALSE;				
				?>
				<td><?php echo gc_form_element('checkbox', array('name' => 'module_status[' . $status_module . ']', 'field_only' => TRUE), $status_checked);?></td>
				<?php endforeach;?>
			</tr>
			<tr>
				<td><h4><?php echo lang('label_images');?></h4></td>
				<?php $images_status_modules = gc_modules();?>
				<?php foreach($images_status_modules as $images_status_module):
					$image_checked = !empty($_POST['module_images_status']) ? (array) json_decode($_POST['module_images_status']) : (!empty($module_images_status) ? (array) $module_images_status : array());
					$image_checked = isset($image_checked[$images_status_module]) && $image_checked[$images_status_module] == 1 ? TRUE : FALSE;
				?>
				<td><?php echo gc_form_element('checkbox', array('name' => 'module_images_status[' . $images_status_module . ']', 'field_only' => TRUE), $image_checked);?></td>
				<?php endforeach;?>
			</tr>
			<tr>
				<td><h4><?php echo lang('label_videos');?></h4></td>
				<?php $videos_status_modules = gc_modules();?>
				<?php foreach($videos_status_modules as $videos_status_module):
					$video_checked = !empty($_POST['module_videos_status']) ? (array) json_decode($_POST['module_videos_status']) : (!empty($module_videos_status) ? (array) $module_videos_status : array());
					$video_checked = isset($video_checked[$videos_status_module]) && $video_checked[$videos_status_module] == 1 ? TRUE : FALSE;
				?>
				<td><?php echo gc_form_element('checkbox', array('name' => 'module_videos_status[' . $videos_status_module . ']', 'field_only' => TRUE), $video_checked);?></td>
				<?php endforeach;?>
			</tr>
			<?php if(in_array('branches', $modules)):?>
			<tr>
				<td><h4><?php echo lang('branches');?></h4></td>
				<?php 
				foreach($status_modules as $status_module):
				if($status_module == 'listings'):
				$status_module_branches = 'branches';
				$status_checked = !empty($_POST['module_status']) ? (array) json_decode($_POST['module_status']) : (!empty($module_status) ? (array) $module_status : array());
				$status_checked = isset($status_checked[$status_module_branches]) && $status_checked[$status_module_branches] == 1 ? TRUE : FALSE;
				?>
				<td>
					<?php echo gc_form_element('checkbox', array('name' => 'module_status[' . $status_module_branches . ']', 'field_only' => TRUE), $status_checked);?>
				</td>				
				<?php else:?>
				<td><?php echo lang('not_applicable');?></td>
				<?php endif;?>
				<?php endforeach;?>
			</tr>
			<?php endif;?>
			</tbody>
			</table>
			</div>
			</fieldset>
			</div>
			<!-- Start of Renewal and Notifications Tab Pane -->
			<div class="tab-pane" id="renewals-notifications">		
			<fieldset>			
				<?php 
				$renewal_checkboxes = array('recurring', 'renewable');
				echo gc_form_element('checkbox', array('name' => '', 'options' => $renewal_checkboxes, 'label_prefix' => 'label_'), $package);
				$invoicing_package = array (
					'0'	=> lang('package_default')
				);
				if(!empty($invoicing_packages)) {
					foreach($invoicing_packages as $inv_package):
						$invoicing_package[$inv_package->id] = $inv_package->title;
					endforeach;
				}
				echo gc_form_element('dropdown', array('name' => 'invoicing_package', 'options' => $invoicing_package, 'help' => lang('help_invoicing_package')), $package, lang('label_invoicing_package'), 'col-sm-2');
				
				$downgrade_package = array (
					0 => lang('bf_none')
				);
				if(!empty($downgrade_packages)) {
					foreach($downgrade_packages as $dng_package):
						$downgrade_package[$dng_package->id] = $dng_package->title;
					endforeach;
				}
				echo gc_form_element('dropdown', array('name' => 'downgrade_package', 'options' => $downgrade_package, 'help' => lang('help_downgrade_package')), $package, lang('downgrade_package'), 'col-sm-2');
				echo gc_form_element('text', array('name' => 'days_before_next_invoice', 'default_value' => 30, 'help' => lang('help_days_before_next_invoice'), 'extra' => array('maxlength' => 5)), $package, lang('days_before_next_invoice'), 'col-sm-4');
				echo gc_form_element('text', array('name' => 'invoice_expiry', 'default_value' => 30, 'help' => lang('help_invoice_expiry'), 'extra' => array('maxlength' => 5)), $package, lang('invoice_expiry'), 'col-sm-4');
				
				$invoice_reminder_options = array( 'invoice_first_reminder', 'invoice_second_reminder', 'invoice_third_reminder');
				echo gc_form_element('text', array('name' => 'invoice_reminders', 'default_value' => 6, 'tooltip' => lang('help_invoice_reminders'), 'element_container' => 'div.form-inline', 'placeholder_prefix' => '', 'options' => $invoice_reminder_options, 'extra' => array('maxlength' => 5, 'class' => 'form-control field-width')), $package, lang('invoice_reminders'), 'col-sm-9');			
				?>
				
			</fieldset>
			</div>
			<!-- Start of Layout Tab Pane -->
			<div class="tab-pane" id="layout">
			<fieldset>
			<legend><?php echo lang('label_package_layout'); ?></legend>
			<?php 
			echo gc_form_element('colorpicker', array('name' => 'color_scheme', 'default_value' => '#fff'), $package, lang('label_color_scheme'), 'col-sm-3');
			echo gc_form_element('colorpicker', array('name' => 'border_color', 'default_value' => '#fff'), $package, lang('label_border_color'), 'col-sm-3');
			echo gc_form_element('image', array('name' => 'trusted_seal', 'extra' => array('clear_image' => lang('clear_trusted_seal'), 'help_image' => sprintf(lang('trusted_seal_help'), '100', '85px', '80px'), 'image_path' => base_url("assets/images"))), $package, lang('label_trusted_seal'));
			?>			
			</fieldset>
			</div>
		</div>
		<?php 
		$action_data = array(
			'url' => SITE_AREA .'/financial/packages',
		    'save_only' => true
		);
		if (!$id || !$this->auth->has_permission('Packages.Financial.Delete')):
		$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
		</div>
    <?php echo form_close(); ?>
</div>