<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div id="contact_form" class="row bottom2">
	<div class="col-12 col-sm-12 col-lg-12">
		<p><?php echo lang('query_summary');?></p>
		<div id='ajax_loader_contact' style="display: none;">
		    <img src="<?php echo gc_site_image('ajax-loader'); ?>" alt="<?php echo lang('contact_us'); ?>"/>
		</div>
		<div class="contact_query_error"></div>
		<form id="contactUsForm" method="post" data-toggle="validator">		
		<label class="col-sm-3 col-form-label" for="message"><?php echo lang('label_message');?>*</label>
			<div class="form-group has-feedback">				
				<textarea rows="5" cols="30" class="form-control input-sm"
					id="contact_message" name="message"
					placeholder="<?php echo lang('placeholder_message');?>" data-minlength="50" data-minlength-error="<?php echo sprintf(lang('min_length'), lang('label_message'), 50);?>" required data-error="<?php echo sprintf(lang('required'), lang('label_message'));?>"></textarea>
				<span class="help-block with-errors no-margin"></span>
			</div>
			<div class="row">
				<div class="col-6 col-sm-6 col-lg-6">
				<label class="col-sm-3 col-form-label" for="name"><?php echo lang('label_name');?>*</label>
					<div class="form-group has-feedback">						
						<input type="text" class="form-control input-sm" id="contact_name"
							name="name" placeholder="<?php echo lang('placeholder_name');?>" data-minlength="4" data-minlength-error="<?php echo sprintf(lang('min_length'), lang('label_name'), 4);?>" required data-error="<?php echo sprintf(lang('required'), lang('label_name'));?>"/>
						<span class="help-block with-errors no-margin"></span>
					</div>
				</div>
				<div class="col-6 col-sm-6 col-lg-6">
				<label class="col-sm-3 col-form-label" for="phone"><?php echo lang('label_phone');?></label>
					<div class="form-group has-feedback">						
						<input type="tel" class="form-control input-sm optional"
							id="contact_phone" name="phone"
							placeholder="<?php echo lang('placeholder_phone');?>" /> 
							<span class="help-block with-errors no-margin"></span>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-6 col-sm-6 col-lg-6">
				<label class="col-sm-3 col-form-label" for="email"><?php echo lang('label_email');?>*</label>
					<div class="form-group has-feedback">						
						<input type="email" class="form-control input-sm" id="contact_email"
							name="email"
							placeholder="<?php echo lang('placeholder_email');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_email'));?>"/> 
							<span class="help-block with-errors no-margin"></span>
					</div>
				</div>
				<div class="col-6 col-sm-6 col-lg-6">
					<div class="row">					
						<div class="col-7 col-md-7 col-lg-7">
						<label class="col-sm-12 col-form-label" for="captcha_code"><?php echo lang('captcha_code');?>*</label>
							<div class="form-group has-feedback">								
								<input type="text" class="form-control input-sm"
									name="captcha_code" id="contact_captcha_code"
									placeholder="<?php echo lang('placeholder_captcha');?>" required data-error="<?php echo sprintf(lang('required'), lang('captcha_code'));?>"/>
									<span class="help-block with-errors no-margin"></span>
							</div>
						</div>
						<div class="col-5 col-md-5 col-lg-5">
							<img class="img-thumbnail" id="contact_captcha"
								src="<?php echo site_url("securimage"); ?>"
								alt="CAPTCHA Image" /><span class="text-info small text-center float-right"><?php echo lang('captcha_refresh');?> <a id="contact_update" href="#"
								onclick="document.getElementById('contact_captcha').src = '<?php echo site_url("securimage?"); ?>' + Math.random(); return false"><i
								class="fas fa-sync"></i></a></span>
						</div>
					</div>
				</div>
			</div>
			<input class="btn btn-primary gc-btn-ajax" type="submit" value="<?php echo lang('gc_action_submit');?>" name="submit">
		</form>
	</div><!--/span-->
</div><!--/row-->
<?php echo form_hidden('error_lang', lang('form_heading_title'));?>