<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'content/pages';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'pages_list',
        'tooltip' => true,
        'title' => lang('manage_pages'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('gc_menu_all')
    ),
    array(
        'condition' => 'form/pages',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Pages.Content.Create',
        'url' => $nav_url. '/form/pages',
        'id' => 'pages_form',
        'tooltip' => true,
        'title' => lang('create_pages'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_pages')
    ),
    array(
        'condition' => 'manage/popups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Page_Popups.Content.View',
        'url' => $nav_url. '/manage/popups',
        'id' => 'manage_popups',
        'tooltip' => true,
        'title' => lang('manage_page_popups'),
        'label' => '<i class="fas fa-folder-open fa-fw mr-1"></i>' . lang('page_popups')
    )/*,
    array(
        'condition' => 'manage/stuff',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Page_Stuff.Content.View',
        'url' => $nav_url. '/manage/stuff',
        'id' => 'manage_stuff',
        'tooltip' => true,
        'title' => lang('manage_page_stuff'),
        'label' => '<i class="fas fa-folder-open fa-fw mr-1"></i>' . lang('page_stuff')
    ),
    array(
        'condition' => 'manage/groups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Page_Groups.Content.View',
        'url' => $nav_url. '/manage/groups',
        'id' => 'manage_groups',
        'tooltip' => true,
        'title' => lang('manage_page_groups'),
        'label' => '<i class="fas fa-object-ungroup fa-fw mr-1"></i>' . lang('page_groups')
    )*/
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'pages', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>