<?php defined('BASEPATH') || exit('No direct script access allowed');
$lang['manage_payouts']      = 'Manage Payouts';
$lang['payout_pay_commissions'] = 'Pay Commissions';
$lang['payout_history'] = 'Payouts History';

// Manage Statuses
$lang['manage_payout_statuses'] = 'Manage Status';
$lang['create_payout_statuses'] = 'Add Status';
$lang['edit_payout_statuses']   = 'Edit Status';
$lang['payout_statuses'] = 'Status';
$lang['singular_payout_statuses'] = 'Status';
$lang['placeholder_payout_statuses_search'] = 'Name';
$lang['placeholder_payouts_search'] = 'User ID';

// Manage Email Templates
$lang['manage_payout_email_templates'] = 'Manage Email Templates';
$lang['create_payout_email_templates'] = 'Add Email Template';
$lang['edit_payout_email_templates']   = 'Edit Email Template';
$lang['payout_email_templates'] = 'Email Templates';
$lang['singular_payout_email_templates'] = 'Email Template';
$lang['placeholder_payout_email_templates_search'] = 'Name';

$lang['label_payouts']		 = 'Payouts';
$lang['label_payout']		 = 'Payout';
$lang['label_payout_user']	 = 'Payout User';
$lang['label_payout_users']	 = 'Payout Users';
$lang['label_paid']        	 = 'Paid';
$lang['requested_on']        = 'Requested On';
$lang['paid_on']        	 = 'Paid On';
$lang['label_request']       = 'Request';
$lang['mark_paid']			 = 'Mark Paid';
$lang['mark_request']		 = 'Mark as Request';
$lang['transaction_id']		 = 'Transaction ID';
$lang['placeholder_transaction_id'] = 'e.g. PayPal Reference ID/Cheque No.';
$lang['label_coupons']		 = 'Coupons';
$lang['payment_method']		 = 'Payment Method';
$lang['placeholder_payment_method'] = 'e.g. PayPal/Bank Transfer';
$lang['placeholder_comments']= 'Enter comments if any for the user reference';
$lang['help_payout_comments']= 'For User Reference also visible to the User.';
$lang['placeholder_notes']   = 'Enter notes if any for your reference';
$lang['help_payout_notes']   = 'For Admin Reference only, not visible to the user.';
$lang['help_payout_form']    = 'Note: Saving this form will change all commissions from this payment to a paid status, which cannot be reversed.';
$lang['gross_earning']		 = 'Gross Earning';
$lang['pending_payout']		 = 'Pending Payout';
$lang['payout_users']		 = 'Payout Users';
$lang['request_code']		 = 'PR';
$lang['payout_request_success'] = 'Payout Request has been submitted successfully. Please use Reference Number %s for further follow up.';
$lang['payout_request_error'] = 'Unable to submit your Payment Request, please try again after some time.';
$lang['payout_already_requested'] = 'You might have already requested for this payout, please wait for admin approval';
$lang['get_paid']			 = 'Get Paid';
$lang['request_payout']		 = 'Request Payout';
$lang['affiliates_min_payout'] = 'Affiliates Min Payout';
$lang['ecom_min_payout']     = 'Ecommerce Min Payout';
$lang['bookings_min_payout'] = 'Bookings Min Payout';
$lang['minimum_payout']		 = 'Minimum Payout';
$lang['set_minimum_payout']  = 'Set Minimum Payout';
$lang['help_minimum_payout'] = 'Earnings need to exceed the minimum payout threshold for the Payout Request.';
$lang['minimum_payout_error'] = 'We are sorry to inform, your payout request is not submitted. Minimum payout amount is %s and you are %s away from the minimum payout.';
$lang['minimum_payout_processing_error'] = 'The payout request cannot be submitted. The Minimum payout amount is %s and the affiliate is %s away from the minimum payout.';
$lang['label_processing']	 = 'Processing';
$lang['label_active_since']  = 'Active Since';
$lang['last_payout_request'] = 'Last Payout Requested On';
$lang['label_notes']		 = 'Notes';
$lang['subject_payout_request'] = 'Payout Request %s has been submitted successfully';
$lang['mail_payout_request'] = "Dear %s<br /><br />Your payout request has been submitted successfully. Please use Reference Number %s for further follow up.<br /><br />Best Regards<br /><br />%s<br />%s";
$lang['subject_payout_success'] = 'Payout Request %s has been settled down';
$lang['mail_payout_success'] = "Dear %s<br /><br />Your payout request made on %s with reference no. %s has been settled down via %s with transaction id %s on %s.<br /><br />Best Regards<br /><br />%s<br />%s";
$lang['placeholder_payout_user_search'] = 'ID/Name/Email/Created On';
$lang['placeholder_payouts_searchterm'] = 'ID/Name/Email/Requested On/Paid On';
$lang['notify_user']		= 'Notify User';
$lang['payouts_history']    = 'Payouts History';
$lang['wallet_transfer']    = 'Wallet Transfer';
$lang['help_payout_status'] = 'Once the status is set to paid, it cannot be reversed.';
$lang['payout_between']     = 'The Payout is between %s and %s';
$lang['payment_amount']     = 'Payment Amount';
$lang['payout_total_amount'] = 'Total Payment Amount';
$lang['payout_invoice_error'] = 'Unable to generate the invoice, please try again later or contact the site administrator.';
$lang['payout_queue']       = 'Your payout request is already in the queue. Please use Reference Number %s for further follow up.';

// Summary
$lang['payout_total_transactions']  = 'Total Transactions';
$lang['payout_total_users']         = 'Paid Users';
$lang['payout_month_payouts']       = 'This Month Payouts';
$lang['payout_total_payouts']       = 'Total Payouts';
$lang['payout_six_months']          = 'Last Six Months Payouts';
$lang['payout_this_month']          = 'This Month Payouts';

// Payout Users
$lang['manage_payout_users']        = 'Payout Users';
$lang['payout_pending']             = 'Pending';
$lang['payout_requested_on']        = 'Payout Request';
$lang['placeholder_payout_users_search']  = 'User ID/Gross Earning/Pending Payout';

// Passbook// Manage Payout Passbook
$lang['manage_payout_passbook']    = 'Payout Passbook';
$lang['payout_passbook']           = 'Payout Passbook';
$lang['singular_payout_passbook']  = 'Payout Passbook';
$lang['placeholder_payout_passbook_search'] = 'User ID/Module ID';
$lang['user_passbook']              = 'Passbook';
$lang['passbook_low_balance_error'] = 'Unable to perform the requested operation, you do not have that much balance in your Passbook.';
$lang['passbook_opening_balance']   = 'Opening Balance';
$lang['passbook_closing_balance']   = 'Closing Balance';
$lang['payout_orders']              = 'Payout Orders';
$lang['joined_on']                  = 'Joined On';

// Manage Payout Email Templates
$lang['manage_payout_email_templates']    = 'Manage Email Templates';
$lang['create_payout_email_templates']    = 'Add Email Template';
$lang['edit_payout_email_templates']      = 'Edit Email Template';
$lang['payout_email_templates']           = 'Email Templates';
$lang['singular_payout_email_templates']  = 'Email Template';
$lang['placeholder_payout_email_templates_search'] = 'Name';
$lang['singular_payout_requests']         = 'Payout Request';

// Manage Payout Requests
$lang['manage_payout_requests']    = 'Manage Payout Request';
$lang['create_payout_requests']    = 'Add Payout Requests';
$lang['edit_payout_requests']      = 'Edit Payout Requests';
$lang['payout_requests']           = 'Payout Requests';
$lang['singular_payout_requests']  = 'Payout Request';
$lang['placeholder_payout_requests_search'] = 'User ID/Request Number/Requested On';
$lang['payout_request_number']      = 'Request Number';
$lang['payout_id']                 = 'Payout ID';

// Affiliate Payouts
$lang['payout_amount_without_tax'] = 'Amount without Tax';
$lang['payout_amount_with_tax']    = 'Amount with Tax';