<?php
$nav_url = 'financial/points';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
		'tooltip' => true,
		'title' => lang('points_manage'),
		'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
		'condition' => 'create',
		'permission' => 'Points.Financial.Create',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
		'tooltip' => true,
		'title' => lang('add_points'),
		'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
		'condition' => 'history',
        'url' => $nav_url. '/history',
        'id' => 'history',
		'tooltip' => true,
		'title' => lang('label_history'),
		'label' => '<i class="fas fa-history fa-lg"></i>'
    ),
    array(
		'condition' => 'wallet_to_points',
        'url' => $nav_url. '/wallet_to_points',
		'id' => 'wallet_to_points',
		'tooltip' => true,
		'title' => lang('wallet_to_points'),
		'label' => '<i class="fas fa-exchange-alt fa-lg"></i>'
    ),
    array(
		'condition' => 'settings',
        'url' => $nav_url. '/settings',
        'id' => 'settings',
		'tooltip' => true,
		'title' => lang('gc_menu_settings'),
		'label' => '<i class="fas fa-cog fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>