<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'content/posts';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'posts_list',
        'tooltip' => true,
        'title' => lang('manage_posts'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('manage_posts')
    ),
    array(
        'condition' => 'form/posts',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Posts.Content.Create',
        'url' => $nav_url. '/form/posts',
        'id' => 'posts_form',
        'tooltip' => true,
        'title' => lang('create_posts'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_posts')
    ),
    array(
        'condition' => 'manage/types',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Post_Types.Content.View',
        'url' => $nav_url. '/manage/types',
        'id' => 'post_types',
        'tooltip' => true,
        'title' => lang('manage_post_types'),
        'label' => '<i class="fas fa-object-group fa-fw mr-1"></i>' . lang('post_types')
    ),
    array(
        'condition' => 'manage/statuses',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Post_Statuses.Content.View',
        'url' => $nav_url. '/manage/statuses',
        'id' => 'post_statuses',
        'tooltip' => true,
        'title' => lang('manage_post_statuses'),
        'label' => '<i class="fas fa-thumbs-up fa-fw mr-1"></i>' . lang('post_statuses')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'posts', 'menu_module_url' => ''));
?>