<?php defined('BASEPATH') || exit('No direct script access allowed');
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
/**
 * SEO controller
 */
class Seo extends Front_Controller {
    protected $context			 = 'seo';
    
    /**
     * Constructor
     *
     * @return void
     */
    public function __construct() {
        parent::__construct();        
        $this->load->model('seo/seo_model');
        $this->lang->load('seo');
        Assets::add_module_js('seo', 'seo.js');
    }
    
    /**
     * Display a list of SEO data.
     *
     * @return void
     */
    public function index($offset = 0) {
       $this->gcrud->index('seo', $offset, 'public', array('context' => $this->context));
    }
}