<?php defined('BASEPATH') || exit('No direct script access allowed');

// Manage Links
$lang['manage_seo_links'] = 'Manage Links';
$lang['create_seo_links'] = 'Add Link';
$lang['edit_seo_links'] = 'Edit Link';
$lang['seo_links'] = 'Links';
$lang['singular_seo_links'] = 'Link';
$lang['placeholder_seo_links_search'] = 'Submitted URL';
$lang['seo_uri_string'] = 'URI String';

// Manage Backlinks
$lang['manage_seo_backlinks'] = 'Manage Backlinks';
$lang['create_seo_backlinks'] = 'Add Backlink';
$lang['edit_seo_backlinks'] = 'Edit Backlink';
$lang['seo_backlinks'] = 'Backlinks';
$lang['singular_seo_backlinks'] = 'Backlink';
$lang['placeholder_seo_backlinks_search'] = 'Submitted URL';

// Manage Backlink Products
$lang['manage_seo_backlink_products'] = 'Manage Backlink Products';
$lang['create_seo_backlink_products'] = 'Add Backlink Product';
$lang['edit_seo_backlink_products'] = 'Edit Backlink Product';
$lang['seo_backlink_products'] = 'Backlink Products';
$lang['singular_seo_backlink_products'] = 'Backlink Product';
$lang['placeholder_seo_backlink_products_search'] = 'Name';

// Manage Backlink Types
$lang['manage_seo_backlink_types'] = 'Manage Backlink Types';
$lang['create_seo_backlink_types'] = 'Add Backlink Type';
$lang['edit_seo_backlink_types'] = 'Edit Backlink Type';
$lang['seo_backlink_types'] = 'Backlink Types';
$lang['singular_seo_backlink_types'] = 'Backlink Type';
$lang['placeholder_seo_backlink_types_search'] = 'Name';

// Manage Backlink Emails
$lang['manage_seo_backlink_emails'] = 'Manage Backlink Emails';
$lang['create_seo_backlink_emails'] = 'Add Backlink Email';
$lang['edit_seo_backlink_emails'] = 'Edit Backlink Email';
$lang['seo_backlink_emails'] = 'Backlink Emails';
$lang['singular_seo_backlink_emails'] = 'Backlink Email';
$lang['placeholder_seo_backlink_emails_search'] = 'First Name/Last Name/Email';

// Manage Error Links
$lang['manage_seo_error_links'] = 'Manage Error Links';
$lang['create_seo_error_links'] = 'Add Error Link';
$lang['edit_seo_error_links'] = 'Edit Error Link';
$lang['seo_error_links'] = 'Error Links';
$lang['singular_seo_error_links'] = 'Error Link';
$lang['placeholder_seo_error_links_search'] = 'URL';

// Manage Error Link Referrers
$lang['manage_seo_error_link_referrers'] = 'Error Link Referrers';
$lang['create_seo_error_link_referrers'] = 'Add Error Link Referrer';
$lang['edit_seo_error_link_referrers'] = 'Edit Error Link Referrer';
$lang['seo_error_link_referrers'] = 'Referrers';
$lang['singular_seo_error_link_referrers'] = 'Referrer';
$lang['placeholder_seo_error_link_referrers_search'] = 'Referrer';

// Manage SEO Domain Analysis
$lang['manage_seo_analysis'] = 'Domain Analysis';
$lang['create_seo_analysis'] = 'Add Domain';
$lang['edit_seo_analysis'] = 'Edit Domain';
$lang['seo_analysis'] = 'Domains';
$lang['singular_seo_analysis'] = 'Domain';
$lang['placeholder_seo_analysis_search'] = 'Domain';

// Manage SEO Text
$lang['manage_seo_text'] = 'SEO Text';
$lang['create_seo_text'] = 'Add Text';
$lang['edit_seo_text'] = 'Edit Text';
$lang['seo_text'] = 'Text';
$lang['singular_seo_text'] = 'Text';
$lang['placeholder_seo_text_search'] = 'Title/Description';

// Manage SEO Keywords
$lang['manage_seo_keywords'] = 'SEO Keywords';
$lang['create_seo_keywords'] = 'Add Keyword';
$lang['edit_seo_keywords'] = 'Edit Keyword';
$lang['seo_keywords'] = 'Keywords';
$lang['singular_seo_keywords'] = 'Keyword';
$lang['placeholder_seo_keywords_search'] = 'Name';

// Settings
$lang['seo_analytics'] 			    = 'Google Analytics';
$lang['seo_settings'] 				= 'SEO Settings';
$lang['seo_client_id'] 		        = 'Client ID';
$lang['seo_service_account'] 	    = 'Service Account';
$lang['seo_key_file'] 		        = 'Key File';
$lang['seo_application_name']       = 'Application Name';
$lang['seo_profile_id'] 		    = 'Profile ID';
$lang['seo_rows_limit'] 		    = 'No. of Days from Now';

// Frontend
$lang['last_accessed']              = 'Last Accessed';
$lang['seo_referrer']               = 'Referrer';
$lang['seo_generate_sitemap']       = 'Generate Sitemap';
$lang['seo_sitemap_success']        = 'The sitemap generated successfully.';
$lang['label_gender']               = 'Gender';
$lang['label_male']                 = 'Male';
$lang['label_female']               = 'Female';
$lang['label_dob']                  = 'Date of Birth';
$lang['label_submitted_on']         = 'Submitted On';
$lang['label_submitted_url']        = 'Submitted URL';
$lang['label_domain']               = 'Domain';
$lang['label_link_url']             = 'Link URL';
$lang['label_page_rank']            = 'Page Rank';
$lang['label_source']               = 'Source';
$lang['label_anchor_text']          = 'Anchor Text';
$lang['label_remarks']              = 'Remarks';
$lang['label_submitted_text']       = 'Submitted Text';
$lang['label_params']               = 'Parameters';

// SEO Data
$lang['seo_stats']                  = 'Stats';
$lang['seo_refresh']                = 'Refresh Stats';
$lang['seo_domain']                 = 'Domain';
$lang['seo_root_ip']                = 'IP Address';
$lang['seo_registrar']              = 'Registrar';
$lang['seo_registered_on']          = 'Registered On';
$lang['seo_expires_on']             = 'Expires On';
$lang['seo_updated_on']             = 'Updated On';
$lang['seo_name_servers']           = 'Name Servers';
$lang['seo_name']                   = 'Name';
$lang['seo_organization']           = 'Organization';
$lang['seo_street']                 = 'Street';
$lang['seo_city']                   = 'City';
$lang['seo_state']                  = 'State';
$lang['seo_postal_code']            = 'Postal Code';
$lang['seo_country']                = 'Country';
$lang['seo_phone']                  = 'Phone';
$lang['seo_fax']                    = 'Fax';
$lang['seo_email']                  = 'Email';
$lang['seo_image_url']              = 'Image';
$lang['seo_meta_title']             = 'Meta Title';
$lang['seo_meta_description']       = 'Meta Description';
$lang['seo_meta_keywords']          = 'Meta Keywords';
$lang['seo_page_rank']              = 'Page Rank';
$lang['seo_cpr_score']              = 'cPR Score';
$lang['seo_da']                     = 'Domain Authority';
$lang['seo_pa']                     = 'Page Authority';
$lang['seo_tf']                     = 'Trust Flow';
$lang['seo_tm']                     = 'Trust Metric';
$lang['seo_cf']                     = 'Citation Flow';
$lang['seo_domain_validity']        = 'Domain Validity';
$lang['seo_global_rank']            = 'Global Rank';
$lang['seo_alexa_usa_rank']         = 'Alexa USA Rank';
$lang['seo_alexa']                  = 'Alexa Reach Rank';
$lang['seo_spam_score']             = 'Spam Score';
$lang['seo_backlinks']              = 'External Backlinks';
$lang['seo_referring_domains']      = 'Referring Domains';
$lang['seo_edu_backlinks']          = 'EDU Backlinks';
$lang['seo_edu_domains']            = 'EDU Domains';
$lang['seo_gov_backlinks']          = 'GOV Backlinks';
$lang['seo_gov_domains']            = 'GOV Domains';
$lang['seo_indexed_urls']           = 'Indexed URLs';
$lang['seo_pr_quality']             = 'PR Quality';
$lang['seo_domain_age']             = 'Domain Age';
$lang['seo_google_listed']          = 'Google Directory listed';
$lang['seo_dmoz_listed']            = 'DMOZ.org listed';

// Summary
$lang['seo_total_links']            = 'Total Links';
$lang['seo_missing_title']          = 'Missing Title';
$lang['seo_missing_description']    = 'Missing Description';
$lang['seo_missing_keywords']       = 'Missing Keywords';
$lang['seo_top_visited_urls']       = 'Top Visited URLs';
$lang['seo_newly_added_urls']       = 'Newly Added URLs';
$lang['seo_last_modified_urls']     = 'Last Modified URLs';

// Others
$lang['seo_start']                  = 'Start';
$lang['seo_pagespeed']              = 'Pagespeed';
$lang['seo_score']                  = 'Score';
$lang['seo_robots']                 = 'Robots.txt';
$lang['seo_crawler']                = 'Crawler';
$lang['seo_help_crawler']           = 'Click the START button to crawl new links.';
$lang['seo_crawl_success']          = '%s links inserted/updated.';
$lang['seo_sitemap']                = 'Sitemap';
$lang['seo_sitemap_freq']           = 'Change Frequency';
$lang['seo_sitemap_priority']       = 'Link Priority';
$lang['seo_none']                   = 'None';
$lang['seo_always']                 = 'Always';
$lang['seo_hourly']                 = 'Hourly';
$lang['seo_daily']                  = 'Daily';
$lang['seo_weekly']                 = 'Weekly';
$lang['seo_monthly']                = 'Monthly';
$lang['seo_yearly']                 = 'Yearly';
$lang['seo_never']                  = 'Never';
$lang['seo_refresh']                = 'Refresh';
$lang['seo_recrawl']                = 'Recrawl';
$lang['seo_no_limit']               = 'No Limit';
$lang['seo_attribute']              = 'Attribute';
$lang['seo_counts']                 = 'Counts';
$lang['seo_recommended_limit']      = 'Recommended';
$lang['seo_title']                  = 'Title';
$lang['seo_description']            = 'Description';
$lang['seo_keywords']               = 'Keywords';
$lang['seo_headings']               = 'Headings';
$lang['seo_images']                 = 'Images';
$lang['seo_internal']               = 'Internal Links';
$lang['seo_external']               = 'External Links';
$lang['seo_info_title']             = 'Google typically displays the first 50 to 60 characters of a title tag. If you keep your titles under 60 characters, our research suggests that you can expect about 90% of your titles to display properly.';
$lang['seo_info_description']       = 'Google meta descriptions can be as long as 320 characters. Based on the width of the device, your ideal meta description can be between 160 and 320 characters.';
$lang['seo_info_keywords']          = 'There is no official length requirement but generally you\'ll see people mention anywhere from 100 to 255 characters.';
$lang['seo_info_images']            = 'There is no limit, but try to keep the number of images to a maximum of 10 per page.';
$lang['seo_info_headings']          = 'There is no hard and fast rule or any convention to follow on headings. The number of header tags varies from page to page and depends entirely on the content of the page.';
$lang['seo_info_internal']          = 'Limit the numbers of internal and external links to 100.';
$lang['seo_info_external']          = 'Limit the numbers of internal and external links to 100.';
$lang['seo_images_without_alt']     = 'The %s image(s) are with no ALT attribute. Use the alt attribute to provide descriptive text. In addition, Google recommend using a human-readable caption and descriptive text around the image.';
$lang['seo_h1_logo']                = 'Use Logo in H1?';
$lang['seo_h1_use_page_meta']       = 'Use Page Meta Title and Keywords instead of Global values?';
$lang['seo_h1_title']               = 'Global H1 Title';
$lang['seo_h1_keywords']            = 'Global H1 Keywords';
$lang['seo_display_site_title']     = 'Display site name with the page title?';
$lang['seo_global_meta']            = 'Global Meta';
$lang['seo_help_global_meta']       = 'If any of the page has no meta information added, these will be shown to the user and search engines.';