<?php
if (! defined ( 'BASEPATH' ))
	exit ( 'No direct script access allowed' );
$config ['general_settings_fields'] = array (
		array (
				'name' => 'general_settings_test',
				'label' => 'Test Label',
				'rules' => 'trim',
				'form_detail' => array (
						'type' => 'dropdown',
						'settings' => array (
								'name' => 'general_settings_test',
								'id' => 'general_settings_test' 
						),
						'options' => array (
								'0' => 'Passed',
								'1' => 'Failed' 
						) 
				),
				'permission' => 'This.Shouldnt.ShowUp' 
		),
		array (
				'name' => 'footer_text',
				'label' => lang ( 'footer_text' ),
				'rules' => 'trim|max_length[450]',
		        'lang' => 1,
				'form_detail' => array (
						'type' => 'textarea',
						'settings' => array (
								'name' => 'footer_text',
								'id' => 'footer_text',
								'maxlength' => '450',
								'class' => 'span6'
						)
				),
				'permission' => 'Site.Settings.View'
		),		
		array (
				'name' => 'footer_partner',
				'label' => lang ( 'footer_our_partners' ),
				'rules' => 'trim|max_length[450]',
				'form_detail' => array (
						'type' => 'textarea',
						'settings' => array (
								'name' => 'footer_partner',
								'id' => 'footer_partner',
								'maxlength' => '450',
								'class' => 'span6'
						)
				),
				'permission' => 'Site.Settings.View'
		),
		array (
				'name' => 'analytics_tracking_id',
				'label' => lang ( 'analytics_tracking_id' ),
				'rules' => 'trim|max_length[15]',
				'form_detail' => array (
						'type' => 'input',
						'settings' => array (
								'name' => 'analytics_tracking_id',
								'id' => 'analytics_tracking_id',
								'maxlength' => '15',
								'class' => 'span6'
						)
				),
				'permission' => 'Site.Settings.View'
		),
		array (
				'name' => 'app_google_url',
				'label' => lang ( 'app_google_url' ),
				'rules' => 'trim',
				'form_detail' => array (
						'type' => 'input',
						'settings' => array (
								'name' => 'app_google_url',
								'id' => 'app_google_url',
								'class' => 'span6' 
						) 
				),
				'permission' => 'Site.Settings.View' 
		),
		array (
				'name' => 'app_apple_url',
				'label' => lang ( 'app_apple_url' ),
				'rules' => 'trim',
				'form_detail' => array (
						'type' => 'input',
						'settings' => array (
								'name' => 'app_apple_url',
								'id' => 'app_apple_url',
								'class' => 'span6' 
						) 
				),
				'permission' => 'Site.Settings.View' 
		),
		array (
				'name' => 'linkedin_url',
				'label' => lang ( 'linkedin_url' ),
				'rules' => 'trim',
				'form_detail' => array (
						'type' => 'input',
						'settings' => array (
								'name' => 'linkedin_url',
								'id' => 'linkedin_url',
								'class' => 'span6' 
						) 
				),
				'permission' => 'Site.Settings.View' 
		),
		array (
				'name' => 'facebook_url',
				'label' => lang ( 'facebook_url' ),
				'rules' => 'trim',
				'form_detail' => array (
						'type' => 'input',
						'settings' => array (
								'name' => 'facebook_url',
								'id' => 'facebook_url',
								'class' => 'span6' 
						) 
				),
				'permission' => 'Site.Settings.View' 
		),
		array (
				'name' => 'twitter_url',
				'label' => lang ( 'twitter_url' ),
				'rules' => 'trim',
				'form_detail' => array (
						'type' => 'input',
						'settings' => array (
								'name' => 'twitter_url',
								'id' => 'twitter_url',
								'class' => 'span6'
						)
				),
				'permission' => 'Site.Settings.View'
		),
		array (
				'name' => 'youtube_url',
				'label' => lang ( 'youtube_url' ),
				'rules' => 'trim',
				'form_detail' => array (
						'type' => 'input',
						'settings' => array (
								'name' => 'youtube_url',
								'id' => 'youtube_url',
								'class' => 'span6' 
						) 
				),
				'permission' => 'Site.Settings.View' 
		),
        array (
            'name' => 'instagram_url',
            'label' => lang ( 'instagram_url' ),
            'rules' => 'trim',
            'form_detail' => array (
                'type' => 'input',
                'settings' => array (
                    'name' => 'instagram_url',
                    'id' => 'instagram_url',
                    'class' => 'span6'
                )
            ),
            'permission' => 'Site.Settings.View'
        ),/*
		array (
				'name' => 'footer_subscribers',
				'label' => lang ( 'footer_subscribers' ),
				'rules' => '',
				'form_detail' => array (
						'type' => 'checkbox',
						'settings' => array (
								'name' => 'footer_subscribers',
								'id' => 'footer_subscribers',
								'value' => '1'
						)
				),
				'permission' => 'Site.Settings.View'
		),
		array (
				'name' => 'subscriber_notify_admin',
				'label' => lang ( 'subscriber_notify_admin' ),
				'rules' => '',
				'form_detail' => array (
						'type' => 'checkbox',
						'settings' => array (
								'name' => 'subscriber_notify_admin',
								'id' => 'subscriber_notify_admin',
								'value' => '1'
						)
				),
				'permission' => 'Site.Settings.View'
		),
		array (
				'name' => 'display_footer_popular',
				'label' => lang ( 'display_footer_popular' ),
				'rules' => '',
				'form_detail' => array (
						'type' => 'checkbox',
						'settings' => array (
								'name' => 'display_footer_popular',
								'id' => 'display_footer_popular',
								'value' => '1'
						)
				),
				'permission' => 'Site.Settings.View'
		),
		array (
				'name' => 'copyright_info',
				'label' => lang ( 'copyright_info' ),
				'rules' => '',
				'form_detail' => array (
						'type' => 'checkbox',
						'settings' => array (
								'name' => 'copyright_info',
								'id' => 'copyright_info',
								'value' => '1'
						)
				),
				'permission' => 'Site.Settings.View'
		),
		*/
);
