<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
echo form_validations();
$record = isset($record) ? (array) $record : array();
$id = isset($record['id']) ? $record['id'] : '';
$settings = isset($settings) ? $settings : array();
?>
<div class="admin-box">
	<?php echo form_open_multipart($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php
		echo gc_form_element('text', array('name' => 'display_name', 'extra' => array('maxlength' => 100)), $record, lang('label_display_name'). lang('bf_form_label_required'), 'col-sm-4');
		switch($record['id']) {
		    case 5:
		        echo gc_form_element('text', array('name' => 'api_sid', 'extra' => array('maxlength' => 255)), $settings, lang('api_sid'). lang('bf_form_label_required'), 'col-sm-4');
		        echo gc_form_element('text', array('name' => 'api_token', 'extra' => array('maxlength' => 255)), $settings, lang('api_token'). lang('bf_form_label_required'), 'col-sm-4');
		        echo gc_form_element('text', array('name' => 'sender', 'extra' => array('maxlength' => 255)), $settings, lang('label_sender'). lang('bf_form_label_required'), 'col-sm-4');
		        $checkbox_options = array(
		            array('name' => 'active', 'label' => lang('label_status'), 'value' => $record)
		        );
		        break;
		}
		echo gc_form_element('checkbox', array('options' => $checkbox_options));
		$action_data = array(
			'url' => SITE_AREA . '/settings/sms_gateways'
		);
		$action_data['delete'] = FALSE;
		echo gc_form_element('actions', $action_data);
		?>
	</fieldset>
    <?php echo form_close(); ?>
</div>