<?php
/*=======================================================================*\
 || ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('help_global_gateway') . ', ' . lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? $record : array();
$settings = isset($settings) ? $settings : array();
?>
<div class="admin-box">
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<legend class="text-center"><?php echo !empty($gateway_url) ? $gateway_url : '';?></legend>
<?php 
echo gc_form_element('text', array('name' => 'display_name', 'extra' => array('maxlength' => 100)), $record, lang('label_display_name'). lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('text', array('name' => 'url', 'extra' => array('maxlength' => 255)), $settings, lang('gateway_url'). lang('bf_form_label_required'));
?>
<div id="options" class="form-group form-row">
<label class="col-sm-2 col-form-label id="field_options"><?php echo lang('field_options'); ?></label>
<div class="col-sm-10" aria-labelledby="field_options" role="group">
	<table id="options_table" class="table table-striped table-hover">
		<tbody id="tablevalues">
			<tr>
				<td colspan="3">
    				<button id="add_option" class="btn btn-primary"><?php echo lang('label_add_option');?></button>
    				<span class="help-block ml-1"><small><?php echo lang('help_global_options');?></small></span>
				</td>
			</tr>
			<tr>
				<td><?php echo lang('label_name');?></td>
				<td><?php echo lang('label_value');?></td>				
				<td><?php echo lang('label_action');?></td>
			</tr>
			<?php if(!empty($options)): foreach($options as $name => $value): ?>
			<tr>
				<td><input type="text" name="field_options[name][]" class="form-control" value="<?php echo set_value('field_options[name][]', $name); ?>"></td>
				<td><input type="text" name="field_options[value][]" class="form-control" value="<?php echo set_value('field_options[value][]', $value); ?>"></td>				
				<td><a href="#" class="remove_field"><span class="fa fa-minus"></span></a></td>
			</tr>
			<?php endforeach; endif;?>
		</tbody>
	</table>
</div>
</div>
<?php
echo gc_form_element('checkbox', array('name' => 'active', 'no_label' => TRUE), $record, lang('label_status'));
$action_data = array(
	'url' => SITE_AREA . '/settings/sms_gateways'
);
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
?>
</fieldset>
<?php echo form_close(); ?>
</div>