<?php
/*=======================================================================*\
 || ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
$settings = isset($settings) ? $settings : array();
?>
<div class="admin-box">
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php 
echo gc_form_element('text', array('name' => 'display_name', 'extra' => array('maxlength' => 100)), $record, lang('label_display_name'). lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('text', array('name' => 'api_username', 'extra' => array('maxlength' => 255)), $settings, lang('label_api') . lang('label_username') . lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('text', array('name' => 'api_password', 'extra' => array('maxlength' => 255)), $settings, lang('label_api') . lang('label_password'). lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('text', array('name' => 'api_mobile', 'extra' => array('maxlength' => 255)), $settings, lang('label_api') . lang('label_mobile') . lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('checkbox', array('name' => 'active', 'no_label' => TRUE), $record, lang('label_status'));
$action_data = array(
	'url' => SITE_AREA . '/settings/sms_gateways'
);
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
?>
</fieldset>
<?php echo form_close(); ?>
</div>