/*----------------------------------------------------*/
/*	Template ID
/*----------------------------------------------------*/
var site_url = $('#site_url').data('home');
$('#template_id').on('change', function() {
	if (confirm($('#warning_template_load').val())) {
		var template_id = $("#template_id").val();
		var module = $('#subject').length ? 'email' : 'messages';
		$.post( site_url + "ajax/load_template", {'ci_csrf_token': csrf_token, 'id': template_id, 'module': module}, function( data ) {
			if($('#subject').length) {
				$('#subject').val(JSON.parse(data).subject);
				tinyMCE.activeEditor.setContent(JSON.parse(data).message);
			} else {
				$('#message').val(JSON.parse(data).message);
			}
			/*if(JSON.parse(data).result == 1) {
				msgModal(JSON.parse(data).message, JSON.parse(data).type, 'email'); 
	       } else {
	    	   msgModal(JSON.parse(data).message, JSON.parse(data).type, 'email'); 
	       }*/
	    });
	}
});

/*----------------------------------------------------*/
/*	Message To Change
/*----------------------------------------------------*/
typeChange();
$('#message_to').on('change', function() {
	typeChange();
});

function typeChange() {
	var messageTo = $('#message_to').val();
	switch(messageTo) {
		case 'groups':
			$('.field-numbers').hide();
			$('.field-ids').hide();
			$('.field-groups').show();
			break;
		case 'numbers':
			$('.field-groups').hide();
			$('.field-ids').hide();
			$('.field-numbers').show();
			break;
		case 'ids':
			$('.field-groups').hide();
			$('.field-numbers').hide();
			$('.field-ids').show();
			break;
		default:
			$('.field-groups').hide();
			$('.field-numbers').hide();
			$('.field-ids').hide();			
	}
}

/*----------------------------------------------------*/
/*	Schedule email calendar
/*----------------------------------------------------*/
if($('#scheduled_on').length) {
	$('#scheduled_on').datetimepicker({ format: 'YYYY-MM-DD HH:mm:ss', sideBySide: true});
}