<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							    # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				    # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									    # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php
echo form_validations();
$record = array();
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>			
	<?php
	echo gc_form_element('dropdown', array('name' => 'group_id', 'label_width' => 'col-sm-3', 'options' => $this->fields_model->dropdown_options('subscriber_groups')), $record, lang('singular_subscriber_groups'), 'col-sm-3');
	echo gc_form_element('text', array('name' => 'limit', 'label_width' => 'col-sm-3', 'default_value' => 20000, 'extra' => array('maxlength' => 5)), $record, lang('label_limit'). lang('bf_form_label_required'), 'col-sm-2');
	echo gc_form_element('text', array('name' => 'offset', 'label_width' => 'col-sm-3', 'default_value' => 0, 'extra' => array('maxlength' => 5)), $record, lang('label_offset'). lang('bf_form_label_required'), 'col-sm-2');
	echo gc_form_element('text', array('name' => 'date_from', 'label_width' => 'col-sm-3'), $record, lang('label_date_from'), 'col-sm-3');
	echo gc_form_element('text', array('name' => 'date_to', 'label_width' => 'col-sm-3'), $record, lang('label_date_to'), 'col-sm-3');
	echo gc_form_element('dropdown', array('name' => 'format', 'label_width' => 'col-sm-3', 'options' => array('excel' => lang('excel'), 'pdf' => lang('pdf'))), $record, lang('label_format'), 'col-sm-2');
	echo gc_form_element('actions', array('delete' => false, 'cancel' => false, 'label' => lang('gc_action_submit')));
	?>
	</fieldset>
    <?php echo form_close(); ?>
</div>