<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['summary_manage'] = 'Manage Summary';
$lang['clear_cache'] = 'Clear Cache';

// Sales
$lang['label_sales'] = 'Sales';
$lang['label_today_sales'] = 'Today';
$lang['label_yesterday_sales'] = 'Yesterday';
$lang['label_this_month_sales'] = 'This Month';
$lang['label_all_time_sales'] = 'All Time';

// Analytics Graph
$lang['label_last_30_days'] = 'Last 30 Days';
$lang['msg_analytics'] = 'Unable to load Google Analytics settings';

// Listings
$lang['manage_listings'] = 'Manage Listings';
$lang['total_listings'] = 'Total Listings';
$lang['inactive_listings'] = 'Inactive Listings';
$lang['listings_deleted'] = 'Deleted Listings';
$lang['listings_spammed'] = 'Spammed Listings';
$lang['listings_with_photos'] = 'Listings with Photos';
$lang['listings_with_videos'] = 'Listings with Videos';
$lang['listings_with_business_hours'] = 'Listings with Business Hours';
$lang['listings_with_branch_offices'] = 'Listings with Branch Offices';
$lang['listings_having'] = 'Listings Having';

// Package Wise Listing
$lang['package_wise_listings'] = 'Package Wise Listings';

// Others
$lang['emails_in_queue'] = 'Emails in Queue';

// Images
$lang['total_images'] = 'Total Images';
$lang['inactive_images'] = 'Inactive Images';

// Videos
$lang['total_videos'] = 'Total Videos';
$lang['inactive_videos'] = 'Inactive Videos';

// Users
$lang['total_users'] = 'Users';
$lang['inactive_users'] = 'Inactive';
$lang['banned_users'] = 'Banned';

// Comments
$lang['all_comments'] = 'Total Comments';
$lang['pending_comments'] = 'Pending';
$lang['active_comments'] = 'Active';
$lang['flagged_comments'] = 'Flagged';
$lang['spammed_comments'] = 'Spammed';
$lang['rejected_comments'] = 'Rejected';

// Financial
$lang['all_transactions'] = 'Total Transactions';
$lang['active_orders'] = 'Active';
$lang['paid_orders'] = 'Paid';
$lang['pending_orders'] = 'Pending';
$lang['failed_orders'] = 'Failed';
$lang['cancelled_orders'] = 'Cancelled';
$lang['spammed_orders'] = 'Spammed';

// Keywords
$lang['keywords'] = 'Keywords';
$lang['total_keywords'] = 'Total Keywords';
$lang['active_keywords'] = 'Active Keywords';
$lang['inactive_keywords'] = 'Inactive Keywords';

// Orders
$lang['label_orders'] = 'Orders';

// GoClixy Update
$lang['version_help'] = '%s version %s is available:';
$lang['msg_update_help'] = 'Please read instructions carefully at %s before upgrade';
$lang['how_to_upgrade'] = 'How to Upgrade';
$lang['btn_update_now'] = 'Update Now';