<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/sysinfo';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'sysinfo_list',
        'tooltip' => true,
        'title' => lang('sysinfo_system'),
        'label' => '<i class="fas fa-desktop fa-lg"></i>'
    ),
    array(
		'condition' => 'modules',
        'url' => $nav_url. '/modules',
        'id' => 'sysinfo_modules',
        'tooltip' => true,
        'title' => lang('sysinfo_modules'),
        'label' => '<i class="fas fa-server fa-lg"></i>'
    ),
    array(
		'condition' => 'php_info',
        'url' => $nav_url. '/php_info',
        'id' => 'sysinfo_info',
        'tooltip' => true,
        'title' => lang('sysinfo_php'),
        'label' => '<i class="fab fa-php fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>