<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/sysinfo';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'tooltip' => true,
        'title' => lang('sysinfo_system'),
        'label' => '<i class="fas fa-desktop fa-fw mr-1"></i>' . lang('sysinfo_system')
    ),
    array(
        'condition' => 'modules',
        'url' => $nav_url. '/modules',
        'tooltip' => true,
        'title' => lang('sysinfo_modules'),
        'label' => '<i class="fas fa-server fa-fw mr-1"></i>' . lang('sysinfo_modules')
    ),
    array(
        'condition' => 'php_info',
        'url' => $nav_url. '/php_info',
        'tooltip' => true,
        'title' => lang('sysinfo_php'),
        'label' => '<i class="fab fa-php fa-fw mr-1"></i>' . lang('sysinfo_php')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'sysinfo', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>