<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$tag = isset($tag) ? $tag : array();
$id = isset($tag->id) ? $tag->id : '';
?>
<div class="admin-box">
	<?php echo form_open_multipart($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php
		echo gc_form_element('text', array('name' => 'name', 'lang' => 1, 'extra' => array('maxlength' => 150)), $tag, lang('label_name'). lang('bf_form_label_required'));		
		echo gc_form_element('text', array('name' => 'hits', 'default_value' => 0, 'extra' => array('maxlength' => 10)), $tag, lang('label_hits'), 'col-sm-2');
		if(!empty($modules)):
		$module_options = array();
		foreach($modules as $module):
			$module_option = array(
				'name' => 'modules[' . $module . ']',
				'label' => lang($module),
				'value' => isset($relations) && $this->gc->check_relation($relations, 'tags', $module)
			);
			$module_options[] = $module_option;
		endforeach;
		echo gc_form_element('checkbox', array('name' => 'modules', 'options' => $module_options), array(), lang('applicable_modules') . lang('bf_form_label_required'));
		endif;
		echo gc_form_element('checkbox', array('name' => 'active', 'no_label' => TRUE), $tag, lang('label_status'));
		$action_data = array(
			'url' => SITE_AREA .'/content/tags'
		);
		if (!$id || !$this->auth->has_permission('Tags.Content.Delete')):
		$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
		</fieldset>
		<?php echo form_hidden('validate_module', true);?>
    <?php echo form_close(); ?>
</div>