<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/tax_rates';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'taxrates_list',
        'tooltip' => true,
        'title' => lang('manage_tax_rates'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('manage_tax_rates')
    ),
    array(
        'condition' => 'create',
        'segment' => $this->uri->segment(4),
        'permission' => 'Tax_Rates.Financial.Create',
        'url' => $nav_url. '/create',
        'id' => 'taxrates_form',
        'tooltip' => true,
        'title' => lang('create_tax_rates'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_tax_rates')
    ),
    array(
        'condition' => 'manage/slabs',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Tax_Slabs.Financial.View',
        'url' => $nav_url. '/manage/slabs',
        'id' => 'tax_slabs',
        'tooltip' => true,
        'title' => lang('manage_tax_slabs'),
        'label' => '<i class="fas fa-layer-group fa-fw mr-1"></i>' . lang('tax_slabs')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'tax_rates', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>