<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php echo form_validations(); 
$record = isset($record) ? $record : array();
?>
<div class='admin-box'>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php 
echo gc_form_element('dropdown', array('name' => 'theme', 'label_width' => 'col-sm-3', 'options' => $themes), $record, lang('themes_singular'), 'col-sm-3');
echo gc_form_element('name', array('name' => 'name', 'label_width' => 'col-sm-3'), $record, lang('label_name') . lang('bf_form_label_required'), 'col-sm-6');
echo gc_form_element('name', array('name' => 'file_name', 'label_width' => 'col-sm-3'), $record, lang('label_filename') . lang('bf_form_label_required'), 'col-sm-3');
echo gc_form_element('name', array('name' => 'class_name', 'label_width' => 'col-sm-3'), $record, lang('label_class_name'), 'col-sm-3');
echo gc_form_element('filemanager', array('name' => 'image_url', 'label_width' => 'col-sm-3'), $record, lang('label_image'), 'col-sm-6');
$setting_checkboxes = array(
    array(
        'name' => 'is_theme_default',
        'value' => $record,
        'label' => lang('is_theme_default')
    ),
    array(
        'name' => 'is_update',
        'value' => $record,
        'label' => lang('theme_is_update')
    )
);
echo gc_form_element('checkbox', array('name' => 'setting_checkboxes', 'label_width' => 'col-sm-3', 'options' => $setting_checkboxes), array(), '', 'col-sm-9');
?>
</fieldset>
<?php
$action_data['url'] = $this->session->userdata('theme_demos_last_visited_page');
$action_data['save_only'] = true;
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
echo form_close(); ?>
</div>