<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.ecomsta.com/license.php 	   # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
echo form_validations();
$id = isset($id) ? $id : '';
?>
<div class="admin-box">
<?php if(!empty($widgets)):?>
<table id="widgets" class="summary-url table table-condensed">
<thead><tr><th><?php echo lang('label_name');?></th></tr></thead>
<tbody>
<?php foreach($widgets as $widget):?>
<tr><td><a href="#widget_<?php echo $widget->id;?>" role="button" data-toggle="modal"><?php echo $widget->name;?> <code><?php echo $this->themes_model->widget_url($widget->file_url, $widget->params);?></code></a>
<div id="widget_<?php echo $widget->id;?>" class="modal fade" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
  <div class="modal-header">
    <h4 class="modal-title"><?php echo $widget->name;?></h4>
	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
	  <span aria-hidden="true">&times;</span>
	</button>
  </div>
  <div class="modal-body">		
		  		<code><?php echo $this->themes_model->widget_url($widget->file_url, $widget->params);?></code>
		  		<?php if(!empty($widget->image_url)):?>
		  		<br /><br />
	  			<span class="diplay-block">
					<a rel="gallery" href="<?php echo gc_image_url($widget->image_url, false, false, null, true); ?>" class="gc-fancybox"><img src="<?php echo gc_image_url($widget->image_url, false, false, null, true); ?>" alt="<?php echo $widget->name;?>" class="img-fluid thumb-200" /></a>
				</span>
				<?php endif;?>		  		 
				<?php $params = json_decode($widget->params ?? '');?>
				<?php if(!empty($params)):?>
				<h4><?php echo lang('widget_params');?></h4>
				<div class="table-responsive">
				<table class="table table-striped">
				<thead>
				<tr>
				<th><?php echo lang('label_name');?></th>
				<th><?php echo lang('label_value');?></th>
				<th><?php echo lang('label_description');?></th>
				</tr>
				</thead>
				<tbody>
				<?php foreach($params as $param):?>
				<tr>
					<td><?php echo $param->name; ?></td>
					<td><?php echo $param->value; ?></td>
					<td><?php echo lang('param_desc_' . $param->name); ?></td>
				</tr>
				<?php endforeach;?>
				</tbody>
				</table>
				</div>
				<?php endif;?>
		<p><?php echo $widget->notes;?></p>
	</div>
	</div>
	</div>
</div>
</td></tr>
<?php endforeach;?>
</tbody>
</table>
<?php foreach($widgets as $widget): ?>

<?php endforeach;?>
<?php endif;?>
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
			
			<div class="form-group<?php echo form_error('contents') ? ' error' : ''; ?>">
				<div class="row">					
					<div class="col-sm-6">
						<h4><?php echo lang('label_php');?></h4>
						<?php echo gc_form_element('textarea', array( 'name' => 'php_contents', 'field_only' => TRUE, 'extra' => array('id' => 'php_contents', 'rows' => '20', 'cols' => '150')), (!empty($contents['php']) ? $contents['php'] : '')); ?>
					<span class='help-inline'><?php echo form_error('contents'); ?></span>
					</div>
					<div class="col-sm-6">
						<div class="row">
							<h4><?php echo lang('label_scss');?></h4>
							<?php echo gc_form_element('textarea', array( 'name' => 'scss_contents', 'field_only' => TRUE, 'extra' => array('id' => 'scss_contents', 'rows' => '8', 'cols' => '150')), (!empty($contents['scss']) ? $contents['scss'] : '')); ?>
							<h4><?php echo lang('label_js');?></h4>
							<?php echo gc_form_element('textarea', array( 'name' => 'js_contents', 'field_only' => TRUE, 'extra' => array('id' => 'js_contents', 'rows' => '8', 'cols' => '150')), (!empty($contents['js']) ? $contents['js'] : '')); ?>
						</div>
					</div>
				</div>
			</div>
			<div class="form-actions mt-2 text-center">
				<input type="submit" name="save_write" class="btn btn-primary" value="<?php echo lang('save'); ?>"  />
				<?php if(isset($extra)):?>
				<?php echo lang('bf_or'); ?>
				<input type="submit" name="save_write" class="btn btn-danger" value="<?php echo lang('save_write'); ?>"  />
				<?php echo lang('bf_or'); ?>
				<?php echo anchor(SITE_AREA .'/developer/themes/editor/' . $id .'/1', lang('load_file_contents'), 'class="btn btn-info"'); ?>			
				<?php endif;?>
				<?php echo lang('bf_or'); ?>
				<?php echo anchor(SITE_AREA .'/developer/themes', lang('cancel'), 'class="btn btn-warning"'); ?>
			</div>
		</fieldset>
    <?php echo form_close(); ?>
</div>