<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$validation_errors = validation_errors();
 ?>
<div class="admin-box">
	<?php echo form_open_multipart($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php
		$radio_options = array(
				array('name' => 'insert_or_update', 'default_value' => 1, 'value' => (!isset($_POST['insert_or_update']) || (isset($_POST['insert_or_update']) && $_POST['insert_or_update'] == 1 ? TRUE : FALSE)), 'label' => lang('label_insert_only')),
				array('name' => 'insert_or_update', 'default_value' => 0, 'value' => (isset($_POST['insert_or_update']) && $_POST['insert_or_update'] == 0), 'label' => lang('label_insert_update')),
		);
		echo gc_form_element('radio', array('options' => $radio_options), array(), lang('label_db_transaction'));		
		?>
		<div class="form-group form-row <?php echo form_error('file') ? 'error' : ''; ?>">
			<?php echo form_label(lang('label_import') .' '.lang('label_file'). lang('bf_form_label_required'), 'migrate_file', array('class' => 'col-sm-3 col-form-label') ); ?>
			<div class="col-sm-6">
				<input id='migrate_file' type='file' name='migrate_file' />
				<span class='help-inline'><?php echo form_error('file'); ?></span>
				<?php if(!empty($_POST['uploaded_file'])): ?>
					<input type="text" name="uploaded_file" id="uploaded_file"  class="readonly-field" readonly="readonly" value="<?php echo !empty($_POST['uploaded_file']) ? $_POST['uploaded_file'] : '';?>" />
				<?php else: ?>
					<input type="hidden" name="uploaded_file" id="uploaded_file" />
				<?php endif;?>
				<br />
				<?php echo lang('label_or_file_name');?>
				<input id='online_file_path' type='text' name='online_file_path' class='form-control' maxlength="100" value="<?php echo set_value('online_file_path', isset($migrate['file']) ? $migrate['file'] : ''); ?>" />
				<p class="help-inline"><small><?php echo sprintf(lang('help_file_path'), FCPATH ."uploads/imports");// lang('placeholder_fields_separator');?></small></p>
				<span class='help-inline'><?php echo form_error('label_fields_separator'); ?></span>
			</div>
		</div>
		
		<?php
		$checkboxes = array(
		    array('name' => 'write_files', 'value' => (isset($_POST['write_files']) && $_POST['write_files'] == 1), 'label' => lang('label_write_files')),
		    array('name' => 'set_default', 'value' => (isset($_POST['set_default']) && $_POST['set_default'] == 1), 'label' => lang('label_set_default'), 'tooltip' => lang('help_set_default'))
		);
		echo gc_form_element('checkbox', array('options' => $checkboxes), array(), '', 'col-sm-9');
		
		$action_data = array(
			'url' => SITE_AREA . '/developer/themes'
		);
		$action_data['delete'] = FALSE;
		echo gc_form_element('actions', $action_data);
		?>
	</fieldset>
    <?php echo form_close(); ?>
</div>