<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>	
	<?php $field_name = 'widget[' . $widget_id . '][' . $option['name'] .']';?>
<?php		
switch ($option ['type']) {
	case 'text' :?>
	<tr valign="top">
		<td width="20%"><strong><?php echo $option['title']; ?>:</strong><br /><small><?php echo $option['name']; ?></small></td>
		<td width="20%"><input name="<?php echo $field_name; ?>"
			id="<?php echo $field_name; ?>"
			type="<?php echo $option['type']; ?>"
			class="form-control"
			value="<?php echo set_value($field_name, $option['value']); ?>" /></td>
		<td width="60%"><?php echo $option['description']; ?></td>
	</tr>
	<?php break;?>
	<?php case 'textarea':?>
	<tr valign="top">
		<td><strong><?php echo $option['title']; ?>:</strong><br /><small><?php echo $option['name']; ?></small></td>
		<td><?php echo gc_form_element('textarea', array( 'name' => $field_name, 'extra' => array('id' => $field_name, 'rows' => '2', 'cols' => '30')), (isset($option['value']) ? $option['value'] : '')); ?></td>
		<td><?php echo $option['description']; ?></td>
	</tr>
	<?php break;?>
	<?php case 'color':?>
	<tr valign="top">
		<td><strong><?php echo $option['title']; ?>:</strong><br /><small><?php echo $option['name']; ?></small></td>
		<td><input name="<?php echo $field_name; ?>"
			id="<?php echo $field_name; ?>" class="form-control gc-color-picker"
			class="form-control"
			value="<?php echo set_value($field_name, $option['value']); ?>" /></td>
		<td><?php echo $option['description']; ?></td>
	</tr>
	<?php break;?>
	<?php case 'select':?>
	<tr valign="top">
		<td><strong><?php echo $option['title']; ?>:</strong><br /><small><?php echo $option['name']; ?></small></td>
		<td><select name="<?php echo $field_name; ?>" id="<?php echo $field_name; ?>" class="form-control">
       		<?php if($option['options']): $option['options'] = explode(',', $option['options'] ?? '');?>
      	 	<?php foreach ($option['options'] as $var):?>
       		<option
					<?php echo $option['value'] == trim($var) ? ' selected="selected"': '';?>><?php echo trim($var); ?></option>
       		<?php endforeach; ?>
       		<?php endif;?>
       </select></td>
		<td><?php echo $option['description']; ?></td>
	</tr>
	<?php break;?>
	<?php case 'font':?>
	<?php $fonts = $this->db->select('value')->get_where('theme_settings', array('name' => 'fonts'))->row();?>
	<?php $fonts = object_sort(json_decode($fonts->value ?? ''), 'name', 'asc'); ?>
	<tr valign="top">
		<td><strong><?php echo $option['title']; ?>:</strong><br /><small><?php echo $option['name']; ?></small></td>
		<td><select name="<?php echo $field_name; ?>" id="<?php echo $field_name; ?>" class="form-control">
			<option value="inherit"><?php echo lang('label_inherit');?></option>
       		<?php if(!empty($fonts)):?>
      	 	<?php foreach ($fonts as $font):?>
       		<option value="<?php echo trim($font->name)?>"
					<?php echo $option['value'] == trim($font->name) ? ' selected="selected"': '';?>><?php echo trim($font->name); ?></option>
       		<?php endforeach; ?>
       		<?php endif;?>
       </select></td>
		<td><?php echo $option['description']; ?></td>
	</tr>
	<?php break;?>
<?php }?>