<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php
$folder_options = array();
$file_folders = array('navbars', 'footers');
foreach($file_folders as $file_folder):
    $option_records = $this->db->select('file_name AS id, name')->where('file_folder', $file_folder)->get('themes')->result();
    $option_folders = array();
    if($option_records):
    foreach($option_records as $option_record):
    $option_folders[$option_record->id] = $option_record->name;
    endforeach;
    endif;
    $folder_options[$file_folder] = $option_folders;
endforeach;
echo gc_form_element('dropdown', array('name' => 'navbar', 'label_width' => 'col-sm-3', 'options' => $folder_options['navbars']), (isset($settings->navbar) ? $settings->navbar : ''), lang('theme_navbar'), 'col-sm-3');
echo gc_form_element('dropdown', array('name' => 'footer', 'label_width' => 'col-sm-3', 'options' => $folder_options['footers']), (isset($settings->footer) ? $settings->footer : ''), lang('theme_footer'), 'col-sm-3');
$fields = array(
    array(
        'name' => 'name',
        'type' => 'text',
        'label' => lang('label_name')
    ),
    array(
        'name' => 'value',
        'type' => 'text',
        'label' => lang('label_value')
    )
);
echo gc_form_element('custom', array('name' => 'options', 'fields' => $fields, 'unique' => true), (!empty($settings->options) ? $settings->options : array()), lang('label_options'), 'col-sm-9');
?>
</fieldset>
<?php
$action_data['cancel'] = FALSE;
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
echo form_close(); ?>
</div>