<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/translate';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list_translate',
        'tooltip' => true,
        'title' => lang('translate_translate'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
		'condition' => 'easy_translate',
        'url' => $nav_url. '/easy_translate',
        'id' => 'easy_translate',
        'tooltip' => true,
        'title' => lang('easy_translate'),
        'label' => '<i class="fas fa-rocket fa-lg"></i>'
    ),
    array(
        'condition' => 'new_string',
        'url' => $nav_url. '/new_string',
        'id' => 'new_string',
        'tooltip' => true,
        'title' => lang('translate_new_string'),
        'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
		'condition' => 'find_replace',
        'url' => $nav_url. '/find_replace',
        'id' => 'find_replace',
        'tooltip' => true,
        'title' => lang('find_replace_text'),
        'label' => '<i class="fas fa-search fa-lg"></i>'
    ),
    array(
		'condition' => 'routes',
        'url' => $nav_url. '/routes',
        'id' => 'easy_translate',
        'tooltip' => true,
        'title' => lang('manage_routes'),
        'label' => '<i class="fas fa-link fa-lg"></i>'
    ),
    array(
		'condition' => 'export',
        'url' => $nav_url. '/export',
        'id' => 'theme_export',
        'tooltip' => true,
        'title' => lang('translate_export_short'),
        'label' => '<i class="fas fa-file-export fa-lg"></i>'
    ),
    array(
		'condition' => 'import',
        'url' => $nav_url. '/import',
        'id' => 'theme_import',
        'tooltip' => true,
        'title' => lang('translate_import_short'),
        'label' => '<i class="fas fa-file-import fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>
