<p class="intro"><?php echo lang('translate_export_note'); ?></p>
<div class='admin-box'>
    <?php echo form_open(current_url(), 'class="form-horizontal"'); ?>
        <fieldset>
        <?php
        $language_options = array();
        $selected_language = '';
        foreach ($languages as $lang) :
	       	$language_options[$lang] = ucfirst($lang);
	       	if(isset($trans_lang) && $trans_lang == $lang):
	       		$selected_language = $lang;
	       	endif;
        endforeach;
        echo gc_form_element('dropdown', array('name' => 'export_lang', 'options' => $language_options), $selected_language, lang('translate_language'), 'col-sm-3');
        $checkbox_options = array(
        	array('name' => 'include_core', 'label' => lang('translate_include_core')),
			array('name' => 'include_mods', 'label' => lang('translate_include_mods')),
        );
        echo gc_form_element('checkbox', array('options' => $checkbox_options), array(), lang('translate_include'));
        ?>
        </fieldset>
        <?php echo gc_form_element('actions', array('name' => 'export', 'label' => lang('translate_export_short'), 'cancel' => TRUE, 'delete' => TRUE)); ?>
    <?php echo form_close(); ?>
</div>