<p class="intro"><?php echo lang('translate_import_note'); ?></p>
<?php echo form_validations(); ?>
<div class='admin-box'>
    <?php echo form_open_multipart(current_url(), 'class="form-horizontal"'); ?>
        <fieldset>
        <?php
        $language_options = array();
        $selected_language = '';
        foreach ($languages as $lang) :
	       	$language_options[$lang] = ucfirst($lang);
	       	if(isset($trans_lang) && $trans_lang == $lang):
	       		$selected_language = $lang;
	       	endif;
        endforeach;
        echo gc_form_element('dropdown', array('name' => 'import_lang', 'options' => $language_options), $selected_language, lang('translate_language'), 'col-sm-3');
        $radio_options = array(
            array(
                'name' => 'import_from',
                'label' => lang('translate_import_goclixy'),
                'value' => TRUE,
                'default_value' => 1
            ),
            array(
                'name' => 'import_from',
                'label' => lang('translate_import_local'),
                'default_value' => 0
            )
        );
        echo gc_form_element('radio', array('name' => 'import_from', 'options' => $radio_options), array(), lang('translate_import_from'));
        $file_options = array('name' => 'import_file', 'control_class' => 'import_file', 'extra' => array('file_path' => FCPATH .'uploads/'));
        if(!isset($_POST['import_from']) || !empty($_POST['import_from'])):
            $file_options['control_style'] = 'display: none;';
        endif;
        echo gc_form_element('file', $file_options);
        ?>
        </fieldset>
        <?php echo gc_form_element('actions', array('name' => 'import', 'label' => lang('translate_import_short'), 'cancel' => TRUE, 'delete' => TRUE)); ?>
    <?php echo form_close(); ?>
</div>