<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/translate';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list_translate',
        'tooltip' => true,
        'title' => lang('translate_translate'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('translate_translate')
    ),
    array(
        'condition' => 'easy_translate',
        'url' => $nav_url. '/easy_translate',
        'id' => 'easy_translate',
        'tooltip' => true,
        'title' => lang('easy_translate'),
        'label' => '<i class="fas fa-rocket fa-fw mr-1"></i>' . lang('easy_translate')
    ),
    array(
        'condition' => 'find_replace',
        'url' => $nav_url. '/find_replace',
        'id' => 'find_replace',
        'tooltip' => true,
        'title' => lang('find_replace_text'),
        'label' => '<i class="fas fa-search fa-fw mr-1"></i>' . lang('find_replace_text')
    ),
    array(
        'condition' => 'new_string',
        'url' => $nav_url. '/new_string',
        'id' => 'new_string',
        'tooltip' => true,
        'title' => lang('translate_new_string'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('translate_new_string')
    ),
    array(
        'condition' => 'routes',
        'url' => $nav_url. '/routes',
        'id' => 'easy_translate',
        'tooltip' => true,
        'title' => lang('manage_routes'),
        'label' => '<i class="fas fa-link fa-fw mr-1"></i>' . lang('manage_routes')
    ),
    array(
        'condition' => 'export',
        'url' => $nav_url. '/export',
        'tooltip' => true,
        'title' => lang('translate_export_short'),
        'label' => '<i class="fas fa-file-export fa-fw mr-1"></i>' . lang('translate_export_short')
    ),
    array(
        'condition' => 'import',
        'url' => $nav_url. '/import',
        'tooltip' => true,
        'title' => lang('translate_import_short'),
        'label' => '<i class="fas fa-file-import fa-fw mr-1"></i>' . lang('translate_import_short')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'translate', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>