<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
echo form_validations();
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<div class="card card-default card-body bg-light">
    		<div class="form-row">
    			<div class="col">
    	        	<label for='transLang' class="col-form-label float-right"><?php e(lang('translate_current_lang')); ?></label>
    	        </div>
    	        <div class="col">
        	        <select name="transLang" id="transLang" class="custom-select">
        	            <?php foreach ($codes as $key => $value) : ?>
        	            <option value="<?php e($key); ?>"<?php echo isset($_POST['transLang']) && $_POST['transLang'] == $key ? ' selected="selected"' : ''; ?>><?php e(ucfirst($key)); ?></option>
        	            <?php endforeach; ?>
        	        </select>
    	        </div>
    	        <div class="col">
           			<input type="submit" name="translate" class="btn btn-sm btn-info mt-1" value="<?php e(lang('gc_menu_translate')); ?>" />
           		</div>
    		</div>
		</div>
		<fieldset>			
		<?php
		if(!empty($routes)):
			foreach($routes as $key => $value):
				echo gc_form_element('text', array('name' => 'route[' . $key . ']', 'extra' => array('id' => $key)), $value, $value . lang('bf_form_label_required'), 'col-sm-4');
			endforeach;
		endif;
		?>
		</fieldset>
		<div class="form-actions">
			<input type="submit" name="save" class="btn btn-primary" value="<?php echo lang('save'); ?>" />
			<?php echo lang('bf_or')?>
			<input type="submit" name="reset" class="btn btn-warning" value="<?php echo lang('reset'); ?>" />
		</div>
    <?php echo form_close(); ?>
</div>