<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
	Copyright (c) 2011 Lonnie Ezell

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:

	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.

	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
*/

$lang['us_account_deleted']			= 'Unfortunately your account has been deleted. It has not yet been purged and <strong>may still</strong> be restored. Contact the administrator at %s.';

$lang['us_bad_email_pass']			= 'Incorrect email or password.';
$lang['us_must_login']				= 'You must be logged in to view that page.';
$lang['us_no_permission']			= 'You do not have permission to access that page.';
$lang['us_fields_required']         = '%s and Password fields must be filled out.';

$lang['us_access_logs']				= 'Access Logs';
$lang['us_logged_in_on']			= '<b>%s</b> logged in on %s';
$lang['us_no_access_message']		= '<p>Congratulations!</p><p>All of your users have good memories!</p>';
$lang['us_log_create']				= 'created a new %s';
$lang['us_log_edit']				= 'modified user';
$lang['us_log_delete']				= 'deleted user';
$lang['us_log_logged']				= 'logged in from';
$lang['us_log_logged_out']			= 'logged out from';
$lang['us_log_reset']				= 'reset their password.';
$lang['us_log_register']			= 'registered a new account.';
$lang['us_log_edit_profile']		= 'updated their profile';


$lang['us_purge_del_confirm']		= 'Are you sure you want to completely remove the user account(s) - there is no going back?';
$lang['us_action_purged']			= 'The User(s) has been deleted permanently.';
$lang['us_action_deleted']			= 'The User(s) has been successfully deleted.';
$lang['us_action_not_deleted']		= 'We could not delete the user: ';
$lang['us_delete_account']			= 'Delete Account';
$lang['us_delete_account_note']		= '<h3>Delete this Account</h3><p>Deleting this account will revoke all of their privileges on the site.</p>';
$lang['us_delete_account_confirm']	= 'Are you sure you want to delete the user account(s)?';

$lang['us_restore_account']			= 'Restore Account';
$lang['us_restore_account_note']	= '<h3>Restore this Account</h3><p>Un-delete this user\'s account.</p>';
$lang['us_restore_account_confirm']	= 'Restore this users account?';

$lang['us_role']					= 'Role';
$lang['us_role_lower']				= 'role';
$lang['us_no_users']				= 'No users found.';
$lang['us_create_user']				= 'Create New User';
$lang['us_create_user_note']		= '<h3>Create A New User</h3><p>Create new accounts for other users in your circle.</p>';
$lang['us_edit_user']				= 'Edit User';
$lang['label_restore']				= 'Restore the user and allow them access to the site again.';
$lang['label_unban']				= 'Un-Ban the user and all them access to the site.';
$lang['us_account_status']			= 'Account Status';

$lang['us_failed_login_attempts']	= 'Failed Login Attempts';
$lang['us_failed_logins_note']		= '<p>Congratulations!</p><p>All of your users have good memories!</p>';

$lang['us_banned_admin_note']		= 'This user has been banned from the site.';
$lang['us_banned_msg']				= 'This account does not have permission to enter the site.';

$lang['us_first_name']				= 'First Name';
$lang['us_last_name']				= 'Last Name';
$lang['us_address']					= 'Address';
$lang['us_street_1']				= 'Street 1';
$lang['us_street_2']				= 'Street 2';
$lang['us_city']					= 'City';
$lang['us_state']					= 'State';
$lang['us_no_states']				= 'There are no states/provences/counties/regions for this country. Create them in the address config file';
$lang['us_no_countries']			= 'Unable to find any countries. Create them in the address config file.';
$lang['us_country']					= 'Country';
$lang['us_zipcode']					= 'Zipcode';

$lang['us_user_management']			= 'User Management';
$lang['us_email_in_use']			= 'The %s address is already in use. Please choose another.';

$lang['us_edit_profile']			= 'Edit Profile';
$lang['us_edit_note']				= 'Enter your details below and click Save.';

$lang['us_reset_password']			= 'Reset Password';
$lang['us_reset_note']				= 'Enter your Mobile or Email to reset your password.';
$lang['us_send_password']			= 'Send Password';

$lang['us_login']					= 'Please sign in';
$lang['us_remember_note']			= 'Remember me';
$lang['us_sign_up']					= 'Create An Account';
$lang['us_forgot_your_password']	= 'Forgot Your Password?';
$lang['us_let_me_in']				= 'Sign In';

$lang['us_password_mins']			= 'Minimum 8 characters.';
$lang['us_register']				= 'Register';
$lang['us_already_registered']		= 'Already registered?';

$lang['us_action_save']				= 'Save User';
$lang['us_unauthorized']			= 'Unauthorized. Sorry you do not have the appropriate permission to manage the "%s" role.';
$lang['us_empty_id']				= 'No userid provided. You must provide a userid to perform this action.';
$lang['us_self_delete']				= 'Unauthorized. Sorry, you can not delete yourself.';

$lang['us_filter_first_letter']		= 'Username starts with: ';
$lang['us_account_details']			= 'Account Details';
$lang['us_last_login']				= 'Last Login';


$lang['us_account_created_success'] = 'Your account has been created. Please log in.';

$lang['us_invalid_user_id']         = 'Invalid user id.';
$lang['us_invalid_email']           = 'Cannot find that email in our records.';

$lang['us_reset_password_note']     = 'Enter your new password below to reset your password.';
$lang['us_reset_invalid_email']     = 'That did not appear to be a valid password reset request.';
$lang['us_reset_pass_subject']      = 'Your Temporary Password';
$lang['us_reset_pass_message']      = 'Please check your email for instructions to reset your password.';
$lang['us_reset_pass_error']        = 'Unable to send an email: ';

$lang['us_set_password']			= 'Save New Password';
$lang['us_reset_password_success']  = 'Please login using your new password.';
$lang['us_reset_password_error']    = 'There was an error resetting your password: %s';


$lang['us_profile_updated_success'] = 'Profile successfully updated.';
$lang['us_profile_updated_error']   = 'There was a problem updating your profile ';

$lang['us_register_disabled']       = 'New account registrations are not allowed.';


$lang['us_user_created_success']    = 'User successfully created.';
$lang['us_user_update_success']     = 'User successfully updated.';

$lang['us_user_restored_success']   = 'User successfully restored.';
$lang['us_user_restored_error']     = 'Unable to restore user: ';


/* Activations */
$lang['us_status']					= 'Status';
$lang['us_inactive_users']			= 'Inactive users';
$lang['us_activate']				= 'Activation';
$lang['us_user_activate_note']		= 'Enter your activation code to confirm your e-mail address and activate your membership.';
$lang['us_activate_note']			= 'Activate the user and allow them access to the site';
$lang['us_deactivate_note']			= 'Deactivate the user to prevent access to the site';
$lang['us_activate_enter']			= 'Please enter your activation code to continue.';
$lang['us_activate_code']			= 'Activation Code';
$lang['us_activate_request']		= 'Request a new one';
$lang['us_activate_resend']			= 'Resend Activation Code';
$lang['us_activation_code']			= 'Enter Activation Code';
$lang['us_activate_resend_note']	= 'Enter your email and we will resend your activation code to you.';
$lang['us_confirm_activate_code']	= 'Confirm Activation Code';
$lang['us_activate_code_send']		= 'Send Activation Code';
$lang['bf_action_activate']			= 'Activate';
$lang['bf_action_deactivate']		= 'Deactivate';
$lang['us_account_activated']		= 'User account activation.';
$lang['us_account_deactivated']		= 'User account deactivation.';
$lang['us_account_activated_admin']	= 'Administrative account activation.';
$lang['us_account_deactivated_admin']	= 'Administrative account deactivation.';
$lang['us_active']					= 'Active';
$lang['us_inactive']				= 'Inactive';
//email subjects
$lang['us_email_subj_activate']		= 'Activate Your membership';
$lang['us_email_subj_pending']		= 'Registration Complete. Activation Pending.';
$lang['us_email_thank_you']			= 'Thank you for registering! ';
// Activation Statuses
$lang['us_registration_fail'] 		= 'Registration did not complete successfully. ';
$lang['us_check_activate_email'] 	= 'Please check your email for instructions to activate your account.';
$lang['us_msg_activation_email'] 	= 'Activation Email with instructions has been sent successfully to the selected user(s).';
$lang['us_admin_approval_pending']  = 'Your account is pending admin approval. You will receive email notification if your account is activated.';
$lang['us_account_not_active'] 		= 'Your account is not yet active please activate your account by entering the code sent to your email.';
$lang['us_resend_activation']		= ' %s to resend the activation.';
$lang['us_otp_account_not_active'] 	= 'Your account is not yet active please activate your account by verifying your Phone Number.';
$lang['us_otp_activation']			= ' %s to activate your account now.';
$lang['us_account_active'] 			= 'Congratulations. Your account is now active!. You can now login with your %s account.';
$lang['us_account_already_active']  = 'Ooops, looks like you have already activated your account ! Please click HERE to login to your account. If you have troubles to access your account, please use the Forget Password option to recover access to your account';
$lang['us_account_active_login'] 	= 'Your account is active and you can now login.';
$lang['us_account_reg_complete'] 	= 'Registration to [SITE_TITLE] completed!';
$lang['us_active_status_changed'] 	= 'The user status has been successfully changed.';
$lang['us_active_email_sent'] 		= 'Activation email has been sent.';
// Activation Errors
$lang['us_err_no_id'] 				= 'No User ID was received.';
$lang['us_err_status_error'] 		= 'The users status was not changed: ';
$lang['us_err_no_email'] 			= 'Unable to send an email: ';
$lang['us_err_activate_fail'] 		= 'Your membership could not be activated at this time due to the following reason: ';
$lang['us_err_activate_code'] 		= 'Please check your code and try again or contact the site administrator for help.';
$lang['us_err_no_matching_code'] 	= 'No matching activation code was found in the system.';
$lang['us_err_no_matching_id'] 		= 'No matching user id was found in the system.';
$lang['us_err_user_is_active'] 		= 'The user is already active.';
$lang['us_err_user_is_inactive'] 	= 'The user is already inactive.';

/* Password strength/match */
$lang['us_pass_strength']			= 'Strength';
$lang['us_pass_match']				= 'Comparison';
$lang['us_passwords_no_match']		= 'No match!';
$lang['us_passwords_match']			= 'Match!';
$lang['us_pass_weak']				= 'Weak';
$lang['us_pass_good']				= 'Good';
$lang['us_pass_strong']				= 'Strong';

$lang['us_tab_all']					= 'All Users';
$lang['us_tab_inactive']			= 'Inactive';
$lang['us_tab_banned']				= 'Banned';
$lang['us_tab_deleted']				= 'Deleted';
$lang['us_tab_roles']				= 'By Role';

$lang['us_forced_password_reset_note']	= 'Due to security reasons, you must choose a new password for your account.';

$lang['us_back_to']					= 'Back to ';
$lang['us_no_account']              = 'No account?';
$lang['us_force_password_reset']    = 'Force password reset on next login';

/**Hybridauth**/

$lang['us_hybrid_auth_management']		= 'HybridAuth Management';
$lang['us_save_settings']		= 'Save settings';

$lang['us_enabled']		= 'Enabled';
$lang['us_provider']		= 'Provider';
$lang['us_key_id']		= 'Key/ID';
$lang['us_secret']		= 'Secret';

$lang['us_ha_no_update']		= 'No information to update';
$lang['us_ha_update_success']		= 'HybridAuth update successful';
$lang['us_ha_update_error']		= 'An error occured with HybridAuth update';

$lang['us_enable']		= 'Enable';
$lang['us_disable']		= 'Disable';
$lang['us_ha_logout']		= 'HybridAuth logging out from service';
$lang['us_ha_cancelled']		= 'Cancelled login with: ';
$lang['us_ha_invalid_email']		= 'Invalid email obtained';

$lang['us_sign_up_with_alternative'] = 'Log in using any of the following services:';
$lang['us_ha_authenticate_error'] = 'Cannot authenticate user';
$lang['us_ha_disabled_provider'] = 'User requested for HybridAuth to login with disabled provider: ';
$lang['us_ha_provider_unavaliable'] = 'It is not possible to login with this provider';
$lang['us_ha_no_email'] = 'Unable to retrieve email address';

$lang['us_ha_error_unknown'] = 'Unspecified error.';
$lang['us_ha_error_configuration'] = 'Hybriauth configuration error.';
$lang['us_ha_error_provider_config'] = 'Provider not properly configured.';
$lang['us_ha_error_provider_unkown'] = 'Unknown or disabled provider.';
$lang['us_ha_error_provider_missing_credentials'] = 'Missing provider application credentials.';
$lang['us_ha_error_connection_cancelled'] = 'Authentification failed. The user has canceled the authentication or the provider refused the connection.';
$lang['us_ha_error_user_profile_fail'] = 'User profile request failed. Most likely the user is not connected to the provider and he should to authenticate again.';
$lang['us_ha_error_user_not_connected'] = 'User not connected to the provider.';

$lang['us_ha_email_not_unique'] = 'That email is in use, or you have already signed up with a different account';
$lang['us_ha_username_fail'] = 'Unable to set a username for your account. Please try again later or contact us';
$lang['us_temporary_login'] = 'Temporary Login';
$lang['us_change_password'] = 'Change Password';
$lang['us_temp_login'] = 'This is a temporary username and password that you have already used. Please login here using your email and the new password you created after login.';
$lang['form_validation_listing_check'] = 'Cannot find that email and password in our records.';

//--------------------------------------------------------------------
// Login and Registration Area
//--------------------------------------------------------------------
$lang['label_sign_in']				= 'Sign In';
$lang['label_already_have_account'] = 'Already have an account?';
$lang['label_no_account']			= 'No Account yet?';
$lang['label_create_account']		= 'Click here to signup';
$lang['bf_menu_users'] 				= 'Users';
$lang['label_profile_image'] 		= 'Profile Image';
$lang['legend_personal_information']= 'Personal Information';
$lang['action_update']				= 'Update Profile';
$lang['label_connect_with']			= 'Connect with %s';
$lang['login_with_social']			= 'Sign in with Social Media';
$lang['social_login_help']			= 'Simple and convenient way for logging';
$lang['em_placeholder_usersearch'] = 'Username/Display Name/Email';
$lang['hybrid_authentication_providers'] = 'Hybrid Authentication Providers';
$lang['hybrid_authentication_enable'] ='Hybrid Authentication Enable';
$lang['us_account_activation']		= 'Account Activation';
$lang['gc_action_purge_all']		= 'Purge All';
$lang['help_purge_all']				= 'Note: Purge All will delete all information added by this user such as listings, images, videos, favorites etc. except order information.';

//--------------------------------------------------------------------
// Admin Login
//--------------------------------------------------------------------
$lang['gc_admin_modal_header']      = 'What\'s My Password';
$lang['gc_admin_login_help']        = 'If you have forgotten your password you can reset it here.';
$lang['gc_admin_login']             = 'Admin Login';
$lang['gc_email_password']          = 'Please enter your email and password';

//--------------------------------------------------------------------
// OTP SETTINGS
//--------------------------------------------------------------------
$lang['placeholder_phone_number']  = 'e.g. 9999999999';
$lang['otp_message'] 				= 'OTP is %s for your registration at %s valid till %s.';
$lang['otp_account_not_active'] 	= 'Your account is not yet active please activate your account by entering the OTP code sent to your registered mobile number. You are being redirected to the Activation page.';
$lang['otp_retry_limit_exceeded']	= 'You have reached your OTP retry limit, please contact Admin for your account activation.';
$lang['otp_success']				= 'OTP has been successfully sent to your registered mobile number.';
$lang['otp_error']					= 'Unable to send OTP.';
$lang['otp_resend']					= '%s to resend OTP.';
$lang['otp_resend_limit']			= 'You can make maximum %s attempt(s) to regenerate the OTP.';
$lang['otp_resend_limit_exceeded']	= 'You have reached your OTP retry limit';
$lang['otp_expired']				= 'Your OTP has expired, please regenerate a new OTP or contact Admin for the activation';
$lang['us_verification_code']		= 'Verification Code';
$lang['activation_url']				= 'Please %s for the activation link.';
$lang['otp_sent'] 					= 'One Time Password (OTP) has been sent to your mobile';
$lang['otp_invalid']				= 'Verification Code is incorrect, please try again.';
$lang['us_bad_phone_pass']			= 'Incorrect username or password.';
$lang['otp_placeholder']			= 'Enter One Time Password';
$lang['otp_resend_btn']				= 'Resend OTP';
$lang['otp_verify_heading']			= 'Validate OTP (One Time Password)';	
$lang['otp_verify']					= 'Validate OTP';
$lang['otp_help']					= 'Please enter the OTP below to verify your phone number.';
$lang['mobile_email']				= 'Mobile or Email';
$lang['invalid_email_phone']        = 'Cannot find that Mobile or Email in our records.';
$lang['placeholder_otp_username']	= 'Enter your Mobile or Email';
$lang['placeholder_username_email'] = 'Enter your Username or Email';
$lang['otp_mobile_message']			= 'Click the Activate button';
$lang['us_admin']                   = 'Admin';

//--------------------------------------------------------------------
// Payment Preferences
//--------------------------------------------------------------------
$lang['payment_method']             = 'Payment Method';
$lang['bank_transfer']              = 'Bank Transfer';
$lang['placeholder_bank_transfer']  = 'Please enter your Bank Details.';
$lang['pay_others']                 = 'Others';
$lang['placeholder_pay_others']		= 'Please enter Details.';

//--------------------------------------------------------------------
// Two Factor Authentication
//--------------------------------------------------------------------
$lang['label_tfa']					= 'Two Factor Authentication';
$lang['tfa_issuer']					= 'Issuer';
$lang['placeholder_tfa_issuer']		= 'Enter your company name';
$lang['tfa_account']				= 'Account';
$lang['placeholder_tfa_account']	= 'Enter your name';
$lang['tfa_qrcode']					= 'QRCode';
$lang['tfa_code']					= 'Code';
$lang['placeholder_tfa_code']		= 'Enter your newly generated code';
$lang['tfa_validate']				= 'Validate';
$lang['tfa_retry_limit']			= 'Your account will automatically be blocked after %s unsuccessful attempts.';
$lang['tfa_account_blocked']		= 'Your have reached your retry limit, try after %s.';
$lang['tfa_help']                   = 'Add an additional layer of security to the authentication process by making it harder for attackers to gain access to your site Admin Panel';
$lang['tfa_setup']                  = 'Usage:<br>Install Google Authenticator on your mobile device.<br>Click the plus sign (+) and scan the QRCode.';


//--------------------------------------------------------------------
// Others
//--------------------------------------------------------------------
$lang['us_hello']                   = 'Hello...';
$lang['us_msg_no_account']          = 'Don\'t have an account? Create your account. It takes less then a minutes';
$lang['us_signup_logged_in']        = 'You are logged in, please logout to create a new account.';
$lang['us_social']                  = 'Social';

//--------------------------------------------------------------------
// Manage Email Templates
//--------------------------------------------------------------------
$lang['manage_user_email_templates'] = 'Manage Email Templates';
$lang['create_user_email_templates'] = 'Add Email Template';
$lang['edit_user_email_templates']   = 'Edit Email Template';
$lang['user_email_templates'] = 'Email Templates';
$lang['singular_user_email_templates'] = 'Email Template';
$lang['placeholder_user_email_templates_search'] = 'Name';

// Summary
$lang['this_month_users']           = 'This Month';
$lang['last_six_month_users']       = 'Last Six Months';
$lang['us_today_users']             = 'Today Users';
$lang['us_yesterday_users']         = 'Yesterday Users';
$lang['us_total_users']             = 'Total Users';
$lang['us_active_users']            = 'Active Users';
$lang['us_banned_users']            = 'Banned Users';
$lang['us_deleted_users']           = 'Deleted Users';

// Account Activate
$lang['em_activation_code']         = 'Activation Code';
$lang['em_account_activated']       = 'Account Activated';
$lang['em_account_pending']         = 'Account Pending';
$lang['em_forgot_password']         = 'Forgot Password';
$lang['em_password_updated']        = 'Password Updated';