<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
	Copyright (c) 2011 Lonnie Ezell

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:

	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.

	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
*/

$lang['us_account_deleted'] = 'Infelizmente a sua conta foi excluída. Ele ainda não foi purgado e <strong> ainda pode </ strong> ser restaurado. Entre em contato com o administrador em% s.';

$lang['us_bad_email_pass'] = 'Senha ou e-mail incorretos.';
$lang['us_must_login'] = 'Você precisa estar logado para visualizar esta página.';
$lang['us_no_permission'] = 'Você não tem permissão para acessar essa página.';
$lang['us_fields_required'] = '% s e senha campos devem ser preenchidos.';

$lang['us_access_logs'] = 'Logs de acesso';
$lang['us_logged_in_on'] = '<b>% s </ b> logado em% s';
$lang['us_no_access_message'] = '<p>Congratulations!</p><p>All of your users have good memories!</p>';
$lang['us_log_create'] = 'criado um novo% s';
$lang['us_log_edit'] = 'usuário modificado';
$lang['us_log_delete'] = 'usuário deletado';
$lang['us_log_logged'] = 'logado partir de';
$lang['us_log_logged_out'] = 'desconectado de';
$lang['us_log_reset'] = 'redefinir sua senha.';
$lang['us_log_register'] = 'registrou uma nova conta.';
$lang['us_log_edit_profile'] = 'atualizou seu perfil';


$lang['us_purge_del_confirm'] = 'Tem certeza de que deseja remover completamente a conta (s) do usuário - não é um caminho sem volta?';
$lang['us_action_purged'] = 'Usuários purgado.';
$lang['us_action_deleted'] = 'O usuário foi excluído com sucesso.';
$lang['us_action_not_deleted'] = 'Nós não poderia excluir o usuário: ';
$lang['us_delete_account'] = 'Deletar conta';
$lang['us_delete_account_note'] = '<h3> Apagar esta conta </ ​​h3> <p> Apagar esta conta vai revogar todos os seus privilégios no site. </ p>';
$lang['us_delete_account_confirm'] = 'Tem certeza de que deseja excluir a conta (s) do usuário?';

$lang['us_restore_account'] = 'Restaurar Conta';
$lang['us_restore_account_note'] = '<h3> Restaurar esta conta </ ​​h3> <p> Un-excluir a conta do usuário. </ p>';
$lang['us_restore_account_confirm'] = 'Restaurar esta conta usuários?';

$lang['us_role'] = 'Role';
$lang['us_role_lower'] = 'Função';
$lang['us_no_users'] = 'Usuários não encontrados.';
$lang['us_create_user'] = 'Criar novo usuário';
$lang['us_create_user_note'] = '<h3> Criar um novo usuário </ h3> <p> Criar novas contas de outros usuários em seu círculo. </ p>';
$lang['us_edit_user'] = 'Editar Usuário';
$lang['us_restore_note'] = 'Restaurar o usuário e permitir-lhes o acesso ao site novamente.';
$lang['us_unban_note'] = 'Un-ban o usuário e todos lhes o acesso ao site.';
$lang['us_account_status'] = 'Status da Conta';

$lang['us_failed_login_attempts'] = 'Tentativas falhas de login';
$lang['us_failed_logins_note'] = '<p> Parabéns! </ p> <p> Todos os seus usuários têm boas memórias! </ p>';

$lang['us_banned_admin_note'] = 'Este usuário foi banido do site.';
$lang['us_banned_msg'] = 'Esta conta não tem permissão para entrar no site.';

$lang['us_first_name'] = 'Primeiro nome';
$lang['us_last_name'] = 'Sobrenome';
$lang['us_address'] = 'Endereço';
$lang['us_street_1'] = 'Street 1';
$lang['us_street_2'] = 'Rua # 2';
$lang['us_city'] = 'Cidade';
$lang['us_state'] = 'Estado';
$lang['us_no_states'] = 'Não há estados / municípios / provences / regiões para este país. Criá-los no arquivo de configuração de endereço';
$lang['us_no_countries'] = 'Incapaz de encontrar quaisquer países. Criá-los no arquivo de configuração de endereço.';
$lang['us_country'] = 'País';
$lang['us_zipcode'] = 'CEP';

$lang['us_user_management'] = 'Gerenciamento de usuários';
$lang['us_email_in_use'] = 'O endereço% s já está em uso. Por favor escolha outro.';

$lang['us_edit_profile'] = 'Editar Perfil';
$lang['us_edit_note'] = 'Introduza os seus dados abaixo e clique em Salvar.';

$lang['us_reset_password'] = 'Trocar a senha';
$lang['us_reset_note'] = 'Digite seu e-mail e nós lhe enviaremos uma senha temporária para você.';
$lang['us_send_password'] = 'Enviar senha';

$lang['us_login'] = 'Por favor, inscreva-se';
$lang['us_remember_note'] = 'Lembre de mim';
$lang['us_sign_up'] = 'Criar uma conta';
$lang['us_forgot_your_password'] = 'Esqueceu sua senha?';
$lang['us_let_me_in'] = 'Sign In';

$lang['us_password_mins'] = 'Mínimo 8 caracteres.';
$lang['us_register'] = 'Registrar';
$lang['us_already_registered'] = 'Já registrado?';

$lang['us_action_save'] = 'Salvar Usuário';
$lang['us_unauthorized'] = 'Não autorizado. Desculpe, mas você não tem a permissão apropriada para gerenciar a função de "% s".';
$lang['us_empty_id'] = 'Nenhum ID do usuário fornecido. Você deve fornecer um ID de usuário para executar esta ação.';
$lang['us_self_delete'] = 'Não autorizado. Desculpe, você não pode excluir-se.';

$lang['us_filter_first_letter'] = 'Nome de usuário começa com: ';
$lang['us_account_details'] = 'Detalhes da conta';
$lang['us_last_login'] = 'Último login';


$lang['us_account_created_success'] = 'Sua conta foi criada. Por favor entre.';

$lang['us_invalid_user_id'] = 'ID de usuário inválido.';
$lang['us_invalid_email'] = 'Não é possível encontrar esse e-mail em nossos registros.';

$lang['us_reset_password_note'] = 'Digite sua nova senha abaixo para redefinir sua senha.';
$lang['us_reset_invalid_email'] = 'Isso não pareceu ser um pedido de redefinição de senha válida.';
$lang['us_reset_pass_subject'] = 'A sua senha temporária';
$lang['us_reset_pass_message'] = 'Por favor, verifique seu e-mail para obter instruções para redefinir sua senha.';
$lang['us_reset_pass_error'] = 'Unable to send an email: ';

$lang['us_set_password'] = 'Salvar a nova senha';
$lang['us_reset_password_success'] = 'Por favor login utilizando a sua nova senha.';
$lang['us_reset_password_error'] = 'Houve um erro ao redefinir sua senha:% s';


$lang['us_profile_updated_success'] = 'Perfil atualizado com sucesso.';
$lang['us_profile_updated_error'] = 'Houve um problema atualizando seu perfil ';

$lang['us_register_disabled'] = 'Inscrições nova conta não são permitidos.';


$lang['us_user_created_success'] = 'Usuário criado com sucesso.';
$lang['us_user_update_success'] = 'Usuário atualizado com sucesso.';

$lang['us_user_restored_success'] = 'Usuário restaurada com sucesso.';
$lang['us_user_restored_error'] = 'Não é possível restaurar de usuário: ';


/* Activations */
$lang['us_status'] = 'Estatuto';
$lang['us_inactive_users'] = 'Usuários inativos';
$lang['us_activate'] = 'Ativação';
$lang['us_user_activate_note'] = 'Digite o seu código de ativação para confirmar o seu endereço de e-mail e ativar sua associação.';
$lang['us_activate_note'] = 'Ative o usuário e permitir-lhes o acesso ao site';
$lang['us_deactivate_note'] = 'Desativar o usuário para impedir o acesso ao site';
$lang['us_activate_enter'] = 'Por favor, insira o código de ativação para continuar.';
$lang['us_activate_code'] = 'Código de ativação';
$lang['us_activate_request'] = 'Solicite uma nova';
$lang['us_activate_resend'] = 'Reenviar código de ativação';
$lang['us_activation_code'] = 'Digite o Código de Activação';
$lang['us_activate_resend_note'] = 'Digite seu e-mail e nós enviaremos novamente o código de ativação para você.';
$lang['us_confirm_activate_code'] = 'Confirme o Código de Ativação';
$lang['us_activate_code_send'] = 'Enviar código de ativação';
$lang['bf_action_activate'] = 'Ativar';
$lang['bf_action_deactivate'] = 'Deactivate';
$lang['us_account_activated'] = 'Ativação da conta de usuário.';
$lang['us_account_deactivated'] = 'Desativação da conta do usuário.';
$lang['us_account_activated_admin'] = 'Ativação da conta administrativa.';
$lang['us_account_deactivated_admin'] = 'Desativação da conta administrativa.';
$lang['us_active'] = 'Ativo';
$lang['us_inactive'] = 'Inactive';
//email subjects
$lang['us_email_subj_activate'] = 'Ative sua filiação';
$lang['us_email_subj_pending'] = 'Registro completo. Ativação Pendente.';
$lang['us_email_thank_you'] = 'Obrigado por se registrar! ';
// Activation Statuses
$lang['us_registration_fail'] = 'O registo não foi concluída com êxito. ';
$lang['us_check_activate_email'] = 'Por favor, verifique seu e-mail para obter instruções para ativar sua conta.';
$lang['us_msg_activation_email'] = 'Ativação e-mail com instruções foi enviada com sucesso para o usuário selecionado (s).';
$lang['us_admin_approval_pending'] = 'A sua conta está pendente de aprovação do administrador. Você receberá uma notificação de e-mail se sua conta está ativada.';
$lang['us_account_not_active'] = 'A sua conta ainda não está ativa ative sua conta, digitando o código.';
$lang['us_account_active'] = 'Parabéns. Sua conta agora está ativa !.';
$lang['us_account_active_login'] = 'A sua conta está ativa e agora você pode fazer o login.';
$lang['us_account_reg_complete'] = 'Registro para [SITE_TITLE] concluída!';
$lang['us_active_status_changed'] = 'O status do usuário foi alterada com sucesso.';
$lang['us_active_email_sent'] = 'E-mail de ativação foi enviada.';
// Activation Errors
$lang['us_err_no_id'] = 'Nenhum ID do usuário foi recebido.';
$lang['us_err_status_error'] = 'O status de usuários não foi alterado: ';
$lang['us_err_no_email'] = 'Não é possível enviar um e-mail: ';
$lang['us_err_activate_fail'] = 'Sua adesão não pôde ser ativado neste momento devido à seguinte razão: ';
$lang['us_err_activate_code'] = 'Por favor, verifique o seu código e tente novamente ou contate o administrador do site para obter ajuda.';
$lang['us_err_no_matching_code'] = 'Nenhum código de activação correspondente foi encontrado no sistema.';
$lang['us_err_no_matching_id'] = 'Nenhum ID do usuário correspondente foi encontrado no sistema.';
$lang['us_err_user_is_active'] = 'O usuário já está ativo.';
$lang['us_err_user_is_inactive'] = 'O usuário já está inativo.';

/* Password strength/match */
$lang['us_pass_strength'] = 'Força';
$lang['us_pass_match'] = 'Comparação';
$lang['us_passwords_no_match'] = 'Sem jogo!';
$lang['us_passwords_match'] = 'Combine!';
$lang['us_pass_weak'] = 'Fraco';
$lang['us_pass_good'] = 'Boa';
$lang['us_pass_strong'] = 'Forte';

$lang['us_tab_all'] = 'Todos os usuários';
$lang['us_tab_inactive'] = 'Inativo';
$lang['us_tab_banned'] = 'Banido';
$lang['us_tab_deleted'] = 'Excluídos';
$lang['us_tab_roles'] = 'Por Função';

$lang['us_forced_password_reset_note'] = 'Devido a razões de segurança, você deve escolher uma nova senha para sua conta.';

$lang['us_back_to'] = 'De volta a ';
$lang['us_no_account'] = 'Sem conta?';
$lang['us_force_password_reset'] = 'Força de redefinição de senha no próximo login';

/**Hybridauth**/

$lang['us_hybrid_auth_management'] = 'Gestão HybridAuth';
$lang['us_save_settings'] = 'Salvar configurações';

$lang['us_enabled'] = 'Ativado';
$lang['us_provider'] = 'Fornecedor';
$lang['us_key_id'] = 'Key / ID';
$lang['us_secret'] = 'Segredo';

$lang['us_ha_no_update'] = 'Nenhuma informação para atualizar';
$lang['us_ha_update_success'] = 'Atualização HybridAuth sucesso';
$lang['us_ha_update_error'] = 'Ocorreu um erro com a atualização HybridAuth';

$lang['us_enable'] = 'Habilitar';
$lang['us_disable'] = 'Desativar';
$lang['us_ha_logout'] = 'HybridAuth logout do serviço';
$lang['us_ha_cancelled'] = 'Cancelado o login com: ';
$lang['us_ha_invalid_email'] = 'E-mail inválido obtido';

$lang['us_sign_up_with_alternative'] = 'Faça o login usando qualquer um dos seguintes serviços:';
$lang['us_ha_authenticate_error'] = 'Não é possível autenticar usuário';
$lang['us_ha_disabled_provider'] = 'Solicitadas para HybridAuth usuário faça o login com provedor de deficientes: ';
$lang['us_ha_provider_unavaliable'] = 'Não é possível fazer o login com este provedor';
$lang['us_ha_no_email'] = 'Não é possível recuperar e-mail';

$lang['us_ha_error_unknown'] = 'Erro não especificado.';
$lang['us_ha_error_configuration'] = 'Erro de configuração Hybriauth.';
$lang['us_ha_error_provider_config'] = 'Provedor não configurado corretamente.';
$lang['us_ha_error_provider_unkown'] = 'Provedor desconhecido ou desativado.';
$lang['us_ha_error_provider_missing_credentials'] = 'Faltando credenciais aplicativo provedor.';
$lang['us_ha_error_connection_cancelled'] = 'Authentification falhou. O usuário cancelou a autenticação ou o provedor recusou a conexão.';
$lang['us_ha_error_user_profile_fail'] = 'Solicitação de perfil de usuário falhou. O mais provável é que o usuário não está conectado ao provedor e ele deve se autenticar novamente.';
$lang['us_ha_error_user_not_connected'] = 'Usuário não conectado ao provedor.';

$lang['us_ha_email_not_unique'] = 'Esse e-mail está em uso, ou você já se inscreveu com uma conta diferente';
$lang['us_ha_username_fail'] = 'Não é possível definir um nome de utilizador para a sua conta. Por favor, tente novamente mais tarde ou entre em contato conosco';

//--------------------------------------------------------------------
// Login and Registration Area
//--------------------------------------------------------------------
$lang['label_sign_in'] = 'Assinar em';
$lang['label_already_have_account'] = 'já tem uma conta?';
$lang['label_no_account'] = 'Ainda não tem conta?';
$lang['label_create_account'] = 'Clique aqui para se inscrever';
$lang['bf_menu_users'] = 'Usuários';
$lang['label_profile_image'] = 'Imagem do Perfil';
$lang['legend_personal_information'] = 'Informação pessoal';
$lang['action_update'] = 'Atualizar perfil';
$lang['label_connect_with'] = 'Conecte-se com% s';
$lang['login_with_social'] = 'Faça login no Social Media';
$lang['social_login_help'] = 'Maneira simples e conveniente para a exploração madeireira';
$lang['em_placeholder_usersearch'] = 'Nome de Usuário / Display Name / Email';
