<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$site_open = $this->settings_lib->item ( 'auth.allow_register' );
$validation_errors = validation_errors();
$errorClass = ' error';
$controlClass = 'form-control';
$fieldData = array(
		'errorClass'    => $errorClass,
		'controlClass'  => $controlClass,
);
/*if(settings_item('auth.otp_login') == 1) { // OTP LOGIN
	$placeholder_username = lang('placeholder_otp_username');
} else {*/
	$placeholder_username = settings_item('auth.login_type') == 'both' ? lang('placeholder_username_email') : lang('placeholder_email');
//}
?>

<div class="row"><!-- start of main row -->
<div class="col-md-8 col-sm-8">
<div class="row">
<div class="container-fluid">
	<div id="loginbox" style="margin-top: 10px;"
		class="mainbox col-md-8 offset-md-2 col-sm-12">
		<div class="card card-info">
			<div class="card-header">
				<div class="card-title"><?php echo lang('label_sign_in');?></div>
				<div style="float: right; font-size: 80%; position: relative; top: -10px">
					<a href="#" id="reset_password_box"><?php echo lang('us_forgot_your_password'); ?></a>					
				</div>
			</div>
			<div style="padding-top: 30px" class="card-body">
			<?php //if(isset($_POST['log-me-in'])):?>
			<?php echo Template::message(); ?>
			<?php if (validation_errors ()) : ?>
				<div style="display: none" id="login-alert"
					class="alert alert-danger col-sm-12">
					<a data-dismiss="alert" class="close">&times;</a>
					<?php echo validation_errors(); ?>
				</div>
			<?php endif; ?>
			<?php // endif;?>
			<?php echo form_open(gc_url_format('login'), array('id' => 'loginform', 'class' => 'form-horizontal', 'autocomplete' => 'off')); ?>
					<div style="margin-bottom: 25px" class="input-group <?php echo iif( form_error('login') , 'error') ;?>">
						<div class="input-group-prepend">
							<span class="input-group-text">
								<i class="fa fa-user"></i>
							</span>
						</div>
						<input id="login_value" type="text" class="form-control"
							name="login" value="<?php echo set_value('login'); ?>" tabindex="1"
							placeholder="<?php echo $placeholder_username; ?>">
					</div>
					<div style="margin-bottom: 25px" class="input-group <?php echo iif( form_error('password') , 'error') ;?>">
						<div class="input-group-prepend">
							<span class="input-group-text">
								<i class="fa fa-lock"></i>
							</span>
						</div>
						<input id="password" type="password" class="form-control" tabindex="2" name="password" placeholder="<?php echo lang('bf_password'); ?>">
					</div>
					<?php if ($this->settings_lib->item('auth.allow_remember')) : ?>
					<div class="input-group">
						<div class="checkbox">
							<label> <input id="remember_me" type="checkbox"
								name="remember_me" value="1" tabindex="3"> 
								<span class="inline-help"><?php echo lang('us_remember_note'); ?></span>
							</label>
						</div>
					</div>
					<?php endif; ?>
										
					<div style="margin-top: 10px" class="form-group">
						<!-- Button -->

						<div class="col-sm-6 controls">
						<input class="btn btn-md btn-success" type="submit"
								class="form-control" name="log-me-in" id="submit"
								value="<?php e(lang('us_let_me_in')); ?>" tabindex="5" />
								<input type="reset" class="btn btn-md btn-primary" value="Reset"/>
						</div>						
					
					
					<?php if (isset($hybrid_auth_providers)): ?>						
						<div class="col-sm-6 controls float-right">
								<p>
								<?php foreach ($hybrid_auth_providers as $provider => $hy_values): ?>
								<?php if ($hy_values['enabled'] == TRUE): ?>
								<a href="<?php echo site_url('users/hybrid_login') . '/' . $provider;?>" class="btn btn-primary btn-<?php echo strtolower($provider);?> top2 social-icons" style="width:100%;"><i class="fa fa-fr fa-<?php echo strtolower($provider);?>"></i> | <?php echo sprintf(lang('label_connect_with'), $provider);?></a>
								<?php endif; ?>								
								<?php endforeach;?>
								</p>
						</div>
					<?php endif; ?>			     
					</div>
					<?php echo form_close(); ?>
					<div class="form-group">
						<div class="col-md-12 control">
							<div
								style="border-top: 1px solid #888; padding-top: 15px; font-size: 85%">
								<?php echo lang('label_no_account');?>
								<a href="#" id="signup_box" class="btn btn-sm btn-info"> <?php echo lang('us_sign_up');?></a>
							</div>
						</div>
					</div>
			</div>
		</div>
	</div>
	<div id="passwordresetbox" style="display: none; margin-top: 10px"
		class="mainbox col-md-8 offset-md-2 col-sm-12">
		<div class="card card-info">
			<div class="card-header">
				<div class="card-title"><?php echo lang('us_reset_password'); ?></div>
				<div
					style="float: right; font-size: 85%; position: relative; top: -10px">
					<a id="signin_box" href="#"><?php echo lang('label_sign_in');?></a>
				</div>
			</div>
			<div class="card-body">
			<?php if(isset($_POST['send'])):?>
			<?php echo Template::message(); ?>
			<?php if (validation_errors()) : ?>
					<div id="passwordresetalert"
						class="alert alert-danger">
						<p><?php echo validation_errors(); ?></p>
						<span></span>
					</div>
				<?php endif; ?>
				<?php endif; ?>
				<?php echo form_open(site_url('forgot_password'), array('class' => "form-horizontal", 'autocomplete' => 'off')); ?>				
				<div class="alert alert-info">
					<?php echo lang('us_reset_note'); ?>
				</div>
				
					<div class="form-group <?php echo iif( form_error('email') , 'error'); ?>">
						<label for="email" class="col-md-3 col-form-label required"><?php echo lang('bf_email'); ?></label>
						<div class="col-md-9">
							<input type="text" class="form-control" name="email" id="email" value="<?php echo set_value('email') ?>"
								placeholder="<?php echo lang('placeholder_email');?>">
						</div>
					</div>
					<div class="form-group">
						<!-- Button -->
						<div class="offset-md-3 col-md-9">
							<input class="btn btn-primary" type="submit" name="send" value="<?php e(lang('us_send_password')); ?>" />
						</div>
					</div>
					
				<?php echo form_close(); ?>
			</div>
		</div>
	</div>
<div id="signupbox" style="display: none; margin-top: 10px"
	class="mainbox col-md-8 offset-md-2 col-sm-12">
	<div class="card card-info">
		<div class="card-header">
			<div class="card-title"><?php echo lang('us_sign_up'); ?></div>			
			<div
				style="float: right; font-size: 85%; position: relative; top: -10px">
				<a id="signin_box" href="#"><?php echo lang('label_sign_in');?></a>
			</div>
		</div>
		<div class="card-body">
			<?php echo Template::message(); ?>
			<?php if(isset($_POST['register'])):?>			
			<?php if ($validation_errors) : ?>
				<div id="signupalert"
					class="alert alert-danger">
					<p><?php echo $validation_errors; ?></p>
					<span></span>
				</div>
			<?php endif; ?>
			<?php endif; ?>
			<div class="alert alert-info">
        		<span class="alert-heading"><?php echo lang('bf_required_note'); ?></span>
        		<?php if (isset($password_hints)) { echo $password_hints; } ?>
    		</div>
    		<?php echo form_open( gc_url_format('register'), array('class' => "form-horizontal", 'autocomplete' => 'off')); ?>
				<?php Template::block('user_fields', 'user_fields', $fieldData); ?>
                <?php
                // Allow modules to render custom fields
                Events::trigger('render_user_form');
                ?>
                <!-- Start of User Meta -->
                <?php //$this->load->view('common/meta_frontend', array('frontend_only' => true)); ?>
                <!-- End of User Meta -->

				<div class="form-group">
					<!-- Button -->
					<div class="offset-md-4 col-md-9">
						<button id="signup" type="submit" class="btn btn-info" name="register" value="register">
							<i class="far fa-hand-point--right"></i> <?php echo lang('us_register'); ?>
						</button>
					</div>
				</div>
			<?php echo form_hidden('mobile_country_iso', $mobile_country_iso, 'mobile_country_iso');?>
			<?php echo form_close(); ?>
		</div>
	</div>
</div>
</div>
</div><!-- end of right hand column row -->
</div><!-- end of right hand column col-md-6 -->
<div class="col-md-4 col-sm-4">
<?php echo theme_view('widgets/_banners', array('width' => 300, 'height' => 250, 'location' => 'right', 'limit' => 2)); ?>
</div><!-- end of left hand column col-md-6 -->

</div><!-- end of main row -->