<?php
$nav_url = 'settings/users';
$menus = array(
    array(
        'condition' => 'summary',
        'permission' => 'Users.Settings.Summary',
        'url' => $nav_url . '/summary',
        'id' => 'users_summary',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('gc_menu_summary')
    ),
    array(
        'url' => 'settings/users',
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('gc_menu_user_management'),
        'label' => '<i class="fas fa-list fa-fw mr-1"></i>' . lang('gc_menu_user_management')
    ),
    array(
        'condition' => 'create',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
        'tooltip' => true,
        'title' => lang('bf_new') .' '. lang('bf_user'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('bf_new') .' '. lang('bf_user')
    ),
    array(
        'url' => 'settings/users/hybridauth_managment',
        'tooltip' => true,
        'title' => lang('gc_menu_hybrid_auth_management'),
        'label' => '<i class="fas fa-share-alt fa-fw mr-1"></i>' . lang('gc_menu_hybrid_auth_management')
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'User_Email_Templates.Settings.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'user_email_templates',
        'tooltip' => true,
        'title' => lang('manage_user_email_templates'),
        'label' => '<i class="fas fa-envelope fa-fw mr-1"></i>' . lang('user_email_templates')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'users', 'menu_module_url' => ''));
?>