<script src="<?php echo base_url('assets/js/chart.min.js'); ?>"></script>
<?php
$blocks = array('today_users' => 2, 'yesterday_users' => array('icon' => 'fa-hourglass-half'), 'inactive_users' => array('icon' => 'fa-business-time'), 'total_users' => array('icon' => 'fa-clock'));
$this->load->view('common/_summary_block_01', array('blocks' => $blocks, 'record' => $record, 'is_colorful' => true, 'module_prefix' => 'us'));
?>
<div class="row">
	<div class="col-sm-6">
		<div class="card card-body">
    		<h4 class="font-weight-bold mb-2"><?php echo lang('last_six_month_users'); ?></h4>
            <canvas class="chart" id="sixMonthChart" width="1000" height="300"></canvas>
        </div>
	</div>
	<div class="col-sm-6">
		<div class="card card-body">
			<h4 class="font-weight-bold mb-2"><?php echo lang('this_month_users'); ?></h4>
            <div class="form-row">
            	<div class="col-5"><?php echo gc_form_element('text', array('type' => 'text', 'name' => 'date_from', 'extra' => array('placeholder' => lang('label_from')), 'field_only' => true), date('Y')  . '-' . date('m') . '-01');?></div>
            	<div class="col-5"><?php echo gc_form_element('text', array('type' => 'text', 'name' => 'date_to', 'extra' => array('placeholder' => lang('label_to')), 'field_only' => true), date('Y-m-d'));?></div>
            	<div class="col-2"><button type="button" class="btn btn-primary" id="updateChart"><?php echo lang('bf_action_update'); ?></button></div>
            </div>	
    		<canvas class="chart" id="monthlyChart" width="1000" height="300"></canvas>
        </div>
	</div>
</div>
