<?php
$nav_url = 'content/videos';
$nav_links = array();
if($this->session->userdata('toggle_module') && $this->session->userdata('row_id')):
	$nav_links[] = array(
        'condition' => '',
        'url' => 'content/listings/view/' . $this->session->userdata('toggle_module') . '/' . $this->session->userdata('navigation_listing_id'),
        'id' => 'list',
        'tooltip' => true,
        'title' => lang($this->session->userdata('toggle_module')),
        'label' => '<i class="fa fa-home fa-lg"></i>'
    );
endif;
if($this->session->userdata('row_id') && $this->uri->segment(5) != '' && $this->uri->segment(5) != 'all'):
$nav_links[] = array(
    'condition' => '',
    'active' => $this->uri->segment(4) == 'index' && $this->uri->segment(6) > 0,
    'url' => $nav_url . '/index/' . $this->session->userdata('toggle_module') . '/' . $this->session->userdata('row_id'),
    'id' => 'list',
    'tooltip' => true,
    'title' => lang('manage_videos'),
    'label' => '<i class="fa fa-home fa-lg"></i>'
);
endif;
if($this->session->userdata('row_id') && $this->auth->has_permission('Listings.Content.Create') && ($this->uri->segment(4) != 'all')): 
	$nav_links[] = array(
        'condition' => 'create',
	    'url' => $nav_url . '/create/' . $this->session->userdata('toggle_module') . '/' . $this->session->userdata('row_id'),
        'id' => 'manage',
        'tooltip' => true,
        'title' => lang('create_videos'), 
        'label' => '<i class="fa fa-plus-circle fa-lg"></i>'
    );
endif;
$nav_links[] = array(
	'condition' => 'view',
    'active' => $this->uri->segment(4) == '' || ($this->uri->segment(4) == 'index' && $this->uri->segment(5) == 'all'),
	'url' => $nav_url,
	'id' => 'all_videos', 
	'tooltip' => true,
	'title' => lang('bf_action_list'),
	'label' => '<i class="fa fa-' . gc_module_icon('all') . ' fa-lg"></i>'
);
if(!$this->session->userdata('toggle_module') && !$this->session->userdata('row_id')) {
    $nav_links[] = array(
        'condition' => 'manage/videos',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Training_Videos.Content.View',
        'url' => $nav_url. '/manage/videos',
        'id' => 'training_videos',
        'tooltip' => true,
        'title' => lang('training_videos'),
        'label' => '<i class="fas fa-video fa-lg"></i>'
    );
    $nav_links[] = array(
        'condition' => 'manage/groups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Training_Groups.Content.View',
        'url' => $nav_url. '/manage/groups',
        'id' => 'training_groups',
        'tooltip' => true,
        'title' => lang('training_groups'),
        'label' => '<i class="fas fa-object-group fa-lg"></i>'
    );
}
$config_modules = gc_modules();
foreach($config_modules as $config_module):
	$nav_links[] = array(
		'condition' => $config_module ,
		'active' => $this->uri->segment(4) == 'index' && $this->uri->segment(5) == $config_module && ($this->uri->segment(6) == '' || $this->uri->segment(6) == 0),
		'url' => $nav_url. '/index/' . $config_module,
		'id' =>  $config_module, 
		'tooltip' => true,
		'title' => lang($config_module),
		'label' => '<i class="fa fa-' . gc_module_icon($config_module) . ' fa-lg"></i>'
    );
endforeach;
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>