<?php defined('BASEPATH') || exit('No direct script access allowed');

$lang['visitors_manage']      = 'Gestionar Visitors';
$lang['visitors_edit']        = 'Editar';
$lang['visitors_true']        = 'Verdadero';
$lang['visitors_false']       = 'Falso';
$lang['visitors_create']      = 'Crear';
$lang['visitors_list']        = 'Listar';
$lang['visitors_new']       = 'Nuevo';
$lang['visitors_edit_text']     = 'Editar esto para satisfacer sus necesidades';
$lang['visitors_no_records']    = 'Hay ninguna visitors en la sistema.';
$lang['visitors_create_new']    = 'Crear nuevo(a) Visitors.';
$lang['visitors_create_success']  = 'Visitors creado(a) con éxito.';
$lang['visitors_create_failure']  = 'Hubo un problema al crear el(la) visitors: ';
$lang['visitors_create_new_button'] = 'Crear nuevo(a) Visitors';
$lang['visitors_invalid_id']    = 'ID de Visitors inválido(a).';
$lang['visitors_edit_success']    = 'Visitors guardado correctamente.';
$lang['visitors_edit_failure']    = 'Hubo un problema guardando el(la) visitors: ';
$lang['visitors_delete_success']  = 'Registro(s) eliminado con éxito.';
$lang['visitors_delete_failure']  = 'No hemos podido eliminar el registro: ';
$lang['visitors_delete_error']    = 'No ha seleccionado ning&#250;n registro que desea eliminar.';
$lang['visitors_actions']     = 'Açciones';
$lang['visitors_cancel']      = 'Cancelar';
$lang['visitors_delete_record']   = 'Eliminar este(a) Visitors';
$lang['visitors_delete_confirm']  = '¿Esta seguro de que desea eliminar este(a) visitors?';
$lang['visitors_edit_heading']    = 'Editar Visitors';

// Create/Edit Buttons
$lang['visitors_action_edit']   = 'Guardar Visitors';
$lang['visitors_action_create']   = 'Crear Visitors';

// Activities
$lang['visitors_act_create_record'] = 'Creado registro con ID';
$lang['visitors_act_edit_record'] = 'Actualizado registro con ID';
$lang['visitors_act_delete_record'] = 'Eliminado registro con ID';

//Listing Specifics
$lang['visitors_records_empty']    = 'No hay registros encontrados para su selección.';
$lang['visitors_errors_message']    = 'Por favor corrija los siguientes errores:';

// Column Headings
$lang['visitors_column_created']  = 'Creado';
$lang['visitors_column_deleted']  = 'Elíminado';
$lang['visitors_column_modified'] = 'Modificado';

// Module Details
$lang['visitors_module_name'] = 'Visitors';
$lang['visitors_module_description'] = 'Your module description';
$lang['visitors_area_title'] = 'Visitors';

// Fields
$lang['visitors_field_ip'] = 'IP Address';
$lang['visitors_field_address'] = 'Address';
$lang['visitors_field_city'] = 'City';
$lang['visitors_field_region'] = 'Region';
$lang['visitors_field_country'] = 'Country';
$lang['visitors_field_postal_code'] = 'Postal Code';
$lang['visitors_field_latitude'] = 'Latitude';
$lang['visitors_field_longitude'] = 'Longitude';
$lang['visitors_field_result'] = 'Result';
$lang['visitors_field_created_on'] = 'Created On';
$lang['visitors_field_last_visit'] = 'Last Visit';
$lang['visitors_field_visits'] = 'Visits';
$lang['visitors_field_counter'] = 'Counter';
