<?php
$nav_url = 'financial/wallets';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
		'tooltip' => true,
		'title' => lang('wallets_manage'),
		'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
		'condition' => 'create',
		'permission' => 'Wallets.Financial.Create',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
		'tooltip' => true,
		'title' => lang('add_wallets'),
		'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
		'condition' => 'history',
        'url' => $nav_url. '/history',
        'id' => 'history',
		'tooltip' => true,
		'title' => lang('label_history'),
		'label' => '<i class="fas fa-history fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/withdraws',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Wallets_Withdraws.Financial.View',
        'url' => $nav_url. '/manage/withdraws',
        'id' => 'wallets_withdraws',
        'tooltip' => true,
        'title' => lang('wallets_withdraws'),
        'label' => '<i class="fas fa-money-check-alt fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Wallets_Email_Templates.Financial.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'wallets_email_templates',
        'tooltip' => true,
        'title' => lang('wallets_email_templates'),
        'label' => '<i class="fas fa-envelope fa-lg"></i>'
    ),
    array(
		'condition' => 'settings',
        'url' => $nav_url. '/settings',
        'id' => 'settings',
		'tooltip' => true,
		'title' => lang('gc_menu_settings'),
		'label' => '<i class="fas fa-cog fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>
