<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>
	<?php
	echo gc_form_element('text', array('name' => 'amount', 'default_value' => 0, 'extra' => array('maxlength' => 100), 'default_value' => $min_amount), $record, lang('label_amount'). lang('bf_form_label_required'), 'col-sm-4');
	?>
	<?php if($payment_gateways):?>
	<div class="form-group form-row">
    	<label class="col-sm-3 col-form-label" for="payment_method"><?php echo lang('label_payment_methods'); ?></label>
    	<div class="col-sm-6 mt-2">
		<?php foreach($payment_gateways as $payment_gateway):?>
			<div class="radio">
				<label for='<?php echo strtolower($payment_gateway->name);?>'> <input
					id='<?php echo strtolower($payment_gateway->name);?>'
					name='payment_method' type='radio' class='gateway'
					value='<?php echo strtolower($payment_gateway->name);?>'
					<?php echo (!empty($_POST['payment_gateways']) && $_POST['payment_gateways'] == strtolower($payment_gateway->name)) ||  $payment_gateway->is_default == 1 ? 'checked="checked"' : set_radio('payment_method', FALSE); ?> />
					<?php echo $payment_gateway->display_name;?>
			</label>
			</div>				
		<?php endforeach;?>
		</div>
	</div>
	<?php endif; ?>
	<?php
	$action_data = array(
		'url' => SITE_AREA .'/financial/wallets',
	    'label' => lang('label_pay')
	);
	$action_data['delete'] = FALSE;
	echo gc_form_element('actions', $action_data);
	?>
	</fieldset>
    <?php echo form_close(); ?>
</div>