<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/wallets';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('wallets_manage'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('wallets_manage')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Wallets.Financial.Create',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
        'tooltip' => true,
        'title' => lang('add_wallets'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('add_wallets')
    ),
    array(
        'condition' => 'history',
        'url' => $nav_url. '/history',
        'id' => 'history',
        'tooltip' => true,
        'title' => lang('label_history'),
        'label' => '<i class="fas fa-history fa-fw mr-1"></i>' . lang('label_history')
    ),
    array(
        'condition' => 'manage/withdraws',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Wallets_Withdraws.Financial.View',
        'url' => $nav_url. '/manage/withdraws',
        'id' => 'wallets_withdraws',
        'tooltip' => true,
        'title' => lang('wallets_withdraws'),
        'label' => '<i class="fas fa-money-check-alt fa-fw mr-1"></i>' . lang('wallets_withdraws')
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Wallets_Email_Templates.Financial.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'wallets_email_templates',
        'tooltip' => true,
        'title' => lang('wallets_email_templates'),
        'label' => '<i class="fas fa-envelope fa-fw mr-1"></i>' . lang('wallets_email_templates')
    ),
    array(
        'condition' => 'settings',
        'url' => $nav_url. '/settings',
        'id' => 'settings',
        'tooltip' => true,
        'title' => lang('gc_menu_settings'),
        'label' => '<i class="fas fa-cog fa-fw mr-1"></i>' . lang('gc_menu_settings')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'wallets', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>