<?php if(settings_item('adv.search_location') != 2): ?>
	<!-- Select Location Form -->
	<div class="modal modal-theme fade" id="selectLocation">
		<div class="modal-dialog">
		<form role="form" id="selectedLocation" method="post">
			<div class="modal-content">
				<div class="modal-header bg-theme-primary">
					<h4 class="modal-title h5"><?php echo ((settings_item('adv.search_location') == 1) && (settings_item('adv.search_blocks') == 1)) ? lang('header_change_country_state') : ((settings_item('adv.search_blocks') == 1) ? lang('header_change_state') : lang('header_change_country'));?></h4>	
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					  <span aria-hidden="true">&times;</span>
					</button>
				</div>
				<!-- end modal-header -->
				<div class="modal-body" style="overflow-y: initial;">
					<div class="row">
					<input type="hidden" name="<?php echo $this->security->get_csrf_token_name()?>" value="<?php echo $this->security->get_csrf_hash()?>" />
					<?php if(settings_item('adv.search_location') == 1):?>
						<div class="col-sm-12">
						<div class="form-group">
							<select name="select-country" id="select-country" class="custom-select" required>
							<?php foreach($countries as $country): ?>
								<option value ="<?php echo $country->iso;?>" <?php echo (isset($default_country) && ($default_country==$country->iso)) ? 'selected': ''; ?>><?php echo ucwords(strtolower($country->name));?></option>
							<?php endforeach; ?>
							</select>
							<div class="help-block with-errors"></div>
						</div>
						</div>
					<?php endif;?>
					<?php if(settings_item('adv.search_blocks') == 1):?>
						<div class="col-sm-12">						        
							<select name="select-state" id="select-state" class="custom-select" placeholder="<?php echo lang('header_select_state');?>" required>
							<?php foreach($states as $state): ?>
								<option value ="<?php echo $state->id;?>" <?php echo (isset($default_state) && ($default_state==$state->id)) ? 'selected': ''; ?>><?php echo $state->name;?></option>
							<?php endforeach;?>
							</select>
						</div>        		        
					<?php endif;?>
					</div>
				</div><!-- end modal-body -->
				<div class="modal-footer">
					<div class="float-right">
					<button type="submit" id="locationSubmit" name="locationSubmit"
							class="btn btn-theme-secondary btn-sm" data-loading-text="Submitting..."
							style="display: block; margin-top: 10px;" value="locationSubmit"><?php echo lang('gc_action_submit');?>
					</button>	
					</div>
				</div><!-- end modal-footer -->
			</div><!-- end modal-content -->
			</form>				
		</div><!-- end modal-dialog -->
	</div><!-- end location selection -->
<?php endif;?>