<?php if(!empty($filter_letters)):?>
<div class="card bg-light shallow-well">
	<span class="filter-link-list">
		<?php echo $this->load->view('common/filter_link_list'); ?>
	</span>
</div>
<?php 
endif;
if(strpos($filter_type, '--') !== false) :
    $filter_array = explode('--', $filter_type);
endif;
$nav_tabs = array();
$nav_tabs[] = array('filter' => $filter_type, 'condition' => 'all', 'url' => $index_url . 'all/', 'title' => lang('tab_all') . ' <span class="badge badge-danger">' . (isset($counter['total']) ? $counter['total'] : $total_rows) . '</span>');
$nav_tabs[] = array(
    'type' => 'dropdown',
    'filter' => $filter_type,
    'condition' => $filter_type,
    'active' => (isset($filter_array) && $filter_array[0] == 'status_id' && array_key_exists($filter_array[1], $filter_status) ? true : false),
    'url' => $index_url,
    'record_type' => 'status_id', // name of the column in database
    'records' => $filter_status,
    'title' => lang('label_status') . (isset($filter_array) && $filter_array[0] == 'status_id' && array_key_exists($filter_array[1], $filter_status) ? ': <span class="h5">' . $filter_status[$filter_array[1]]['name'] . '</span>' . ' <span class="badge badge-danger">' . $filter_status[$filter_array[1]]['counts'] . '</span>' : '')
);
if($role == 'admin'):
if($module == 'leads'):
$nav_tabs[] = array('filter' => $filter_type, 'condition' => 'forwarded_on', 'url' => $index_url . 'forwarded_on/', 'title' => lang('label_forwarded') . ' <span class="badge badge-danger">' . (isset($counter['forwarded_on']) ? $counter['forwarded_on'] : 0) . '</span>');
$nav_tabs[] = array('filter' => $filter_type, 'condition' => 'replied_on', 'url' => $index_url . 'replied_on/', 'title' => lang('admin_replied') . ' <span class="badge badge-danger">' . (isset($counter['replied_on']) ? $counter['replied_on'] : 0) . '</span>');
endif;
endif;
if($role == 'admin'):
$nav_tabs[] = array('filter' => $filter_type, 'condition' => 'deleted', 'url' => $index_url . 'deleted/', 'title' => lang('label_deleted'). ' <span class="badge badge-danger">' . (isset($counter['deleted']) ? $counter['deleted'] : 0) . '</span>');
endif;
if($module == 'products'):
$nav_tabs[] = array('filter' => $filter_type, 'condition' => 'featured', 'url' => $index_url . 'featured/', 'title' => lang('label_featured'). ' <span class="badge badge-danger">' . (isset($counter['featured']) ? $counter['featured'] : 0) . '</span>');
endif;
if($filter_type == 'detail'):
$nav_tabs[] = array('filter' => $filter_type, 'condition' => 'detail', 'url' => current_url(), 'title' => lang('forum_view'));
endif;
echo $this->load->view('common/_navtabs', array('nav_tabs' => $nav_tabs));