<!-- Send Email Form -->
<div class="modal modal-theme fade" id="replyEmailModal">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo lang('reply_email_heading');?></h4>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				  <span aria-hidden="true">&times;</span>
				</button>
			</div><!-- end modal-header -->
			<form role="form" id="replyQueryForm" method="post" data-toggle="validator">
				<div class="modal-body">
					<div id='ajax_loader_reply' style="display: none;">
					    <img src="<?php echo gc_site_image('ajax-loader'); ?>" />
					</div>
					<div class="replyQuery_error"></div>
					<div id="replyQuery_form" class="row">
						<div class="col-sm-12">
							<div class="form-group<?php echo form_error('reply_subject') ? ' error' : ''; ?>">
								<?php echo form_label(lang('label_subject') . lang('bf_form_label_required'), 'reply_subject', array('class' => 'col-form-label')); ?>
				                <div class='has-feedback'>
				                    <input id="reply_subject" type="text" name="reply_subject" class='form-control required' placeholder="<?php echo lang('placeholder_subject');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_subject'));?>"/>
				                    <span class='help-inline with-errors no-margin'></span>
				                </div>				                				                
				                <?php if(isset($subject_variables)):?>
				                <p class="help-block"><small><?php echo $subject_variables;?></small></p>
				                <?php endif; ?>
				            </div>
				            
				            <div class="form-group<?php echo form_error('reply_message') ? ' error' : ''; ?>">
				                <?php echo form_label(lang('label_message') . lang('bf_form_label_required'), 'reply_message', array('class' => 'col-form-label')); ?>
				                <div class='has-feedback'>
				                	<textarea id="reply_message" placeholder="<?php echo lang('placeholder_message');?>" class="form-control editor-filemanager" rows="5" name="reply_message" data-error="<?php echo sprintf(lang('required'), lang('label_message'));?>"></textarea>
				                    <span class='help-inline with-errors no-margin'></span>
				                </div>				                
				                <?php if(isset($message_variables)):?>
				                <p class="help-block"><small><?php echo $message_variables;?></small></p>
				                <?php endif; ?>
				            </div>
			            </div>
					</div>
					<!--/row-->
				</div>
				<!-- end modal-body -->
				<div class="modal-footer">
					<input class="btn btn-primary gc-btn-ajax" type="submit" value="<?php echo lang('form_submit');?>" name="submit">
					<button class="btn btn-secondary btn-customize" data-dismiss="modal" type="button"><?php echo lang('form_close');?></button>
				</div><!-- end of modal-footer -->
			</form>
		</div><!-- end modal-content -->
	</div><!-- end modal-dialog -->
</div><!-- end sendEmail -->
<?php echo form_hidden('error_lang', lang('form_heading_title'));?>