<!-- Send Email Form -->
<div class="modal modal-theme fade" id="leads">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo sprintf(lang('cn_form_title'), (!empty($breadcrumb) ? $breadcrumb->parent_category : 'Best Vendors'));?></h4>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				  <span aria-hidden="true">&times;</span>
				</button>
			</div><!-- end modal-header -->
			<form role="form" id="leadsForm" method="post" data-toggle="validator" enctype="multipart/form-data">
				<div class="modal-body">
					<p><small class="text-muted"><?php echo sprintf(lang('cn_form_help'), (!empty($breadcrumb) ? $breadcrumb->parent_category : 'Best Vendors'));?></small></p>
					<div id='ajax_loader_cn' style="display: none;">
					    <img src="<?php echo gc_site_image('ajax-loader'); ?>" />
					</div>
					<div class="cn_error"></div>
					<?php Template::block('lead_fields', 'lead_fields'); ?>
				</div>
				<!-- end modal-body -->
				<div class="modal-footer">
					<input class="btn btn-primary gc-btn-ajax" type="submit" value="<?php echo lang('form_submit');?>" name="submit">
					<button class="btn btn-secondary btn-customize" data-dismiss="modal" type="button"><?php echo lang('form_close');?></button>
				</div><!-- end of modal-footer -->
			</form>
		</div><!-- end modal-content -->
	</div><!-- end modal-dialog -->
</div><!-- end sendEmail -->
<?php echo form_hidden('error_lang', lang('form_heading_title'));?>