<ul class="nav nav-tabs module-tabs">
	<li class="nav-item"><?php echo anchor($index_url, lang('tab_all'), 'class="nav-link text-muted' . ($filter_type == 'all' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"><?php echo anchor($index_url . 'featured/', lang('label_featured'), 'class="nav-link text-muted' . ($filter_type == 'featured' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"><?php echo anchor($index_url . 'active/', lang('tab_active'), 'class="nav-link text-muted' . ($filter_type == 'active' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"><?php echo anchor($index_url . 'inactive/', lang('tab_inactive'), 'class="nav-link text-muted' . ($filter_type == 'inactive' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"><?php echo anchor($index_url . 'expired/', lang('tab_expired'), 'class="nav-link text-muted' . ($filter_type == 'expired' ? ' active' : '') . '"'); ?></li>
	<li class="nav-item"><?php echo anchor($index_url . 'deleted/', lang('tab_deleted'), 'class="nav-link text-muted' . ($filter_type == 'deleted' ? ' active' : '') . '"'); ?></li>
	
	<?php 
	// Allow user to move back from the Videos page to the Module page
	if(isset($toggle_module) && $toggle_module != 'listings' && gc_module_id($toggle_module) != 0):
	$navigation_row_id = ($this->session->userdata('navigation_listing_id') ? '/' . intval($this->session->userdata('navigation_listing_id')) : '');
	?>
		<li class="nav-item float-right"><a href="<?php echo site_url(SITE_AREA . '/content/listings/view/' . $toggle_module);?>" title="<?php echo lang($toggle_module);?>" class="btn btn-secondary nav-link"><i class="fa fa-<?php echo gc_module_icon($toggle_module); ?>"></i> <?php echo lang($toggle_module); ?></a></li>
	<?php endif; ?>
	<?php if(!isset($request_uri) || (isset($request_uri) && $request_uri != 'videos')):?>
	<?php if(!empty($row_id) && !empty($request_uri)):?>
		<li class="nav-item float-right"><a href="<?php echo site_url(SITE_AREA . '/content/listings/add/' . $request_uri . '/' . $row_id . '/' . $module);?>" title="<?php echo lang('add') . ' ' . lang('singular_' . $request_uri);?>" class="btn btn-secondary nav-link"><i class="fa fa-<?php echo gc_module_icon($request_uri); ?>"></i> <?php echo lang('add') . ' ' . lang('singular_' . $request_uri);?></a></li>
	<?php endif;?>
	<?php
	if(!empty($module) && $module != 'listings'):
	if(!empty($toggle_row_id)): // Videos/Images Module
		$module_id =  $toggle_row_id . '/' . $toggle_module;
	elseif($listing_id != 0):
		$module_id = $listing_id;
	endif;
	?>
	<li class="nav-item float-right"><a href="<?php echo site_url(SITE_AREA . '/content/listings/add/' . $module . (isset($module_id) ? '/' . $module_id : ''));?>" title="<?php echo lang('add') . ' ' . lang('singular_' . $module);?>" class="btn btn-secondary nav-link"><i class="fa fa-<?php echo gc_module_icon($module); ?>"></i> <?php echo lang('add') . ' ' . lang('singular_' . $module);?></a></li>
	<?php endif;?>
	<?php endif;?>
</ul>