<!DOCTYPE html>
<html>   
<head>
	<title>Business Directory - Demo Login Details</title>
	<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
<style>
body{
	background-color: #ffbb00;
}
.contact{
	height: 400px;
}
.col-md-4 {
	background: #012138;
	color: #fff;
	padding: 3%;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0.5rem;
}
.contact-info{
	margin-top:10%;
}
.contact-info img{
	margin-bottom: 15%;
}
.contact-info h2{
	margin-bottom: 10%;
}
.col-md-8 {
	background: #fff;
	padding: 3%;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0.5rem;
}
.contact-form label{
	font-weight:600;
}
.contact-form button{
	background: #25274d;
	color: #fff;
	font-weight: 600;
	width: 25%;
}
.contact-form button:focus{
	box-shadow:none;
}
.alert-danger p {
    margin: 0px;
    padding: 0px;
}
.badge-danger {
    display: none;
}
.alert-danger {
    background: #ff4000;
    color: #fff;
}
.alert-success {
    background: #ffc107;
    color: #343a40;
}
</style>
</head>
<body>
<div class="container contact pt-4">
	<div class="row pb-4">
	<div class="embed-responsive embed-responsive-16by9" style="height: 300px;">
        <iframe class="embed-responsive-item" src="//www.youtube.com/embed/SCzWWW9HSvE?rel=0" allowfullscreen></iframe>
    </div>
		<div class="col-md-4">
			<div class="contact-info">
				<img src="https://www.goclixy.com/assets/images/logo.png" alt="GoClixy"/>
				<h2>Online Demo</h2>
				<h4>Thank you for your interest in our Products. Fill your details for Demo link.</h4>
			</div>
		</div>
		<div class="col-md-8">	
			<?php echo Template::message(); ?>
			<?php echo form_validations(); ?>	
			<div class="contact-form">		
			<?php echo form_open($this->uri->uri_string(), 'class="gc-form"'); ?>	
				<div class="form-group">
				  <label class="control-label col-sm-3" for="name">Name:</label>
				  <div class="col-sm-10">  
				  	<?php echo gc_form_element('text', array('name' => 'name', 'field_only' => true, 'extra' => array('placeholder' => lang('placeholder_name'))), array(), lang('label_name'), 'col-sm-3');?>        
				  </div>
				</div>
				<div class="form-group">
				  <label class="control-label col-sm-3" for="lname">Email:</label>
				  <div class="col-sm-10">  
				  	<?php echo gc_form_element('text', array('name' => 'email', 'field_only' => true, 'extra' => array('placeholder' => lang('placeholder_email'))), array(), lang('label_email'), 'col-sm-3');?>        
				  </div>
				</div>
				<div class="form-group">
				  <label class="control-label col-sm-3" for="email">Phone Number:</label>
				  <div class="col-sm-10">
					<?php echo gc_form_element('text', array('name' => 'phone_number', 'field_only' => true, 'extra' => array('placeholder' => lang('placeholder_phone'))), array(), lang('label_phone_number'), 'col-sm-3');?> 
				  </div>
				</div>
				<div class="form-group">        
				  <div class="col-sm-offset-2 col-sm-10">
					<button type="submit" name="save" class="btn btn-default btn-submit">Submit</button>
					<button type="button" name="save_hidden" class="btn btn-default btn-form-hidden" disabled="true" hidden="1">Submit</button>
				  </div>
				</div>
				<?php echo form_close(); ?>
			</div>
		</div>
	</div>
</div>
<script>
/*----------------------------------------------------*/
/*	Avoid several clicks in a fraction of second
/*----------------------------------------------------*/
$('.gc-form').on('submit', function() {
	$(this).find('.btn-submit').prop('hidden', 1);
	$(this).find('.btn-form-hidden').prop('hidden', 0);
});
</script>
</body>
</html>