<!DOCTYPE html>
<head>
<title><?php echo $meta_title;?></title>
<link rel='stylesheet' type='text/css' href='<?php echo site_url('assets/css/bootstrap.min.css')?>' media='screen' />
</head>
<body>
<style>
.good, .bad {
	color: white;
	padding: 3px 6px;
	margin-bottom: 2px;
	display: inline-block;
}

.good {
	background: green;
}

.bad {
	background: red;
}

.background {
	background: linear-gradient(0deg, #fff, #c2e9f8);
	/* Standard syntax (must be last) */
	border-top: 2px solid #63B6DB;
}

.well {
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	margin-bottom: 20px;
	min-height: 20px;
	padding: 19px;
}
</style>
<div class="container-fluid mt-5">
	<div class="page-header" align="center">
		<img src="<?php echo base_url(); ?>assets/images/logo-install.png"
		alt="GoClixy - Business Directory Script"
		title="GoClixy - Business Directory Script">
	</div>
	<hr>
	<h2 class="text-center"><?php echo lang('in_site_heading');?></h2>
    <div class="container">
    <div class="row">
    <div class="col-sm-6 offset-sm-3 text-center">
    <?php if(isset($update_success)): ?>
    <div class="alert alert-success alert-dismissable">
    	<button class="close" type="button" data-dismiss="alert" aria-hidden="true"></button>
    	<div><?php echo $update_success; ?></div>
    </div>
    <?php endif; ?>
    </div>
    </div>
    <?php if(isset($is_updated)): ?>
    <div class="alert alert-success text-center">
    	<h5><?php echo sprintf(lang('update_file_exists'), $version, $version);?></h5>
    </div>
    <?php else:?>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal" rol="form"');?>
    <div class="form-group text-center">
    	<!-- Button -->
    	<input type="submit" name="submit" class="btn btn-info no-radius" value="<?php echo lang('update_action') . $version; ?>" />
    	<?php echo lang('bf_or'); ?>
    	<?php echo anchor(site_url(), lang('bf_home'), 'class="btn btn-success no-radius"'); ?>
    </div>
    <?php echo form_close();?>
    <div class="alert alert-danger text-center">
    	<h3><?php echo lang('update_warning');?></h3>
    </div>
    <?php endif;?>
    </div>
</div>
</body>
</html>