<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php echo form_validations(); ?>
<section class="bg-light">
<div class="container h-100" style="height: 100vh !important;">
    <div class="row align-items-center h-100">
        <div class="col-md-8 offset-md-2 mx-auto">
            <div class="card card-body">
            <div class="text-center mb-3 bg-secondary p-1 pt-2">
            	<img src="https://www.goclixy.com/assets/images/logo-validate.png" class="img-fluid" />
            </div>
            <?php if(!empty($message)):?>
            <div class="alert alert-dark"><?php echo $message; ?></div>
            <?php endif; ?>
            <?php echo Template::message(); ?>
            <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
            <fieldset>
            	<?php echo gc_form_element('text', array('name' => 'download_id'), $download_id, lang('download_id'), 'col-sm-9'); ?>
            </fieldset>
            <div class="row">
                <div class="col-sm-6 offset-sm-3">
            		<button name="save" type="submit" value="1" class="btn btn-primary btn-submit"><i class="fas fa-paper-plane fa-fw mr-1"></i><?php echo lang('gc_action_submit'); ?></button>           
            	</div>
            </div>
            <?php echo form_close(); ?>
            </div>
        </div>
    </div>
</div>
</section>