<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$record = !empty($record) ? $record : new stdClass();
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php echo form_validations(); ?>
<?php $id = isset($record->id) ? $record->id : ''; ?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal gc-form"'); ?>
        <fieldset>
        	<?php if($id):?>
        	<input type="hidden" name="user_id" value="<?php echo $record->id?>" />
        	<?php 
        	echo gc_form_element('text', array('name' => 'user', 'extra' => array('readonly' => TRUE)), (isset($record) ? $record->name : ''), lang('label_user'));
        	else:
        	echo gc_form_element('selectize', array('name' => 'user_id', 'max_items' => 1, 'load_url' => site_url('ajax/selectizeSearch/users'), 'selectize_value' => (isset($user_info) ? $user_info : ''), 'help' => lang('help_user'), 'extra' => array('placeholder' => lang('placeholder_selectize'))), '', lang('label_user') . lang('bf_form_label_required'));
			endif;
			if($id):
    			$balance_params = array('name' => 'balance', 'extra' => array('readonly' => true));
    			if($module == 'wallets'):
        			$balance_params['tooltip'] = settings_item('site.currency_symbol');
        			$balance_params['help_class'] = 'help-inline';
    			endif;
			    echo gc_form_element('text', $balance_params, (isset($record->cash) ? $record->cash : 0), lang('label_cash_balance'), 'col-sm-4 form-inline');
			endif;
			$params = array('name' => 'cash', 'default_value' => 0, 'extra' => array('maxlength' => 10));
			if($module == 'wallets'):
			    $params['tooltip'] = settings_item('site.currency_symbol');
			    $params['help_class'] = 'help-inline';
			endif;
			echo gc_form_element('text', $params, 0, lang('credit_debit_amount') . lang('bf_form_label_required'), 'col-sm-4 form-inline');
           	if($id):           	
           	echo gc_form_element('dropdown', array('name' => 'action', 'options' => array(0 => lang('label_credit') . ' (+)', 1 => lang('label_debit') . ' (-)')), array(), lang('label_action'), 'col-sm-2');
           	endif;
           	echo gc_form_element('textarea', array('name' => 'notes'), $record, lang('label_notes'));
           	$action_data = array(
           		'url' => SITE_AREA . '/financial/' . $module
           	);
			$action_data['delete'] = FALSE;
           	echo gc_form_element('actions', $action_data);
           	?>
        </fieldset>
    <?php echo form_close(); ?>
</div>