<?php defined('BASEPATH') || exit('No direct script access allowed');
/**
 * Bonfire
 *
 * An open source project to allow developers to jumpstart their development of
 * CodeIgniter applications
 *
 * @package   Bonfire
 * @author    Bonfire Dev Team
 * @copyright Copyright (c) 2011 - 2014, Bonfire Dev Team
 * @license   http://opensource.org/licenses/MIT
 * @link      http://cibonfire.com
 * @since     Version 1.0
 * @filesource
 */

/**
 * Language file for migrations module (English)
 *
 * @package    Bonfire\Modules\Migrations\Language\English
 * @author     Bonfire Dev Team
 * @link       http://cibonfire.com/docs/migrations
 */

$lang['migrations_intro'] = 'Migrering hjälper dig att hålla din databas uppdaterad och synkroniseras mellan utvecklings- och produktionsservrar genom att tillhandahålla ett enkelt sätt att hålla "versionskontroll" i din databas.';
$lang['migrations_not_enabled'] = 'Migreringar är inte aktiverade.';
$lang['migrations_installed_version'] = 'Installerad version: <strong>%d </strong>';
$lang['migrations_latest_version'] = 'Senast tillgängliga version: <strong>%d </strong>';
$lang['migrations_db_not_current'] = 'Din databas är inte aktuell.';
$lang['migrations_no_migrations'] = 'Det finns inga tillgängliga migrationer.';

$lang['migrations_migrate_note'] = 'Att utföra migreringar <strong> VILL </strong> ändra din databasstruktur, eventuellt slutar i katastrof. Om du inte är bekväm med dina migrationer, verifiera dem innan du fortsätter.';
$lang['migrations_migrate_to'] = 'Migrera databasen till version';
$lang['migrations_choose_migration'] = 'Migrera till version:';
$lang['migrations_migrate_button'] = 'Migrera databasen';
$lang['migrations_migrate_module'] = 'Migrera modul';

$lang['migrations_app_migrations'] = 'Ansökningsmigreringar';
$lang['migrations_core_migrations'] = 'Bonfire Core Migrations';
$lang['migrations_mod_migrations'] = 'Modul Migrations';

$lang['migrations_tbl_module'] = 'Modul';
$lang['migrations_tbl_installed_ver'] = 'Installerad version';
$lang['migrations_tbl_latest_ver'] = 'Senaste versionen';

$lang['migrations_uninstall'] = 'Uninstall';

$lang['migrations_tab_app'] = 'Ansökan';
$lang['migrations_tab_mod'] = 'moduler';
$lang['migrations_tab_core'] = 'Bål';

$lang['migrations_title_index'] = 'Databasmigrationer';
$lang['migrations_uninstall_success'] = 'Avinstallerade modulens migrationer lyckades.';
$lang['migrations_act_uninstall_success'] = 'Migrera typ: %s Avinstallerad version: %s från: %s';
$lang['migrations_migrate_success'] = 'Migrerad databas lyckades till version %s';
$lang['migrations_act_migrate_success'] = 'Migrera typ: %s till version: %s från: %s';
$lang['migrations_migrate_error'] = 'Det uppstod ett fel vid migrering av databasen.';
$lang['migrations_module_none'] = 'Ingen version vald för migrering.';
$lang['migrations_act_module'] = 'Migrationsmodul: %s Version: %s från: %s';
