$(document).ready(function() {
	var site_url = $('#site_url').val();	
	//Request is from ADMIN AREA
	if($('#site_url').attr('home_url')) {
		site_url = $('#site_url').attr('home_url');
	}	
	var csrf_token = $.cookie('ci_csrf_token');
	var xhr;	
	/*----------------------------------------------------*/
	/*	PARENT, SUB AND SUBSUB SELECTION
	/*----------------------------------------------------*/
	var select_parent, $select_parent;
	var select_sub, $select_sub;
	var select_subsub, $select_subsub;
	var category_parent = $('.category-parent');
	var category_sub = $('.category-sub');
	var category_subsub = $('.category-subsub');
	
	if(category_parent.length) {
		$select_parent = category_parent.selectize({	
				onChange: function(value) {
					if (!value.length) return;
					select_sub.disable();
					select_sub.clearOptions();
					select_sub.load(function(callback) {
						xhr && xhr.abort();
						xhr = $.ajax({
							url: site_url + 'ajax/loadCategories/' + value,
							success: function(results) {
								if(results) {
									if(category_subsub.length > 0) {
										select_subsub.disable();
										select_subsub.clearOptions();
									}
									select_sub.enable();
									callback(results);
								} else {
									select_sub.disable();
								}
							},
							error: function() {
								callback();
							}
						})
					});
				}
		});	
		select_parent = $select_parent[0].selectize;
	}
	if(category_sub.length) {
		$select_sub = category_sub.selectize({
			valueField: 'id',
			labelField: 'name',
			searchField: ['name'],
			onChange: function(value) {
				if (category_subsub.length == 0 || !value.length) return;
				select_subsub.disable();
				select_subsub.clearOptions();
				select_subsub.load(function(callback) {
					xhr && xhr.abort();
					xhr = $.ajax({
						url: site_url + 'ajax/loadCategories/' + value,
						success: function(results) {
							if(results) {
								if(category_subsub.length > 0) {
									select_subsub.enable();
								}
								callback(results);
							}
						},
						error: function() {
							callback();
						}
					})
				});
			}
		});
		select_sub  = $select_sub[0].selectize;
	}
	
	if(category_subsub.length) {
		$select_subsub = category_subsub.selectize({
			valueField: 'id',
			labelField: 'name',
			searchField: ['name']
		});
		select_subsub  = $select_subsub[0].selectize;
		select_sub  = $select_sub[0].selectize;
	}
	//select_sub.disable();
	//select_subsub.disable();
});