/*----------------------------------------------------*/
/*	Location Selection Section
/*----------------------------------------------------*/
var site_url = $('#site_url').val();
var csrf_token = $.cookie('ci_csrf_token');
var xhr;
var select_city, $select_city;
var select_locality, $select_locality;
var search_location = $('#search-location').val(); // get specified user location
if (search_location == 1 && $('#select-country').length) {
		var select_country, $select_country;
		var select_state, $select_state;
		$select_country = $('#select-country').selectize({
		    onChange: function(value) {
		        if (!value.length) return;
		        select_state.clearOptions();
		        select_state.load(function(callback) {
		            xhr && xhr.abort();
		            xhr = $.ajax({
		                url: site_url + 'listings/loadData/' + value,
		                success: function(results) {
		                    select_state.enable();
		                    callback(results);
		                },
		                error: function() {
		                    callback();
		                }
		            })
		        });
		    }
		});
		select_country = $select_country[0].selectize;
}
if ((search_location == 1 || search_location == 3) && $('#select-state').length) {
	$select_state = $('#select-state').selectize({
	    valueField: 'id',
	    labelField: 'name',
	    searchField: ['name']
	});		
	select_state  = $select_state[0].selectize;		
}

if($('#select-city').length) {
	$select_city = $('#select-city').selectize({	
	    onChange: function(value) {
	    	if (!value.length) {
				// get all options list
				var optionsArray = $("#select-city")[0].selectize.options;
				var optionValue = '';
				// get first option value using foreach
				$.each( optionsArray, function( key, soption ) {
					optionValue = soption.value;
					// break the loop
					return false; 
				});
				// set the option value
				$("#select-city")[0].selectize.setValue(optionValue);
				return;	
			};
	        select_locality.clearOptions();
	        select_locality.load(function(callback) {
	            xhr && xhr.abort();
	            xhr = $.ajax({
	                url: site_url + 'listings/loadLocalities/',
	                data: { 'ci' : value },
	                success: function(results) {
	                    callback(results);
	                },
	                error: function() {
	                    callback();
	                }
	            })
	        });
	    }
	});
	select_city = $select_city[0].selectize;
}

if($('#select-locality').length) {
	$select_locality = $('#select-locality').selectize({
	    valueField: 'id',
	    labelField: 'name',
	    searchField: ['name'],
	    onChange: function(value) {
	    	if (!value.length) return;
	    	$.ajax({
	    		type: "POST",
	            url: site_url + 'ajaxSelection',
	            data: {'locality' : value, 'ci_csrf_token': csrf_token }
	    	});
	    }
	});
	
	select_locality  = $select_locality[0].selectize;
}