/*----------------------------------------------------*/
/*	Location Selection Section
/*----------------------------------------------------*/
var csrf_token = $.cookie('ci_csrf_token');
$('#select-country').selectize({
    valueField: 'id',
    labelField: 'name',
    searchField: ['name']
});
$('#select-category').selectize({
    valueField: 'id',
    labelField: 'name',
    searchField: ['name'],
    onChange: function(value) {
    	if (!value.length) return;
    	$.ajax({
    		type: "POST",
            url: site_url + 'ajaxSelection',
            data: {'category' : value, 'ci_csrf_token': csrf_token }
    	});
    }
});
/*----------------------------------------------------*/
/*	AJAX Search City, Zipcode
/*----------------------------------------------------*/
var site_url = $('#site_url').val();
var slocation = new Bloodhound({
	datumTokenizer: Bloodhound.tokenizers.obj.whitespace('name'),
	queryTokenizer: Bloodhound.tokenizers.whitespace,
	remote: {
		url: site_url + 'listings/ajax_search_location?search=%QUERY',
	    wildcard: '%QUERY'
	}
});

$('#location').typeahead(null, {
	name: 'location',
	display: 'name',
	source: slocation
});