/*----------------------------------------------------*/
/*	Ajax Dropdown Country, State and City
/*----------------------------------------------------*/ 
var site_url = $('#site_url').val();
var csrf_token = $.cookie('ci_csrf_token');
$('#date_from').datetimepicker({ format: 'YYYY-MM-DD'});
$('#date_to').datetimepicker({ format: 'YYYY-MM-DD'});
function selectState(country_id) {
		if(country_id!=""){
			$("#state").removeAttr('disabled');
		    loadData('state',country_id);
		    $("#city").html("<option value=''>" + $('#placeholder_city').val() + "</option>");
		} else{
		    $("#state").html("<option value=''>" + $('#placeholder_state').val() + "</option>");
		    $("#city").html("<option value=''>" + $('#placeholder_city').val() + "</option>");
		}
}

function selectCity(state_id) {
	  if(state_id!=""){
		$("#city").removeAttr('disabled'); // REMOVE DISABLED PROPERTY FROM CITY DROPDOWN
	   loadData('city',state_id); //GET CITIES
	  }else{
	   $("#city").html("<option value=''>" + $('#placeholder_city').val() + "</option>");
	  }
}

//TO CAPITALISE FIRST WORD
function capitalise(string) {
    return string.charAt(0).toUpperCase() + string.slice(1).toLowerCase();
}

function loadData(loadType,loadId) {
	  var dataString = 'loadType='+ loadType +'&loadId='+ loadId + '&ci_csrf_token=' + csrf_token;
	  $("#"+loadType+"_loader").show();
	  $("#"+loadType+"_loader").fadeIn(400).html();
	  $.ajax({
	    type: "POST",
	    url: site_url + "/content/listings/loadData",
	    data: dataString,
	    cache: false,
	    success: function(result){
	      $("#"+loadType+"_loader").hide();
	      var sLocation = $('#placeholder_state').val();
	      if(loadType == 'city') {
	    	  sLocation = $('#placeholder_city').val();
	      }
	      $("#"+loadType).html("<option value=''>"+ sLocation +"</option>");
	      $("#"+loadType).append(result);
	    }
	 });
}