<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$theme_settings = theme_settings(); 
echo theme_view('widgets/navbars/' . $theme_settings['navbar'], array('has_scroll' => true, 'top_header' => true));
?>
<div class="container-fluid site-bg">
    <div class="container">
        <div class="row">
            <div class="col-sm-8">
                <?php if(!empty($title)):?>
                	<h1 class="heading-theme-primary"><?php echo $title; ?></h1>
                <?php endif;?>
                <div class="card card-default">
                  <div class="card-body">
                    <?php echo isset ( $content ) ? $content : Template::content (); ?>
                  </div>
                </div>
            </div>
            <div class="col-sm-4">
            	<?php echo theme_view('widgets/others/_banners', array('width' => 336, 'height' => 280, 'location' => 'right', 'limit' => 2)); ?>
            	<?php echo theme_view('widgets/share/_modero'); ?><br />
            	<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_04', 'wparams' => array('heading' => 2, 'module' => 'listings', 'parent_class' => 'r-page-header', 'heading_block_class' => '', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => '', 'content_class' => ''), 'params' => array('block' => 'featured', 'limit' => 2,  'records' => null))); ?>
            </div>
        </div>
    </div>
</div>
<?php echo theme_view('widgets/footers/' . $theme_settings['footer']); ?>