<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/ 
$theme_settings = theme_settings();
echo theme_view('widgets/navbars/' . $theme_settings['navbar']);
$placeholder_username = settings_item('auth.login_type') == 'both' ? lang('placeholder_username_email') : lang('placeholder_email');
$type = isset($type) ? $type : 'login';
if(!isset($hybrid_auth_providers)):
$hybrid_auth_providers = $this->user_model->get_providers(true); 
endif;
?>
<div class="site-bg pt-5 pb-5 authscr06">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="form-container authscr06_container d-flex justify-content-center align-items-center flex-wrap">
                    <div class="authscr06_icon ">
                		<?php // echo site_logo('mb-4'); ?>
                        <?php if (!empty(settings_item('hybridauth_enabled')) && !empty($hybrid_auth_providers)): ?>
                        <h4><?php echo lang('login_with_social'); ?></h4>
                        <p><?php echo lang('social_login_help'); ?></p>
                        <div class="authscr06_social">
                        <ul class="authscr06_social_list list-unstyled d-flex flex-wrap w-75 m-auto justify-content-center align-items-center">
                        <?php foreach ($hybrid_auth_providers as $provider => $hy_values): ?>
                        <?php if ($hy_values['enabled'] == TRUE): ?>
                            <li><a href="<?php echo site_url('users/hybrid_login') . '/' . $provider;?>" class="text-white social-<?php echo strtolower($provider); ?>"><i class="fab fa-fr fa-<?php echo strtolower($provider);?>"></i></a></li>
                            <?php endif; ?>								
						<?php endforeach;?>
                        </ul>
                    </div>
                    <?php endif; ?>
                        <?php if($this->uri->segment(1) != gc_uri_string('login')): ?>
                            <ul class="p-0">
                                <li class="list-inline-item w-100"><a href="<?php echo gc_url_format('login'); ?>" class="w-75 mt-3 text-center btn btn-warning btn-theme-primary btn-lg text-left"><i class="fas fa-lock fa-fw mr-3"></i><?php echo lang('bf_action_login'); ?></a></li>
                            </ul>
                        <?php endif;?>
                    </div>
                    <div class="authscr06_signn">
                    <?php
                        echo Template::message();
                        echo form_validations();
                        Template::set(array('label_width' => 'col-sm-4', 'class' => 8));
                        echo form_open($this->uri->uri_string(), 'class="form-horizontal"');
                        echo isset($content) ? $content : Template::content();
                        echo form_close();
                    ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php echo theme_view('widgets/footers/' . $theme_settings['footer']); ?>