<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # eComsta - Online eCommerce Solution							    # ||
 || # Copyright (C) 2021 eComsta. All Rights Reserved.				    # ||
 || # ----------------------------------------------------------------  # || 
 || # This file is owned and copyrighted by eComsta.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									    # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.ecomsta.com | https://www.ecomsta.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
 $theme_settings = theme_settings();
 echo theme_view('widgets/navbars/_simplicity01');
 echo theme_view('widgets/navbars/' . $theme_settings['navbar']);
$placeholder_username = settings_item('auth.login_type') == 'both' ? lang('placeholder_username_email') : lang('placeholder_email');
$type = isset($type) ? $type : 'login';
if(!isset($hybrid_auth_providers)):
$hybrid_auth_providers = $this->user_model->get_providers(true);
endif;
?>
<div class="authscr03">
	<div class="container-fluid px-md-5 px-lg-1 px-xl-5 py-5 mx-auto">
		<div class="card authscr03_card border-0">
			<div class="row d-flex"> 
				<div class="col-lg-6 order-1 d-none d-lg-block">
					<div class="img-crop-center h-100"> <img src="<?php echo base_url('assets/images/simplicity-login.jpg'); ?>" class="authscr03_image img-fluid"> </div>
				</div>
				<div class="col-lg-6 order-0">
					<div class="authscr03_social card border-0 px-4 py-5">
					<?php if (!empty(settings_item('hybridauth_enabled')) && !empty($hybrid_auth_providers)): ?>
						<div class="row mb-4 px-3 m-md-auto">
							<h6 class="mb-0 mr-4 mt-2 mb-2"><?php echo lang('login_with_social'); ?></h6>
							<div class="text-center mr-3">
								<ul class="list-unstyled d-flex flex-wrap m-0">
									<?php foreach ($hybrid_auth_providers as $provider => $hy_values): ?>
									<?php if ($hy_values['enabled'] == TRUE): ?>
									<li class="authscr03_social__icon facebook mr-2"><a href="<?php echo site_url('users/hybrid_login') . '/' . $provider;?>" class="text-white social-<?php echo strtolower($provider); ?>"><i class="fab fa-<?php echo strtolower($provider);?>"></i></a></li>
									<?php endif; ?>								
									<?php endforeach;?>
								</ul>
							</div>
						</div>
		 				<?php if($this->uri->segment(1) != gc_uri_string('login')): ?>
						<ul class="p-0">
								<li class="list-inline-item w-100"><a href="<?php echo gc_url_format('login'); ?>" class="w-100 text-center btn btn-warning btn-theme-secondary text-left"><i class="fas fa-lock fa-fw mr-3"></i><?php echo lang('bf_action_login'); ?></a></li>
							</ul>
						<?php endif;?>
						<div class="row px-3 mb-4">
							<div class="authscr03_lining"></div> <small class="authscr03_devide text-center"><?php echo lang('bf_or'); ?></small>
							<div class="authscr03_lining"></div>
						</div>
						<?php endif; ?>
						<?php
							echo Template::message();
							echo form_validations();
							echo form_open($this->uri->uri_string(), 'class="form-horizontal"');
							echo isset($content) ? $content : Template::content();
							echo form_close();
							?>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<?php echo theme_view('widgets/footers/' . $theme_settings['footer']); ?>