<?php $users_info = !empty($link_queries['users_info']) ? $link_queries['users_info'] : array(); ?>
<div class="container-fluid site-bg pt-2">
    <div class="container container-theme">
        <div class="row pb-2">
    		<div class="col-md-3 profile-block">
    			<div class="profile-sidebar">
    				<div class="profile-userpic mt-2">
    				<?php if(!empty($users_info->profile_image) && (filter_var($users_info->profile_image, FILTER_VALIDATE_URL))):?>
    						<img src="<?php echo $users_info->profile_image;?>" class="img-fluid profile-img d-block mx-auto" alt="<?php echo $users_info->email;?>" />
    				<?php elseif(!empty($users_info->profile_image)): ?>
    						<img src="<?php echo gc_image_url($users_info->profile_image, false, false, 'users'); ?>" class="img-fluid profile-img d-block mx-auto" alt="<?php echo $users_info->email;?>" />
    				<?php else:?>
    						<img src="<?php echo gc_site_image('no-user'); ?>" class="img-fluid profile-img d-block mx-auto" alt="<?php echo $users_info->email;?>" />
    				<?php endif;?>
    				</div>
    				<div class="profile-usertitle">
    					<i class="fas fa-user"></i> <?php echo $users_info->display_name;?> <br />
    					<i class="fas fa-envelope"></i> <?php echo $users_info->email;?><br>
    					<?php if(!empty($wallet_cash)):?>
    					<i class="fas fa-money"></i> <?php echo $wallet_cash;?><br>
    					<?php endif;?>
    				</div>
    				<?php if($this->auth->role_id() == 4):?>
    	            <a href="<?php echo site_url('members/role');?>" title="<?php echo lang('update_role_text');?>" class="btn btn-block btn-info mt-1"><span class="display-block"><?php echo lang('update_role_link');?></span><?php echo lang('update_role_text');?></a>
    	            <?php endif;?>
    				<!-- END SIDEBAR USER TITLE -->								
    				<!-- SIDEBAR MENU -->
    				<nav class="navbar navbar-expand-sm navbar-light bg-light p-0 mt-4 mb-2">				  
    				  <a class="navbar-brand d-block d-sm-none" href="#"><?php echo lang('main_menu');?></a>
                      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon-bar"></span>
        				<span class="icon-bar"></span>
        				<span class="icon-bar"></span>
                      </button>                
                      <div class="collapse navbar-collapse" id="navbarSupportedContent">                      	
                        <ul class="navbar-nav mr-auto flex-column w-100 nav-member">                    
                        	<?php echo $this->links_model->process_links(3, $link_queries, array('tpl' => 10, 'with_icon' => true));?>
                        </ul>
                      </div>
                    </nav>
    			</div>
    		</div>
    		<div class="col-md-9">
                <div class="profile-content">
                	<?php
                	if(settings_item('site.international') == 1):
					$uri_segment = $this->uri->segment(2);
					if(empty($uri_segment) || $uri_segment == 'add_business'):
					$country_data = settings_item('site.default_country');
					$country_info = !empty($country_data) ? json_decode($country_data, true) : array();
					if(!empty($country_info['country'])):
					$parser_data = $country_info;
					$parser_data['link'] = anchor(site_url('countries'), lang('countries_list'), 'class="btn btn-sm btn-theme-secondary"');
					?>
					<div class="alert alert-warning">
						<?php echo $this->parser->parse_string(lang('country_specific_only'), $parser_data, true); ?>						
					</div>
					<?php endif; ?>
					<?php endif; ?>
					<?php endif; ?>
                	<?php echo theme_view('widgets/packages/_upgrade_package_01');?>
                	<?php echo Template::message(); ?>
    				<?php if (!empty($membership_info)) :
    				foreach($membership_info as $membership):
    				?>
    				<div class="alert alert-block alert-<?php echo $membership[1];?>">
    					<a class="close" data-dismiss="alert">&times;</a>
    					<?php echo $membership[0]; ?>
    				</div>
    				<?php
    				endforeach;
    				endif;
    				?>			
    				<?php if(isset($module_links)):?>
    				<h2 class="heading-theme-primary"><?php echo (isset($toolbar_title) ? $toolbar_title : (isset($module) ? lang('label_my').' '. lang($module) : '')); ?></h2>
    				<div class="tabbable-panel">
    					<div class="tabbable-line">
    						<ul class="nav nav-tabs nav-tabs-theme">
    		  					<?php echo isset($module_links) ? $module_links : ''; ?>
    						</ul>
    						<div class="tab-content">
    						<?php echo $this->uri->segment(2) == gc_uri_string('photos') ? '<div class="card card-default"><div class="card-body">' :'';?>
    						<?php echo isset($content) ? $content : Template::content(); ?>
    						<?php echo $this->uri->segment(2) == gc_uri_string('photos') ? '</div></div>' :'';?>
    						</div>
    					</div>
    				</div>
    				<?php else:?>
    					<h2 class="heading-theme-primary"><?php echo isset($toolbar_title) ? $toolbar_title : ''; ?></h2>					
    					<?php // echo isset($help_message) ? '<div class="alert alert-info">' .$help_message .'</div>' : ''; ?>
    					<?php echo $this->uri->segment(2) == gc_uri_string('photos') ? '<div class="card card-default"><div class="card-body">' :''; // For Listing Images?>
    					<?php echo isset($content) ? $content : Template::content(); ?>
    					<?php echo $this->uri->segment(2) == gc_uri_string('photos') ? '</div></div>' :'';?>
    				<?php endif;?>
    			</div>
    		</div>
    	</div>
    </div>
</div>