<?php $users_info = !empty($link_queries['users_info']) ? $link_queries['users_info'] : array();
$theme_settings = theme_settings();
$nav_params = array('has_scroll' => true, 'top_header' => true, 'home_url' => gc_url_format('members'));
if($this->uri->segment(2) == gc_uri_string('detail')):
$nav_params = array();
endif;
echo theme_view('widgets/navbars/' . $theme_settings['navbar'], $nav_params); ?>
<div class="container mb-3 oceanus-dash pt-4 pb-2">
    <div class="row">
        <div class="col-lg-3 col-12">
            <div class="oceanus-dashboard">
                <div class="oceanus-dashboard-info">
                    <div class="oceanus-dashboard-avatar">
                    <?php if(!empty($users_info->profile_image) && (filter_var($users_info->profile_image, FILTER_VALIDATE_URL))):?>
                        <img src="<?php echo $users_info->profile_image;?>" class="img-fluid profile-img d-block mx-auto" alt="<?php echo $users_info->email;?>" />
                        <?php elseif(!empty($users_info->profile_image)): ?>
                        <img src="<?php echo gc_image_url($users_info->profile_image, false, false, 'users'); ?>" class="img-fluid profile-img d-block mx-auto" alt="<?php echo $users_info->email;?>" />
                        <?php else:?>
                        <img src="<?php echo gc_site_image('no-user'); ?>" class="img-fluid profile-img d-block mx-auto" alt="<?php echo $users_info->email;?>" />
                        <?php endif;?>
                    </div>
                    <div class="oceanus-dashboard-wrapper">
                        <h3><?php echo $users_info->display_name;?></h3>
                        <div class="oceanus-dashboard-wrapper-created"><?php echo $users_info->email;?></div>
                        <?php if(!empty($wallet_cash)):?>
                        <div class="oceanus-dashboard-wrapper-created"><i class="fas fa-money"></i> <?php echo $wallet_cash;?></div>
                        <?php endif;?>
                        <?php if($this->auth->role_id() == 4):?>
                        <a href="<?php echo site_url('members/role');?>" title="<?php echo lang('update_role_text');?>" class="btn btn-block btn-info mt-1"><span class="display-block"><?php echo lang('update_role_link');?></span><?php echo lang('update_role_text');?></a>
                        <?php endif;?>
                    </div>
                </div>
                <div class="oceanus-dashboard-container">
                    <ul>
                    	<?php echo $this->links_model->process_links(3, $link_queries, array('tpl' => 10, 'with_icon' => true));?>
                    </ul>
                </div>
            </div>
        </div>
        <div class="col-lg-9 col-12">
        	<div class="profile-content form-style">
            	<?php echo Template::message(); ?>
				<?php if (!empty($membership_info)) :
				foreach($membership_info as $membership):
				?>
				<div class="alert alert-block alert-<?php echo $membership[1];?>">
					<a class="close" data-dismiss="alert">&times;</a>
					<?php echo $membership[0]; ?>
				</div>
				<?php
				endforeach;
				endif;
				?>				       
				
				<?php if(isset($module_links)):?>
				<h2 class="heading-theme-primary"><?php echo (isset($toolbar_title) ? $toolbar_title : (isset($module) ? lang('label_my').' '. lang($module) : '')); ?></h2>
				<div class="tabbable-panel">
					<div class="tabbable-line">
						<ul class="nav nav-tabs nav-tabs-theme">
		  					<?php echo isset($module_links) ? $module_links : ''; ?>
						</ul>
						<div class="tab-content">
						<?php echo $this->uri->segment(2) == gc_uri_string('photos') ? '<div class="card card-default"><div class="card-body">' :'';?>
						<?php echo isset($content) ? $content : Template::content(); ?>
						<?php echo $this->uri->segment(2) == gc_uri_string('photos') ? '</div></div>' :'';?>
						</div>
					</div>
				</div>
				<?php else:?>
					<h2 class="heading-theme-primary"><?php echo isset($toolbar_title) ? $toolbar_title : ''; ?></h2>					
					<?php // echo isset($help_message) ? '<div class="alert alert-info">' .$help_message .'</div>' : ''; ?>
					<?php echo $this->uri->segment(2) == gc_uri_string('photos') ? '<div class="card card-default"><div class="card-body">' :''; // For Listing Images?>
					<?php echo isset($content) ? $content : Template::content(); ?>
					<?php echo $this->uri->segment(2) == gc_uri_string('photos') ? '</div></div>' :'';?>
				<?php endif;?>
			</div><!-- end of profile-content -->
        </div>
    </div>
</div>
<?php echo theme_view('widgets/footers/' . $theme_settings['footer']); ?>