<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$theme_settings = theme_settings();
echo theme_view('widgets/navbars/' . $theme_settings['navbar']);
$module = (isset($module) ? $module : 'listings');
?>
<div class="container-fluid pt-3">
    <div class="row">
    	<div class="col-lg-8 col-sm-7">
    		<?php echo Template::message();?>
    		<?php echo isset($content) ? $content : Template::content();?>
    		<?php echo theme_view('widgets/modules/_call', array('load' => 'sliders', 'widget' => '_slider_widget_19', 'wparams' => array('module' => $module, 'parent_class' => '', 'heading_block_class' => '', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => '', 'cols' => 3), 'params' => array('block' => 'last_viewed', 'limit' => 10,  'records' => null)), true); ?>
    	</div><!-- end of col-lg-8 -->
    	<div class="col-lg-4 col-sm-5 mb-2">
    		<?php if($module != 'listings'):?>
    		<?php echo theme_view('widgets/search/_module_02', array('module' => $module)); ?>
    		<?php echo theme_view('widgets/search/_filters');?>
    		<?php endif;?>			
    		<?php if(!empty($record->cover) && !empty($record->logo_url)): ?>
    		<div class="mb-2">
        		<a class="gc-fancybox thumbnail img-crop-center" href="<?php echo gc_image_url($record->cover, false);?>" title="<?php echo $record->title;?>">
        			<img src="data:image/gif;base64,R0lGODdhAQABAPAAAMPDwwAAACwAAAAAAQABAAACAkQBADs=" data-src="<?php echo gc_image_url($record->cover);?>" alt="<?php echo $record->title;?>" class="img-thumbnail img-fluid lazyload" />
        		</a>
    		</div>
    		<?php endif;?>
    		<?php echo theme_view('widgets/others/_banners', array('width' => 336, 'height' => 280, 'location' => 'right', 'limit' => 2, 'page' => 'detail')); ?>
    		<?php echo theme_view('widgets/share/_jssocials'); ?>
    		<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'featured', 'limit' => 3,  'records' => null)), true); ?>
    		<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'popular', 'limit' => 3,  'records' => null)), true); ?>
    		<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'recently_added', 'limit' => 3,  'records' => null)), true); ?>
    		<?php if(!empty($related_links)):?>
    		<div class="row mt-2"><!-- related listing -->
    		<div class="col-sm-12">
    		<div class="card">
    		  <div class="card-header bg-theme-secondary">
    		    <h3 class="card-title h5 m-0"><?php echo lang('related') . ' ' . lang($module);?></h3>
    		  </div>
    		  	 <ul class="list-group">
    		  	<?php foreach($related_links as $related_link):?>	
    		  	<li class="list-group-item">	  
    			    <h5><a href="<?php echo gc_url_format('listings', $related_link->slug, $related_link->id, $related_link->city); ?>"><?php echo $related_link->title . lang('related_listings_text');?></a></h5>
    			</li>
    		    <?php endforeach;?>
    		    </ul>		    
    		</div>
    		</div>
    		</div><!-- end of recently added -->
    		<?php endif;?>
    	</div> <!-- end of right column -->
    </div><!-- end row 3 -->
</div>
<?php echo theme_view('widgets/footers/' . $theme_settings['footer']); ?>