<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$theme_settings = theme_settings();
echo theme_view('widgets/navbars/' . $theme_settings['navbar']);
$module = isset($module) ? $module : 'listings';
echo theme_view('widgets/search/_filters_nav');
?>
<div class="container-fluid site-bg pt-2">
	<div class="container container-theme">
		<div class="row mt-nav">
			<div class="col-lg-8">					
				<?php echo Template::message();?>
				<?php echo isset($content) ? $content : Template::content();?>
			</div>					
			<div class="col-lg-4">				
			<?php echo theme_view('widgets/categories/_list_group', array('filter_url' => false));?>
			<?php echo theme_view('widgets/search/_filters');?>
			<?php echo theme_view('widgets/modules/_map_view'); ?>
			<?php echo theme_view('widgets/others/_banners', array('width' => 336, 'height' => 280, 'location' => 'right', 'limit' => 2)); ?>	
			<?php echo theme_view('widgets/share/_jssocials'); ?><br />
			<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_03', 'wparams' => array('module' => $module, 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary mb-0', 'content_parent_class' => 'card-body'), 'params' => array('block' => 'featured', 'limit' => 3,  'records' => (!empty($featured) ? $featured : FALSE)))); ?>
			<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_03', 'wparams' => array('module' => $module, 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary mb-0', 'content_parent_class' => 'card-body'), 'params' => array('block' => 'popular', 'limit' => 3,  'records' => null))); ?>
			<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_03', 'wparams' => array('module' => $module, 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary mb-0', 'content_parent_class' => 'card-body'), 'params' => array('block' => 'recently_added', 'limit' => 3,  'records' => null))); ?>
			<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_03', 'wparams' => array('module' => $module, 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary mb-0', 'content_parent_class' => 'card-body'), 'params' => array('block' => 'recently_viewed', 'limit' => 3,  'records' => null))); ?>	
			</div>
			</div>
		</div>
	</div>
<?php echo theme_view('widgets/footers/' . $theme_settings['footer']); ?>