<div class="row top2">
<div class="col-12 col-sm-9 offset-sm-2 col-md-5 offset-md-3 col-lg-5 offset-lg-3">
<div class="card card-primary modero-primary drop-shadow">
    <div class="card-header"><h4 class="user-rst-act"><?php echo lang('us_reset_password');?></h4></div>
    <div class="card-body">
    <?php echo Template::message();?>
    <?php if (validation_errors()) : ?>
		<div class="alert alert-danger">
			<?php echo validation_errors(); ?>
		</div>
	<?php endif; ?>
   	<?php echo lang('us_reset_password_note'); ?>
    <?php echo form_open($this->uri->uri_string(), array('class' => "", 'autocomplete' => 'off', 'data-toggle' => "validator")); ?>
		<div class="form-group">
			<input class="form-control" type="password" id="new_pass" name="password" data-minlength="<?php echo settings_item('auth.password_min_length');?>" data-minlength-error="<?php echo sprintf(lang('bf_password_min_length_help'), settings_item('auth.password_min_length'));?>" value="" placeholder="<?php echo lang('bf_password'); ?>" required data-error="<?php echo sprintf(lang('required'), lang('bf_password'));?>"/>
			<span class="help-block with-errors no-margin"></span>
		</div>
		<div class="form-group">
			<input class="form-control" type="password" id="new_pass_confirm" name="pass_confirm" value="" placeholder="<?php echo lang('bf_password_confirm'); ?>" data-match="#new_pass" data-match-error="<?php echo sprintf(lang('matches'), lang('bf_password_confirm'), lang('bf_password'));?>" required data-error="<?php echo sprintf(lang('required'), lang('bf_password_confirm'));?>"/>
			<span class="help-block with-errors no-margin"></span>
		</div>
		<input class="btn btn-lg btn-primary btn-block" value="<?php e(lang('us_set_password')); ?>" type="submit" name="set_password">
	</form>
    </div>
</div>
</div>
</div>