<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php echo $this->load->view('common/_module_nav_member', array('counts' => $counts, 'index_url' => $index_url, 'module' => $module));?>
<?php echo form_open($this->uri->uri_string()); ?>
<?php if(!empty($records)):?>
<?php foreach($records as $record):?>
<div class="card card-default mb-2">
	<div class="card-body">
		<div class="row">
			<div class="col-md-2">
				<img src="<?php echo !empty($record->cover) ? gc_image_url($record->cover) : gc_site_image('no-image'); ?>" class="img-fluid thumb-100" />
			</div>
			<div class="col-md-10">
				<h4><?php echo gc_redirect_uri($record->redirect_url, $record->module_id, 'link'); ?></h4>
				<?php if(!empty($record->address)):?>
				<p><?php echo $record->address . (!empty($record->city) ? ', ' . $record->city : ''); ?></p>
				<?php endif; ?>
			</div>
		</div>
	</div>
	<div class="card-footer">
		<div class="row">
			<div class="col-sm-12">
				<div class="widget-area no-padding blank">
					<div class="status-upload">
						<ul class="list-inline">
							<li class="list-inline-item"><span data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('added_on');?>"><i class="fas fa-calendar"></i><small> <?php echo gc_date_format($record->created_on, TRUE);?></small></span></li>	            
							<li class="list-inline-item"><span data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('label_ip_address');?>"><i class="fas fa-map-marker-alt"></i><small> <?php echo $record->created_ip; ?></small></span></li>
							<li class="list-inline-item"><button type="submit" class="btn-danger" style="margin-left: 5px;" name="delete" data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('bf_action_delete');?>" onclick="$('#trash').val(<?php echo $record->id;?>); return confirm('<?php e(js_escape(lang('delete_confirm'))); ?>');"><i class="fas fa-trash-alt"></i></button></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<?php endforeach;?>
<?php else:?>
<div class="card card-default">
	<div class="card-body">
		<?php echo lang('error_no_record_found');?>
	</div>
</div>
<?php endif;?>
<input type="hidden" id="trash" name="checked[]">
<?php echo form_close(); ?>
<?php echo $this->pagination->create_links(); ?>