<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php echo $this->load->view('common/_module_nav_member', array('counts' => $counts, 'index_url' => $index_url, 'module' => $module));?>
<?php echo form_open($this->uri->uri_string()); ?>
	<?php
	if (!empty($records)) :
	foreach ($records as $record) : $redirect_url = gc_redirect_uri($record->redirect_url, $record->module_id, 'url'); ?>
		<div class="container-fluid pt-3 pb-3">
			<div class="row">
				<div class="col-sm-2 col-12">
					<div class="oceanus_favimg position-relative">
						<img src="<?php echo !empty($record->cover) ? gc_image_url($record->cover) : gc_site_image('no-image'); ?>"> 
						<?php if(!empty($record->average_rating)):?>
						<p class="badge btn-theme-primary oceanus_badge"><?php echo round($record->average_rating, 1) ?></p>
						<?php endif; ?>
					</div>
				</div>
				<div class="col-sm-6 col-12 oceanus_favpage">
					<h4 class="heading-title"><?php echo gc_redirect_uri($record->redirect_url, $record->module_id, 'link'); ?></h4>
					<?php if(!empty($record->contact_person)): ?>
					<p class="text-truncate mr-3 mb-1 text-secondary"> <?php echo $record->contact_person; ?></p>
					<?php endif; ?>
					<?php if(!empty($record->address)): ?>
					<p class="text-truncate mr-3 mb-1 text-secondary"><i class="fas fa-map-marker-alt mr-1"></i><?php echo $record->address; ?></p>
					<?php endif; ?>
					<?php if(!empty($record->phone_number)):
					$prefix_phone = substr($record->phone_number, 0, 4); 
					$phone_number = explode($prefix_phone, $record->phone_number);
					?>
				 <div class="text-decoration-none oceanus_shownumber">
					<i class="fas fa-phone-volume mr-1" aria-hidden="true"></i><span class="oceanus_contect_show"><?php echo $prefix_phone; ?>**<button class="btn btn-sm btn-theme-primary"><?php echo strtolower(lang('bf_action_show')); ?></button></span>
					<span  style="display:none;"><?php echo $record->phone_number ?></span>
				 </div>
				 <?php endif; ?>
				</div>
				<div class="col-sm-4 col-12 oceanus_favlisting d-flex flex-wrap justify-content-sm-center align-items-center pt-2">
				<a href="<?php echo $redirect_url; ?>" class="btn btn-sm btn-light mr-2"><i class="fas fa-map-marker-alt mr-1"></i><?php echo lang('label_view'); ?></a>
				<button type="submit" class="btn btn-sm btn-light" name="delete" onclick="$('#trash').val(<?php echo $record->id;?>); return confirm('<?php e(js_escape(lang('delete_confirm'))); ?>');"><i class="fas fa-trash-alt fa-fw mr-1"></i><?php echo lang('remove_from_favorites'); ?></button>
				</div>
			</div>
		</div>
		<?php
		endforeach;
	else:
	?>
	<p colspan='<?php echo $num_columns; ?>'><?php echo lang('error_no_record_found'); ?></p>
	<?php endif; ?>
<input type="hidden" id="trash" name="checked[]">
<?php echo form_close(); ?>
<div class="row">
	<div class="col-sm-12 centered-text">
			<?php echo $this->pagination->create_links(); ?>
		</div>
</div>