<div class="oclistingform">
	<div class="container">
		<h3 class="oclistingform-name mb-3">Add Listing</h3>
        <div class="account-sign-in border-none p-0 mb-3 oclistingform-link mr-1"> You are currently signed in as <strong>demo</strong>. <a class="button btn btn-theme" href="#"><i class="fas fa-key mr-1"></i>Sign out</a> 
    </div>    
    <?php echo form_open(current_url()); ?>
        <!----------------------------------------------------------------------------
        ---------------------------------------General information-----------------------------
        ----------------------------------------------------------------------------->
		<div class="oclistingform-layout">
			<h2 class="oclistingform-layout-title">
                <span><i class="fas fa-align-justify mr-2"></i>General information</span>
            </h2>
			<div class="oclistingform-layout-inner oclistingform-form">
					<div class="oclistingform-form-header">
						<label for="job_title"> Title <span>*</span></label>
                        <input type="text" class="input-text inputstyle" name="" placeholder="Title" value="" maxlength="" required=""> 
                    </div>
					<div class="oclistingform-form-header">
						<label for="job_title"> Tagline</label>
                        <input type="text" class="input-text inputstyle" name="" placeholder="Tagline" value="" maxlength="" required=""> 
                    </div>
					<div class="oclistingform-form-header">
                        <label class="mr-sm-2" for="inlineFormCustomSelect">Listing Category</label>
                        <?php echo gc_form_element('selectize', array('name' => 'category_ids', 'max_items' => 10, 'load_url' => site_url('ajax/selectizeSearch/categories'), 'module' => 'categories', 'field_only' => true, 'extra' => array('placeholder' => lang('placeholder_selectize')))); ?>
					</div>
					<div class="oclistingform-form-header">
						<label class="mr-sm-2" for="inlineFormCustomSelect">Description <span>*</span></label>
						<textarea class="inputstyle" name="" placeholder="" maxlength="" required=""></textarea>
					</div>
					<div class="oclistingform-form-header">
						<label for=""> Listing Amenity</label>
                        <div class="oclistingform-form-header-package">
                            <ul>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Accepts Credit Cards</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Alarm System</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Bike Parking</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Coupons</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Elevator</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Outdoor Seating</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Parking Street</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Reservations</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Security Cameras</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Smoking Allowed</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Wheelchair Accesible</label>
                                </li>
                                <li>
                                    <input type="checkbox" name="" value="">
                                    <label for="">Wireless Internet</label>
                                </li>
                            </ul>
                        </div>
                    </div>
			</div>
        </div>
        <!----------------------------------------------------------------------------
        ---------------------------------------Business information-------------------
        ----------------------------------------------------------------------------->
        <div class="oclistingform-layout">
			<h2 class="oclistingform-layout-title">
                <span><i class="far fa-images"></i> Media</span>
            </h2>
			<div class="oclistingform-layout-inner oclistingform-form">
                    <div class="row">
                        <div class="col-12 col-sm-6">
                            <div class="oclistingform-form-header-package mb-3">
                                <div class="oclistingform-form-header-package-image mb-3">
                                    <label for="logo" class="w-100 mb-3"><?php echo lang('label_logo'); ?></label>
                                    <?php echo gc_form_element('fileuploader', array('name' => 'logo', 'field_only' => true)); ?>
                                </div>
                            </div>
                            <div class="oclistingform-form-header-package mb-3">
                            <div class="oclistingform-form-header-package-image mb-3">
                                    <label for="gallery" class="w-100 mb-3"><?php echo lang('gc_menu_images'); ?></label>
                                    <?php echo gc_form_element('fileuploader', array('name' => 'gallery', 'field_only' => true, 'extra' => array('is_multi' => 1))); ?>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-6">
                            <div class="oclistingform-form-header-package mb-3">
                            <div class="oclistingform-form-header-package-image mb-3">
                                    <label for="cover" class="w-100 mb-3"><?php echo lang('label_cover_image'); ?></label>
                                    <?php echo gc_form_element('fileuploader', array('name' => 'cover', 'field_only' => true)); ?>
                                </div>
                            </div>
                            <div class="oclistingform-form-header">
                                <label for="job_title"> Tagline</label>
                                <input type="text" class="input-text inputstyle" name="" placeholder="Tagline" value="" maxlength="" required=""> 
                            </div>
                        </div>
                    </div>
			</div>
		</div>
        <!----------------------------------------------------------------------------
        ---------------------------------------Business information-----------------------------
        ----------------------------------------------------------------------------->
        <div class="oclistingform-layout">
			<h2 class="oclistingform-layout-title">
                <span><i class="fas fa-headphones"></i> Business information</span>
            </h2>
			<div class="oclistingform-layout-inner oclistingform-form">
                <div class="oclistingform-form-header">
                    <label for=""> Listing Amenity</label>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="oclistingform-form-header">
                            <div class="oclistingform-form-header-package oclistingform-form-form-2">
                                <ul>
                                    <li>
                                        <label for="country"><?php echo lang('label_country'); ?></label>
                                        <?php echo gc_form_element('dropdown', array('name' => 'country_iso', 'field_only' => true, 'options' => $country_options, 'field_class' => 'style')); ?>
                                    </li>
                                    <li>
                                        <label for="">Friendly Location</label>
                                        <input type="text" class="input-text inputstyle" name="" placeholder="e.g 34 Wigmore Street, London" value="" maxlength="" required="">
                                    </li>
                                    <li>
                                        <label for="">Location</label>
                                        <input id="map_location" type="text" class="input-text inputstyle" name="" placeholder="e.g 34 Wigmore Street, London" value="" maxlength="" required="">
                                    </li>
                                    <li>
                                        <label for="">Latitude</label>
                                        <input id="latitude" type="text" class="input-text inputstyle" name="" placeholder="51.4980073" value="" maxlength="" required="">
                                    </li>
                                    <li>
                                        <label for="">Longitude</label>
                                        <input id="longitude" type="text" class="input-text inputstyle" name="" placeholder="51.4980073" value="" maxlength="" required="">
                                    </li>
                                    <small class="small">Leave this blank if the location is not important.</small>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="oclistingform-form-header-package oclistingform-form-form-2">
                            <ul>
                                <li>
                                    <label for="state_id" class="d-block font-weight-bold"><?php echo lang('label_state'); ?></label>
                                    <?php echo gc_form_element('dropdown', array('name' => 'state_id', 'field_only' => true, 'options' => array('' => lang('placeholder_choose')))); ?>
                                </li>
                                <li>
                                    <label for="city_id" class="d-block font-weight-bold"><?php echo lang('label_city'); ?></label>
                                    <?php echo gc_form_element('dropdown', array('name' => 'city_id', 'field_only' => true, 'options' => array('' => lang('placeholder_choose')))); ?>
                                </li>
                                <li>
                                    <?php echo gc_form_element('map', array('name' => 'map', 'field_only' => TRUE), $map); ?>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-12 oclistingform-form-header-package oclistingform-form-form-2">
                        <ul>
                            <li>
                                <label class="mr-sm-2" for="inlineFormCustomSelect">Phone</label>
                                <input type="text" class="input-text inputstyle" name="" placeholder="e.g +84-669-996" value="" maxlength="" required="">
                            </li>
                            <li>
                                <label class="mr-sm-2" for="inlineFormCustomSelect">Email</label>
                                <input type="text" class="input-text inputstyle" name="" placeholder="e.g youremail@email.com" value="" maxlength="" required="">
                            </li>
                            <li>
                                <label class="mr-sm-2" for="inlineFormCustomSelect">Website</label>
                                <input type="text" class="input-text inputstyle" name="" placeholder="e.g yourwebsite.com" value="" maxlength="" required="">
                            </li>
                        </ul>
                    </div>
                </div>
            </div>  
        </div>
        <!----------------------------------------------------------------------------
        --------------------------------------- social links-----------------------------
        ----------------------------------------------------------------------------->
        <div class="oclistingform-layout pb-3">
			<h2 class="oclistingform-layout-title"> 
                <span><i class="far fa-clock"></i> Social Links</span>
            </h2>
            <h2 class="oclistingform-layout-title border-0" for="job_title">Network</h2>
            <div class="border-1 p-3 mt-0 ml-3 mb-3 mr-3">
                <div class="oclistingform-layout-inner oclistingform-form border border-1 mb-2 social-links">
                    <div class="oclistingform-form-header">
                        <label for="job_title">Network<small class="ml-1">(optional)</small></label>
                        <?php $social_urls = array('linkedin', 'facebook', 'twitter', 'googleplus', 'youtube', 'pinterest', 'instagram'); ?>
                        <select name="social[]" class="mr-sm-2 inputstyle" id="inlineFormCustomSelect">
                            <?php foreach($social_urls as $social_url): ?>                            
                                <option value="<?php echo $social_url; ?>"><?php echo lang('label_' . $social_url . '_url'); ?></option>
                            <?php endforeach; ?>
                        </select> 
                    </div>
                    <div class="oclistingform-form-header">
                        <label for="job_title">Network Url<small class="ml-1">(optional)</small></label>
                        <input type="text" class="input-text inputstyle" name="social[]" placeholder="<?php echo lang('label_url'); ?>" /> 
                    </div>
                    <span class="oclistingform-form-a remove-social">Remove </sapn>
                </div>
                <div class="new-social"></div>
                <span class="oclistingform-form-a add-social"><i class="fas fa-plus mr-1"></i>Add row </sapn>
            </div>
        </div>
        <!---------------------------------------------------------------------------- 
        --------------------------------------- Business hour-----------------------------
        ----------------------------------------------------------------------------->
        <div class="oclistingform-layout pb-3">
			<h2 class="oclistingform-layout-title">
                <span><i class="far fa-clock"></i> Business hour</span> 
            </h2>
            <div class="oclistingform-layout-inner oclistingform-form">
                <div class="row d-flex align-aitems-center">
                    <?php $days = array('monday' => 1, 'tuesday' => 2, 'wednesday' => 3, 'thursday' => 4, 'friday' => 5, 'saturday' => 6, 'sunday' => 7); ?>
                    <?php foreach($days as $day => $day_value): ?>
                    <div class="col-md-2 d-flex align-items-center">
                        <?php echo lang('label_' . $day); ?>
                    </div>              
                    <div class="col-md-10">
                        <div class="row f mt-1 mb-1">
                            <div class="col-12 ">
                                <div class="row">
                                    <div class="col">
                                        <input type="text" name="open_time_<?php echo $day_value; ?>" id="<?php echo $day; ?>_from" class="form-group inputstyle" placeholder="<?php echo lang('label_from'); ?>" />
                                    </div>
                                    <div class="col">
                                    <input type="text" name="open_time_<?php echo $day_value; ?>" id="<?php echo $day; ?>_to" class="form-group inputstyle" placeholder="<?php echo lang('label_to'); ?>" />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>          
                    <?php endforeach; ?>
                </div>
            </div>
        </div>
        <!-- Price Range -->
        <div class="oclistingform-layout pb-3">
			<h2 class="oclistingform-layout-title">
                <span><i class="fas fa-dollar-sign"></i> Price Range</span>
            </h2>
            <div class="oclistingform-layout-inner oclistingform-form">
                <div class="row">
                    <div class="col-md-4 oclistingform-form-header-package">
                        <label for="">Price From</label>
                        <input type="text" class="input-text inputstyle" name="" placeholder="e.g 100" value="" maxlength="" required="">
                    </div>
                    <div class="col-md-4 oclistingform-form-header-package">
                        <label for="">Price To</label>
                        <input type="text" class="input-text inputstyle" name="" placeholder="e.g 200" value="" maxlength="" required="">
                    </div>
                    <div class="col-md-4 oclistingform-form-header-package">
                        <label for="">Price Range</label>
                        <select class="mr-sm-2 inputstyle" id="inlineFormCustomSelect">
                            <option selected>Prefer not to say</option>
                            <option value="1">One</option>
                            <option value="2">Two</option>
                            <option value="3">Three</option>
                        </select>
                    </div>
                </div>
            </div>
        </div>
        <button name="save" type="submit" class="btn btn-theme oceanus-btn oclistingform-btn mb-3" value="Submit">Save & Preview</button>
	</div>
    <?php echo form_close(); ?>
</div>