<div class="dropdown">
  <button class="btn btn-theme-primary btn-sm dropdown-toggle" type="button" id="dropdownMenu<?php echo $record->id; ?>" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    <?php echo lang('label_action');?>
  </button>
  <div class="dropdown-menu" aria-labelledby="dropdownMenu<?php echo $record->id; ?>">
  	<?php if ($record->status == 1) : ?>
		<a href="<?php echo gc_url_format('listings', $record->slug, $record->id, $record->city);?>" target="_blank" role="button" class="dropdown-item" id="<?php echo $record->id;?>"><?php echo lang('label_view');?></a>
	<?php endif;?>	
    <a href="<?php echo gc_url_format('members/logo') . '?id=' . $this->crypt->encode($record->id); ?>" title="<?php echo lang('listings_action_logo'); ?>" class="dropdown-item"><?php echo lang('listings_action_logo'); ?></a>
    <a href="<?php echo gc_url_format('members/cover') . '?id=' . $this->crypt->encode($record->id); ?>" title="<?php echo lang('label_cover_image'); ?>" class="dropdown-item"><?php echo lang('label_cover_image'); ?></a>
    <?php if(gc_field_value('listings', $record->module_images_limit) != 999):?>
	<a href="<?php echo gc_url_format('members/photos') . '/listings/' . $record->id; ?>" title="<?php echo lang('listings_action_photos'); ?>" class="dropdown-item"><?php echo lang('listings_action_photos'); ?></a>
	<?php endif;?>
	<a href="<?php echo gc_url_format('members/documents') . '/listings/' . $record->id; ?>" title="<?php echo lang('file_documents');?>" class="dropdown-item"><?php echo lang('file_documents');?></a>
	<a href="<?php echo gc_url_format('members/category') . '?id=' . $this->crypt->encode($record->id) . '&md=' . $this->crypt->encode('listings', true); ?>" title="<?php echo lang('additional_info'); ?>" class="dropdown-item"><?php echo lang('additional_info'); ?></a>
	<?php 
	$config_modules = gc_modules('module', false);
	$listings_key = array_keys($config_modules, 'listings');
	unset($config_modules[$listings_key[0]]);
	foreach($config_modules as $config_module):
	if(gc_module_settings($config_module) == 1 && (gc_field_value($config_module, $record->module_limit)!= 999  || (isset($pyg) && $pyg->$config_module > 0))):?>
	<a href="<?php echo gc_url_format('members/view') . '?id=' . $this->crypt->encode($record->id) . '&md=' . $this->crypt->encode($config_module, true) .  ($config_module == 'videos' ? '&tm=' . $this->crypt->encode('listings', true) : ''); ?>" title="<?php echo lang($config_module); ?>" class="dropdown-item"><?php echo lang($config_module); ?></a>
	<?php endif;?>
	<?php endforeach; ?>							
	<a href="<?php echo gc_url_format('members/business_hours') . '?id=' . $this->crypt->encode($record->id); ?>" title="<?php echo lang('listings_action_working_hours'); ?>" class="dropdown-item"><?php echo lang('listings_action_working_hours'); ?></a>
	<a href="<?php echo gc_url_format('members/packages') . '?id=' . $this->crypt->encode($record->id); ?>" title="<?php echo lang('listings_action_change_package'); ?>" class="dropdown-item"><?php echo lang('listings_action_change_package'); ?></a>		
	<?php if($booking_forms):?>
	<button type="submit" name="booking" value="<?php echo $record->id; ?>" class="dropdown-item btn-success"><?php echo lang('label_booking_forms'); ?></button>	
	<?php endif;?>	
  </div>
</div>