<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php echo $this->load->view('common/_module_nav_member', array('counts' => $counts, 'index_url' => $index_url, 'module' => $module));?>
<?php echo form_open($this->uri->uri_string()); ?>
<?php if(!empty($records)): ?>
<?php foreach($records as $record):?>
<div class="card card-default mb-2">
	<div class="card-body">
		<h4><a href="#viewComment_<?php echo $record->id;?>" data-toggle="modal"><?php echo $record->title;?></a></h4>
		<h5><strong><?php echo gc_redirect_uri($record->redirect_url, $record->module_id, 'title');?></strong></h5>
		<ul class="list-inline">
			<li class="list-inline-item"><span data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('label_posted_on');?>"><i class="fas fa-calendar"></i><small> <?php echo !empty($record->username) ? sprintf(lang('label_posted_by_on'), $record->username,  gc_date_format($record->created_on, TRUE)) : gc_date_format($record->created_on, TRUE);?></small></span></li>
			<li class="list-inline-item">|</li><span data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo  $record->status == 1 ? lang('comments_active') : gc_comment_status($record->status);?>"><i class="fas fa-<?php echo $record->status == 1 ? 'thumbs-up' : 'thumbs-down' ;?>"></i></span>		            
		</ul>
		<p><?php echo strip_tags(word_limiter($record->comment, 30));?></p>
	</div>
	<div class="card-footer">
		<div class="row">
			<div class="col-md-4 col-sm-4 col-12">
				<div class="widget-area no-padding blank">
					<div class="status-upload">
						<ul class="list-inline">											
							<li class="list-inline-item"><a href="#viewComment_<?php echo $record->id;?>" role="button" class="query" id="<?php echo $record->id;?>" data-toggle="modal" rel="tooltip" data-placement="bottom" data-original-title="<?php echo lang('label_view');?>"><i class="fas fa-eye"></i></a></li>							
							<li class="list-inline-item"><button type="submit" class="btn-danger" style="margin-left: 5px;" name="delete" data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('bf_action_delete');?>" onclick="$('#trash').val(<?php echo $record->id;?>);"><i class="fas fa-trash-alt"></i></button></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="modal fade" id="viewComment_<?php echo $record->id;?>">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $record->title;?></h4>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				  <span aria-hidden="true">&times;</span>
				</button>
			</div><!-- end modal-header -->
		<div class="modal-body">
			<p><small class="text-muted"><?php echo $record->comment;?></small></p>
		</div><!-- end modal-content -->
	</div><!-- end modal-dialog -->
</div>
</div> 
<?php endforeach;?>
<?php else:?>
<div class="card card-default">
<div class="card-body">
<?php echo lang('error_no_record_found');?>
</div>
</div>
<?php endif;?>
<input type="hidden" id="trash" name="checked[]">
<?php echo form_close();?>
            
<div class="row">
	<div class="col-sm-12 text-center">
		<?php echo $this->pagination->create_links(); ?>
	</div><!-- end of pagination column -->
</div><!-- end of pagination row -->