<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<section class="module-detail">
<div class="row">
    <div class="col-md-<?php echo $module == 'events' && (empty($record->start_date) || (!empty($record->start_date) && $record->start_date != '0000-00-00 00:00:00')) ? 10 : 12; ?>">
        <h1 class="heading-theme-primary float-left"><?php echo $record->title;?>
        <?php if(!empty($record->price)):?>
        	<sup><span class="badge badge-danger"><span class="fas fa-tag"></span> <?php echo currency_format($record->price);?></span></sup>
        <?php endif;?>
        </h1>	
    </div>
<?php if($module== 'events' && !empty($record->start_date) && $record->start_date != '0000-00-00 00:00:00'):?>
<div class="col-md-2">
	<span class="date float-right d-none d-sm-block">
		<span class="binds"></span>
		<span class="month"><?php echo split_datetime($record->start_date, 'month');?></span>
		<span class="day"><?php echo split_datetime($record->start_date, 'day');?></span>
	</span>
</div>
<?php endif;?>
</div>	
<div class="card card-default card-body">
	<?php echo theme_view('widgets/details/_actions', array('links' => array('sms', 'email', 'pdf', 'favorite', 'query'), 'parent_class' => 'list-inline', 'child_class' => 'list-inline-item', 'text_class' => '', 'link_class' => '', 'btn_color' => true)); ?>
	<h6><?php echo theme_view('views/modules/common/snippets/_author_detail');?></h6>
	<?php echo theme_view('views/modules/common/snippets/_module_detail');?>
</div>	
<?php echo theme_view('widgets/modules/_videos_01', array('videos' => isset($videos) ? $videos : array()));?>
<?php echo theme_view('views/modules/common/snippets/_meta_info');?>
<?php echo theme_view('views/modules/common/snippets/_related');?>
<?php if(gc_module_settings($module, 'reviews') == 1):?>		
<h3 class="mt-4"><i class="fas fa-star btn-lg"></i><?php echo lang('ratings_and_review');?></h3>
<div class="card card-body mb-2">
	<?php echo theme_view('widgets/details/_comments_review_01', array('with_rating' => 1, 'params' => array('modal' => 1))); ?>
</div>
<?php endif; ?>
<?php echo theme_view('widgets/others/_banners', array('width' => 728, 'height' => 90, 'location' => 'top', 'limit' => 1)); ?>
<?php echo theme_view('views/modules/common/_detail');?>
</section>