<?php
/**
 * Display Grid List filter on the top of the page
 * <?php echo view('views/modules/common/view/tpl/_grid_list', array('tpl' => 'dropdown')); ?>
 */
$tpl = !empty($tpl) ? $tpl : 'list';
$view_type = $this->input->cookie('gc_view_type');
switch($tpl):
case 'dropdown':
?>
<a href="javascript:void(0)" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo lang('label_view');?> 
	<strong> - <span class="gc-view-type"><?php echo !empty($view_type) && $view_type == 'list' ? lang('label_list') : lang('label_grid');?></span></strong>
	<span class="caret"></span>
</a>
<ul class="dropdown-menu">
    <li class="nav01-filter">
    	<div class="btn-group" role="group">
          	<a data-type="grid" class="grid-list-view nav-link btn btn-clean btn-theme-primary" href="<?php echo replace_querystring(array('view' => 'grid')); ?>" data-title="<?php echo lang('label_grid'); ?>"><i class="fas fa-th fa-fw mr-1"></i><?php echo lang('label_grid'); ?></a>
          	<a data-type="list" class="grid-list-view nav-link btn btn-clean btn-theme-secondary" href="<?php echo replace_querystring(array('view' => 'list')); ?>" data-title="<?php echo lang('label_list');?>"><i class="fas fa-list-ul fa-fw mr-1"></i><?php echo lang('label_list');?></a>
        </div>
    </li>
</ul>
<?php break; default:?>
<div class="grid-list-top fix mb-3">
    <div class="view-grid-list f-left">
        <ul class="list-inline nav ml-2 mr-2">
            <li><button type="button" class="grid-list-view btn btn-sm btn-theme-primary mr-2" data-type="grid" data-title="<?php echo lang('label_grid'); ?>"><i class="fas fa-th"></i></button></li>
            <li><button type="button" class="grid-list-view btn btn-sm btn-theme-secondary" data-type="list" data-title="<?php echo lang('label_list'); ?>"><i class="fas fa-list-ul"></i></button></li>
        </ul>
    </div>
</div>
<?php endswitch; ?>