<?php 
/**
 * No Record Found
 * Usage <?php echo view('views/modules/common/view/tpl/_no_record_found', array('tpl' => 1)); ?>
 */
$tpl = empty($tpl) ? 1 : 2;
if($tpl == 1):
?>
<div class="card card-default mt-4">
  <div class="card-body">
  <?php echo lang('error_no_record_found');?>
  <h4 class="search-tips display-block">
  	<?php echo lang('search_tips');?>
  </h4>
  <ul>
  	<li><?php echo lang('spelling_mistake');?></li>
  	<li><?php echo lang('alternate_keyword');?></li>
  	<li><?php echo lang('specific_name');?></li>
  </ul>
  </div>
</div>
<?php else: ?>
<div class="card card-body bg-theme-tertiary">
    <h4 class="heading-secondary text-left pl-0 mb-0"><?php echo lang('search_tips'); ?></h4>
    <?php echo lang('error_no_record_found'); ?>
    <p class="small m-0"><?php echo lang('spelling_mistake'); ?></p>
    <p class="small m-0"><?php echo lang('alternate_keyword'); ?></p>
</div>
<?php endif;?>