<?php echo theme_view('widgets/headers/detail/_vogue'); ?>
<div class="container container-theme">
	<div class="row">
        <div class="col-lg-8 col-12 order-1 order-lg-0">
		<div class="vogdtl_layout">
			<?php echo theme_view('widgets/details/_description_readmore'); ?>
			<?php echo theme_view('widgets/details/_gallery', array('tpl' => 'oceanus', 'videos_only' => false, 'heading' => 1, 'icon' => 1, 'parent_class' => 'vogdtl__gallery', 'container_class' => 'card card-body mt-2')); ?>
			<?php echo theme_view('widgets/details/_gallery', array('tpl' => 'oceanus', 'videos_only' => true, 'heading' => 1, 'icon' => 1, 'parent_class' => 'vogdtl__gallery', 'container_class' => 'card card-body mt-2')); ?>
			<?php // echo theme_view('widgets/details/_query_form', array('params' => array('tpl' => 'oceanus'))); ?>
        </div>
        </div> 
        <div class="col-lg-4 col-12 order-0 order-lg-1 sticky-relative-position">
           <div class="vogdtl">
				<?php echo theme_view('widgets/details/_map', array('package_display_fields' => $package_display_fields)); ?>
				<?php echo theme_view('widgets/details/_directions', array('link_class' => 'btn btn-light btn-block')); ?>   
				<h4 class="heading-theme-quinary"><?php echo lang('contact_info'); ?></h5>
				<?php echo theme_view('widgets/details/_contact_info', array('params' => array('record' => $record, 'tpl' => 'list', 'includes' => array('contact_person', 'address', 'email', 'tollfree', 'fax', 'website'), 'parent_class' => 'list-unstyled pl-3 font-14'))); ?>
				<?php echo theme_view('widgets/details/_social_links', array('params' => array('record' => $record, 'parent_class' => 'list-inline text-center', 'child_class' => 'list-inline-item'))); ?>
				<?php echo theme_view('widgets/details/_business_hours', array('tpl' => 'accordion', 'heading' => 1)); ?>
			</div> 
		</div>
	</div>
	<div class="row">
		<div class="col-md-8">
			 <!-- Reviews -->                
			<div class="content-description">
				<h2 class="oceanus-content-description-title">
					<span><?php echo $comments_count; ?> <?php echo lang('gc_menu_reviews'); ?></span>
				</h2>
				<?php echo theme_view('widgets/details/_comments_review_01', array('comments_only' => true)); ?>
			</div>
			<div class="content-description" data-spy="scroll" data-target="#list-example" data-offset="0" class="scrollspy-example">
				<h2 class="heading-theme-quinary" id="list-item-1">
					<span><?php echo lang('post_review');?></span>
				</h2>
				<div class="oceanus-content-description-inner">
					<div id="review_form" class="row">
						<div class="col-12 col-sm-12 col-lg-12">											
						<?php if(!$this->auth->is_logged_in() && settings_item('lst.loggedin_review_only') == 1):?>
						<?php $this->session->set_userdata('listing_url', $this->uri->segment(2));?>
						<div class="alert alert-info"><?php echo lang('error_loggedin_review_only') . ' <a href="' . gc_url_format('login') .'" class="text-white">'.lang('msg_click_here_login').'</a>';?></div>
						<?php else:?>						
						<form role="form" id="reviewForm" data-toggle="validator">
						<div class="review_error"></div>
						<?php Template::block('review_fields', 'review_fields', array('form_class' => 'inputstyle')); ?>
						<input class="btn btn-theme oceanus-btn oceanus-content-review-comment-ratings-btn" type="submit" value="<?php echo lang('form_submit');?>" name="submit">
						</form>
						<?php endif;?>
						</div>						
					</div>
				</div>
			</div>
		</div>
		<div class="col-md-4">
			<?php echo theme_view('widgets/details/_statistics', array('icon' => 2)); ?>
			<?php echo theme_view('widgets/details/_qrcode'); ?>
		</div>
	</div>
</div>
<?php echo theme_view('views/modules/listings/detail/_common');?>