<div class="container-fluid pt-2 pb-4">
    <div class="pt-3">
    	<?php $config_modules = gc_modules(); ?>
    	<?php echo theme_view('widgets/users/_profile_01'); ?>
    	<?php if(!empty($module_info)):?>
    	<div class="row">
    	<div class="col-sm-8">
    	<div class="board mb-2">
        <div class="board-inner">
    	<ul class="nav nav-tabs profile-tabs" id="usersTab">
        	<?php 
        	$i = 1;
        	foreach($config_modules as $config_module):
        	if(!empty($module_info[$config_module])):?>
        	<li class="nav-item">
        		<a href="#user-<?php echo $config_module?>" data-toggle="tab" title="<?php echo lang($config_module);?>" class="nav-link<?php echo $i == 1 ? ' active' : '';?>" data-tooltip="tooltip" data-placement="bottom">
        		<span class="round-tabs <?php echo $i?>">
        			<i class="fas fa-<?php echo gc_module_icon($config_module);?>"></i>
        		</span>
        		</a>
        	</li> 	
        	<?php
        	$i++;
        	endif;
        	endforeach;
        	?>
        </ul>
        </div>    
    	<div class="tab-content">
    	<?php	
    	$j = 1;
    	foreach($config_modules as $config_module):
    		if(!empty($module_info[$config_module])):?>
            <div class="tab-pane fade show<?php echo $j == 1 ? ' active' : '';?>" id="user-<?php echo $config_module; ?>">
    		<?php echo theme_view('widgets/modules/_list_view', array('module' => $config_module, 'block' => 'recently_added', 'limit' => 50, 'records' => $module_info[$config_module]), true); ?>
    		</div>
    		<?php
    		$j++;
    		endif;
    	endforeach;
    	?>
    	</div>
    	</div>
    	</div>
    	<div class="col-sm-4">
    		<div class="mt-3">
    		<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_03', 'wparams' => array('module' => 'listings', 'parent_class' => 'card', 'heading_block_class' => 'card-header', 'content_parent_class' => 'card-body'), 'params' => array('block' => 'featured', 'limit' => 3, 'records' => null))); ?>
    		<?php echo theme_view('widgets/others/_banners', array('width' => 336, 'height' => 280, 'location' => 'right', 'limit' => 2)); ?>
    		<?php echo theme_view('widgets/share/_default'); ?>
    		</div>
    	</div>
    	</div>
    	<?php endif;?>
    </div>
</div>