<div class="row">
	<div class="col-sm-8 offset-sm-2">
		<div class="alert alert-info">
			<h4 class="alert-heading"><?php echo lang('us_reset_password_note'); ?></h4>
			<?php echo Template::message(); ?>
		</div>
		<?php if (validation_errors()) : ?>
			<div class="alert alert-danger">
				<?php echo validation_errors(); ?>
			</div>
		<?php endif; ?>
		<div class="card card-info">
			<div class="card-header">
				<div class="card-title"><h4 class="text-center h5"><?php echo lang('us_reset_password');?></h4></div>
			</div>
			<div class="card-body">
				<div class="card-body">
					<?php if(!empty($password_hints)):?>
					<p class="help-block"><small><?php echo $password_hints; ?></small></p>
					<?php endif; ?>	
					<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
					<input type="hidden" name="user_id" value="<?php echo $user->id ?>" />
					<div class="form-group">
						<div class="input-group <?php echo iif( form_error('pass_confirm') , 'error') ;?>" style="padding-top:10px;">
							<div class="input-group-prepend">
								<span class="input-group-text"><i class="fas fa-lock "></i></span>
							</div>
							<input type="password" id="password" name="password" placeholder=" <?php echo lang('bf_password'); ?>" class="form-control">													
						</div>						
						<div class="input-group <?php echo iif( form_error('pass_confirm') , 'error') ;?>" style="padding-top:10px;">
							<div class="input-group-prepend">
								<span class="input-group-text"><i class="fas fa-lock"></i></span>
							</div>
							<input type="password" id="pass_confirm" name="pass_confirm" placeholder="<?php echo lang('bf_password_confirm'); ?>" class="form-control">
						</div>
					</div>
					<div class="form-group">
						<input class="btn btn-lg btn-primary btn-block"
							value="<?php e(lang('us_set_password')); ?>" type="submit" name="set_password" id="submit">
					</div>
					<?php echo form_close(); ?><!--/end form-->	
				</div>
			</div>
		</div>
	</div>
</div>