<?php
$records = $this->layouts->widget_slider(array('group_id' => 11, 'limit' => 3));
if(!empty($records)):
?>
<div class="container interactstepswt04">
   <div class="row position-relative interactstepswt04_back">
      <div class="col-sm-6">
         <div class="interactstepswt04_sticky">
            <div class="interactstepswt04_header">
               <h5 class="heading-secondary"><?php echo lang('heading_sub_steps_04'); ?></h5>
               <h2 class="heading-theme"><?php echo lang('heading_steps_04'); ?></h2>
            </div>
            <div id="interactstepswt04__scroll" class="list-group" >
        		<?php $i = 1; foreach($records as $record):?>
               	<a class="list-group-item list-group-item-action interactstepswt04_nav<?php echo $i == 1 ? ' active' : ''; ?>" href="#list-item-<?php echo $i; ?>">
                   <h3><?php echo $record->title; ?></h3>
                   <p><?php echo $record->html_text; ?></p>
                </a>
                <?php $i++; endforeach; ?>
            </div>
         </div>
      </div>
      <div class="col-sm-6">
         <div data-spy="scroll" data-target="#interactstepswt04__scroll" data-offset="0" class="interactstepswt04_scroll">
        	<?php $i = 1; foreach($records as $record):?>
            <img id="list-item-<?php echo $i; ?>" src="<?php echo $record->image_url; ?>" alt="<?php echo $record->title; ?>" />
            <?php $i++; endforeach;?>
         </div>
      </div>
   </div>
</div>
<?php endif; ?>