<?php
$records = $this->layouts->widget_slider(array('group_id' => 9, 'limit' => 3));
if(!empty($records)):
?>
<section class="interactstepswt05 mt-4 mb-3">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <div class="card content">
                    	<div class="img-crop-center">
                        	<img class="card-img rounded" src="<?php echo !empty($records[0]->params['background_image']) ? $records[0]->params['background_image'] : base_url('assets/images/backgrounds/consultation01.png'); ?>" alt="Card image">
                        </div>
                        <div class="card-img-overlay">
							<div class="row">
								<div class="col-md-4 offset-md-4 bg-white p-3">
                                    <h6 class="mini-heading text-uppercase"><?php echo lang('heading_conslt_01'); ?></h6>
                                    <h4 class="main-head"><?php echo lang('heading_sub_conslt_01'); ?></h4>
                                    <span class="text-uppercase"><?php echo lang('special_service'); ?></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row ">
            	<?php foreach($records as $record): 
            	$params = $record->params;
            	?>
                <div class="col-md-4">
                    <div class=" border-right my-4 ">
                        <div class="card-body py-0">
                            <ul class="list-unstyled ">
                                <li>
                                     <h5><i class="<?php echo !empty($params['icon']) ? $params['icon'] : 'fas fa-check-circle'; ?> fa-lg mr-3"></i><?php echo $record->title; ?></h5>
                                     <div class="small"><?php echo $record->html_text; ?></div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <?php endforeach; ?>
            </div>
        </div>
    </section>
 <?php endif; ?>