<?php
$module = isset($module) ? $module : 'listings';
$parent_id = isset($parent_id) ? $parent_id : 1;
$parent = $this->gc->get('categories', array('where' => 'id = ' . (int) $parent_id));
if($parent):
$categories = $this->layouts->widget_categories($module, array(), $parent_id, 3);
if(!empty($categories)):
$widget_class_name = 'slick';
$cols = 3;
$block = 'child';
?>
<div class="container mb-4 catwteeva">
	<div class="row">
        <div class="d-flex col-12 justify-content-between pt-5 pb-2">
            <h4 class="h2 font-weight-bold"><?php echo $parent->name; ?></h4>
            <a href="<?php echo gc_url_format('search') . '?c=' . $parent_id; ?>" class="align-self-center text-light-grey"><?php echo lang('view_all'); ?></a>
        </div>
    </div>
	<div class="row slider-slicks flex-nowrap overflow-auto scroll-touch" id="<?php echo $widget_class_name . $module . $block . $parent_id . '-' . $cols; ?>">
		<?php foreach($categories as $category):?>
			<div class="col-8 col-md-4">
				<a href="<?php echo gc_category_url($module, $category->slug, $category->id);?>" title="<?php echo $category->name; ?>" class="text-decoration-none">
    				<div class="card">
    					<div class="catwteeva__img catwteeva__img-text">
    						<img class="card-img-top" src="<?php echo gc_image_url($category->image, false); ?>" alt="<?php echo $category->name; ?>">
                        </div>
                        <div class="card-body pt-2 pb-2">
                           <h5 class="card-title font-weight-bold h5"><?php echo $category->name; ?></h5>
                        </div>
    				</div>
    			</a>
			</div>
		<?php endforeach; ?>
	</div>
</div>
<?php endif; ?>
<?php endif; ?>