<?php if(!empty($category_tree)): ?>
<?php $tpl = !empty($params['tpl']) ? $params['tpl'] : 'breadcrumb_break'; ?>
<?php switch($tpl):
case 'breadcrumb': ?>
    <div class="small mb-2">
        <?php echo anchor(gc_url_format('categories'), lang('gc_tab_all')); ?><i class="fas fa-arrow-alt-circle-right mr-1 ml-1"></i>
        <?php foreach($category_tree as $tree_category): 
        $breadcrumb_url = gc_category_url($module, settings_item('site.category_slug_uris') == 1 ? $tree_category->slug_uris : $tree_category->slug, $tree_category->id);
        ?>
        <?php echo !empty($row) && $row->id == $tree_category->id ? $tree_category->name : anchor($breadcrumb_url, $tree_category->name) . '<i class="fas fa-arrow-alt-circle-right mr-1 ml-1"></i>'; ?>
        <?php endforeach; ?>
    </div>
<?php break; ?>
<?php case 'breadcrumb_break':?>
    <div class="mb-2 small font-weight-bold">
        <?php echo anchor(gc_url_format('categories'), lang('gc_tab_all'), 'title="' . lang('gc_menu_categories') . '"'); ?><i class="fas fa-arrow-alt-circle-right mr-1 ml-1 text-white"></i>
        <?php $i = 1; $tree_count = count($category_tree); foreach($category_tree as $tree_category): 
        $breadcrumb_url = gc_category_url($module, settings_item('site.category_slug_uris') == 1 ? $tree_category->slug_uris : $tree_category->slug, $tree_category->id);
        ?>
        <?php echo !empty($row) && $row->id == $tree_category->id ? ($tree_count == 1 ? '<span class="text-white">' . $tree_category->name . '</span>' : '') : anchor($breadcrumb_url, $tree_category->name, 'title="' . $tree_category->name . '" class="' . ($i == 1 ? '' : 'd-block h6') . '"'); ?>
        <?php $i++; endforeach; ?>
    </div>
<?php break; ?>
<?php endswitch; ?>
<?php endif; ?>