<?php
/**
 * Category Counts
 * Usage: <?php echo view('widgets/categories/tpl/_counts', array('category' => $category, 'parent_class' => '')); ?>
 */
if(settings_item('lst.category_listings_count') == 1):
$module_counts = !empty($category->module_counts) ? json_decode($category->module_counts, true) : array();
$counts = !empty($module_counts[$module]) ? (int) $module_counts[$module] : 0;
echo empty($parent_class) ? ' (' . $counts .')' : '<span class="' . $parent_class . '">' . $counts . "</span>" . (!empty($with_module) ? ' ' . lang($counts < 2 ? 'singular_' . $module : $module) : '');
endif;
?>