<?php 
/**
 * Branch Offices
 * e.g. usage <?php echo view('widgets/details/_branch_offices'); ?>
 */
?>
<?php if(!empty($branch_offices)): // !empty($package_display_fields->address) && $record->show_address == 1 && 
$with_heading = empty($heading) || $heading == 1 ? true : false; // pass 1 or 2
$with_icon = empty($icon) || $icon == 1 ? true : false; // pass 1 or 2
$parent_class = empty($parent_class) ? 'card card-default p-2' : $parent_class;
?>
<?php if($with_heading):?>
<h3 class="heading-theme-primary">
<?php if($with_icon):?>
<i class="fas fa-map-marker-alt btn-lg"></i>
<?php endif; ?>
<?php echo lang('additional_locations');?></h3>
<?php endif;?>
<div class="<?php echo $parent_class; ?>">
<div class="row">
<?php $br = 1;?>
<?php foreach($branch_offices as $branch_office):?>				
<div class="col-sm-6 branch-address">
	<i class="fas fa-fw mr-1 fa-map-marker-alt"></i><?php echo gc_address_format($branch_office->address, $branch_office->locality, $branch_office->city, $branch_office->state, $branch_office->postcode, $branch_office->country); ?>
	<?php if(!empty($branch_office->contact_person)):?>
	<span class="display-block"><i class="fas fa-fw mr-1 fa-user"></i><?php echo $branch_office->contact_person;?></span>
	<?php endif;?>
	<?php if(!empty($branch_office->phone_number)):?>
	<span class="display-block"><i class="fas fa-fw mr-1 fa-phone-volume"></i><?php echo $branch_office->phone_number;?></span>
	<?php endif;?>
	<span class="display-block">
	<?php if($branch_office->latitude && $branch_office->longitude):?>
			<a href="https://maps.google.com/maps?q=<?php echo $branch_office->latitude . ',' . $branch_office->longitude; ?>" target="_blank" class="display-block"><i class="fas fa-share fa-fw mr-1"></i><?php echo lang('get_directions');?></a>
	<?php else: ?>
			<?php $branch_address = $branch_office->address . ' ' . $branch_office->city . ' ' . $branch_office->postcode . ' ' . $branch_office->state . ' ' . $branch_office->country;?>
			<a href="https://maps.google.com/maps?q=<?php echo urlencode($branch_address); ?>" target="_blank" class="display-block"><i class="fas fa-share fa-fw mr-1"></i><?php echo lang('get_directions');?></a>
	<?php endif;?>
	</span>
</div>
<?php if($br % 2 == 0):?>
</div>
<div class="row">
<?php endif; $br++;?>		
<?php endforeach;?>
</div>
</div>
<?php endif;?>