<?php
/**
 * Other Categories
 * @param string $tpl
 * @param string $container_class
 * @param string $heading
 * e.g. usage <?php echo view('widgets/details/_categories_others', array('heading' => 1, 'heading_block_class' => '', 'tpl' => 'list-group', 'container_class' => 'card card-body', 'content_class' => '')); ?>
 */
?>
<?php
if(!empty($categories[0])):
$with_heading = empty($heading) || $heading == 1 ? true : false; // pass 1 or 2
$tpl = !empty($tpl) ? $tpl : '';
$heading_block_class = !empty($heading_block_class) ? $heading_block_class : 'gc-detail-categories';
$container_class = empty($container_class) ? 'content-description' : $container_class; // oceanus-detail-listing text-truncate
$content_class = !empty($content_class) ? $content_class : 'gc-detail-content';
?>
<div class="<?php echo $container_class; ?>">
	<?php if($with_heading): ?>
	<div class="<?php echo $heading_block_class; ?>">
        <h2 class="heading-theme-tertiary mb-0">
            <span><?php echo lang('label_other_categories');?></span>
        </h2>
    </div>
    <?php endif; ?>
	<div class="<?php echo $content_class; ?>">
<?php
switch($tpl) {
    case 'list':
?>
    	<ul class="list-unstyled">
            <?php foreach($categories as $rows):
            if($rows):
            ?>
            <li class="small">                            
            <?php
            $last_item = end($rows);
            foreach($rows as $row):
            if(settings_item('site.category_slug_uris') == 1):
            $row->slug = $row->slug_uris;
            endif;
            ?>
        	<a href="<?php echo gc_category_url($module, $row->slug, $row->id); ?>" class="text-decoration-none">
                <span><?php echo $row->name; ?></span><?php echo ($last_item->id != $row->id ? '<i class="fas fa-arrow-circle-right ml-1"></i>' : '');?>
            </a>
            <?php endforeach; ?>
            </li>
            <?php endif; ?>
            <?php endforeach; ?>
        </ul>    
	<?php break; case 'list-group': ?>
    	<ul class="list-group">
			<li class="list-group-item">
			<?php foreach($categories as $rows): ?>
			<?php if(!empty($rows)): $last_item = end($rows); foreach($rows as $row): 
			if(settings_item('site.category_slug_uris') == 1):
			$row->slug = $row->slug_uris;
			endif;
			?>
				<?php echo '<a href="' . gc_category_url($module, $row->slug, $row->id) . '" title="' . $row->name .'"><span>' . $row->name .'</span></a>' . ($row->id != $last_item->id ? '<i class="fas fa-arrow-circle-right ml-1 mr-1"></i>' : ''); ?>													
			<?php endforeach; ?>
			<br />
			<?php endif;?>
			<?php endforeach;?>
			</li>
		</ul>
    <?php break; case 'oceanus':
        foreach($categories as $rows):
        $last_item = end($rows);
        $links = array();
        foreach($rows as $row):
        if(settings_item('site.category_slug_uris') == 1):
        $row->slug = $row->slug_uris;
        endif;
        $url = gc_category_url($module, $row->slug, $row->id);
        $links[] = anchor($url, '<span class="icon-cate"><i class="fas fa-glass-martini"></i></span>' . $row->name, 'title="' . $row->name . '"');
        endforeach;	
        echo implode(', ', $links);
        endforeach;
    
    default:
        foreach($categories as $rows):
        $last_item = end($rows);
        foreach($rows as $row):
        if(settings_item('site.category_slug_uris') == 1):
        $row->slug = $row->slug_uris;
        endif;
        $url = gc_category_url($module, $row->slug, $row->id);
        $links[] = anchor($url, '<span>' . $row->name . '</span>' . ($last_item->id != $row->id ? '<i class="fas fa-arrow-circle-right ml-1"></i>' : ''), 'title="' . $row->name . '" class="text-decoration-none"');
        endforeach;	
        endforeach;
        echo implode(' ', $links);
    ?>
<?php }?>
</div>
</div>
<?php endif;?>