<?php
/**
 * Comments Review
 * e.g. usage <?php echo view('widgets/details/_comments_review_01', array('with_rating' => false)); ?>
 */
if(settings_item('lst.allow_review') == 1):
?>
<?php $comments_only = !empty($comments_only) ? true : false; // display comments html only?>
<?php if(!$comments_only):?>
<div class="row">
<div class="col-md-12">
<div class="comment-section">
<?php if(!empty($with_rating)): ?>
<?php echo theme_view('widgets/details/_rating_stars'); ?>
<?php endif; ?>
<?php if($comments_count == 0):?>
	<div class="text-muted float-left top1"><?php echo lang('error_no_review');?></div>
<?php else:?>
	<span class="float-left top1"><?php echo $comments_count . ' ' . lang('label_comments');?></span>
<?php endif;?>
<?php if(empty($google_business)):?>
<a data-toggle="modal" href="#reviewModal" class="btn btn-secondary text-white float-right comment-no-parent mb-2"><?php echo lang('post_review');?> <i class="fas fa-chevron-right"></i></a>
<?php endif;?>
</div>
</div>
</div>		
<?php endif; ?>				
<?php if($comments_count > 0):?>
<div class="text-right">
	<a href="<?php echo gc_url_format('comments/view') . '?module=' . $module . '&row_id=' . $record->id . '&filter=recent'; ?>" title="<?php echo lang('view_all') . ' ' . lang('gc_menu_reviews') . ' ' . $record->title; ?>" class="btn btn-warning btn-theme-primary btn-xs rounded-0"><?php echo lang('view_all'); ?></a>
</div>
<div id="comments">
<div id="comments-box" class="shadow-box">						
<div class="post-listing related-items">
<?php echo form_hidden('comment_parent_id', 0)?>
<?php echo $this->comments_model->comment_tree(gc_module_id($module), $record->id, '_tpl_01', 10, !empty($params) ? $params : array()); ?>
</div>
</div>
</div>
<?php elseif($comments_only):?>
<div class="alert alert-info"><?php echo lang('error_no_review');?></div>
<?php endif;?>
<?php endif;?>