<?php
$tab_modules = gc_modules_only();
$has_tabs = false;
foreach($tab_modules as $tkey => $config_module): 
if(gc_module_settings($config_module) == 1 && !empty($module_info[$config_module])):
	$has_tabs = true;
else:
	unset($tab_modules[$tkey]);
endif;
endforeach;
$block = !empty($block) ? $block : 'recently_added';
$widget = !empty($widget) ? $widget : '_slider_widget_12';
if($has_tabs):
$i = 0;
// id added for scroll
?>
<div id="tabmodule" class="tab_module">
	<div class="filters filter-button-group">
		<ul class="list-inline">
			<?php foreach($tab_modules as $tab_module):?>
			<?php if(!empty($module_info[$tab_module])):?>
			<li data-filter=".listing-<?php echo $tab_module; ?>" class="list-inline-item<?php echo $i == 0 ? ' active' : '';?>"><?php echo lang($tab_module); ?></li>
			<?php $i++; endif; ?>
			<?php endforeach; ?>
		</ul>
	</div>
	<div class="content grid">
		<?php
		$j = 0;
		foreach($tab_modules as $tab_module):
    		if(!empty($module_info[$tab_module])):
    		echo theme_view('widgets/modules/_call', array('load' => 'sliders', 'widget' => $widget, 'wparams' => array('module' => $tab_module, 'heading' => 2, 'parent_class' => 'listing-' . $tab_module . ' grid-item w-100' . ($j == 0 ? ' active' : ''), 'content_parent_class' => 'container-fluid', 'content_class' => 'container', 'heading_block_class' => 'heading-block', 'heading_class' => 'heading-theme-primary', 'heading_sub_class' => 'heading-theme-secondary'), 'params' => array('block' => $block, 'records' => $module_info[$tab_module], 'limit' => 50)));
    		$j++;
    		endif;
		endforeach;
		?>
	</div>
</div> 
<?php endif; ?>