<?php
/**
 * Open Status for Headers
 * e.g. Usage <?php echo view('widgets/details/_open_status', array('params' => array('tpl' => 'default', 'parent_class' => ''))); ?>
 */
?>
<?php
if(isset($record->is_open)):
$tpl = !empty($params['tpl']) ? $params['tpl'] : 'default';
$parent_class = !empty($params['parent_class']) ? ' ' . $params['parent_class'] : '';
$icon = !empty($record->open_status) && $record->open_status == 1 ? 'fas fa-lock-open' : 'fas fa-lock';
$text = !empty($record->open_status) && $record->open_status == 1 ? lang('open_now') : lang('closed_now');
?>
<div class="gc-detail-open<?php echo !empty($record->open_status) && $record->open_status == 1 ? str_replace('bg-danger', 'bg-success', $parent_class) : $parent_class; ?>">
	<?php if($tpl == 'span'):?>
    <span class="<?php echo $icon; ?> fa-fw mr-1"></span><?php echo $record->open_status == 1 ? lang('label_open') : lang('label_closed'); ?>
    <?php else: ?>
	<button class="btn btn-sm btn-<?php echo $record->open_status == 1 ? 'success' : 'danger'; ?>">
		<?php
		switch($tpl):
            case 'icon_only':
		      echo '<i class="' . $icon . '"></i>';
		      break;
            case 'text_only':
                echo $text;
                break;
            default:
                echo '<i class="' . $icon . ' fa-fw mr-1"></i>' . $text;
       endswitch;
		?>
	</button>
	<?php endif; ?>
</div>
<?php endif;?>