<?php
/**
 * QRCode Image
 * e.g. usage <?php echo view('widgets/details/_qrcode'); ?>
 */
if(!empty($record->qrfile)):
if(is_array($record->qrfile)):
    echo theme_view('widgets/modules/tpl/_display_field', array('field' => 'qrfile'));
else:
$with_heading = empty($heading) || $heading == 1 ? true : false; // pass 1 or 2
$with_icon = empty($icon) || $icon == 1 ? true : false; // pass 1 or 2
$parent_class = !empty($parent_class) ? $parent_class : 'content-layout';
$image_class = !empty($image_class) ? $image_class : 'img-fluid mx-auto w-100';
$qrurl = gc_image_url($record->qrfile, false, false);
?>
<div class="<?php echo $parent_class; ?>">
	<?php if($with_heading): ?>
    <h4 class="heading-theme-quinary">
        <span>
        <?php if($with_icon):?>
        <i class="fas fa-qrcode mr-2"></i> 
        <?php endif; ?>
        <?php echo lang('label_qrcode'); ?></span>
    </h4>
    <?php endif; ?>
    <a class="gc-fancybox" href="<?php echo $qrurl; ?>">
    	<img class="<?php echo $image_class; ?>" src="<?php echo $qrurl; ?>" title="<?php echo $record->title . ' ' . lang('label_qrcode');?>" alt="<?php echo $record->title . ' ' . lang('label_qrcode');?>" />
    </a>
</div>
<?php endif; ?>
<?php endif; ?>