<?php
/**
 * Statistics
 * e.g. usage <?php echo view('widgets/details/_statistics'); ?>
 */
$list_class = !empty($list_class) ? ' ' . $list_class : '';
$with_heading = empty($heading) || $heading == 1 ? true : false; // pass 1 or 2
$with_icon = empty($icon) || $icon == 1 ? true : false; // pass 1 or 2
?>
<div class="content-layout">
	<?php if($with_heading):?>
    <h4 class="heading-theme-quinary">
        <span>
        <?php if($with_icon):?>
        <i class="far fa-check-square mr-2"></i>
        <?php endif; ?>
        <?php echo lang('label_statistics'); ?></span>
    </h4>
    <?php endif; ?>
    <ul class="list-unstyled list-inline<?php echo $list_class; ?>">
        <li class="list-inline-item">
            <i class="far fa-eye mr-2"></i><?php echo $record->hits; ?><span class="ml-2"><?php echo lang('label_views'); ?></span>
        </li>
        <?php if(settings_item('lst.allow_review') == 1): ?>
        <li class="list-inline-item">
            <i class="far fa-star mr-2"></i>
            <?php echo isset($ratings->average_rating) ? decimal_convert($ratings->average_rating) : ''; ?>
            <span><?php echo lang('gc_menu_ratings'); ?></span>
        </li>
        <?php endif; ?>
        <li class="list-inline-item">
        	<i class="far fa-edit mr-2"></i><?php echo gc_date_format($record->created_on); ?>
        </li>
    </ul>
</div>