<footer class="ftrwtcadie">
	<div class="container">
		<?php echo theme_view('widgets/footers/tpl/_contact', array('tpl' => 'inline', 'parent_class' => 'ftrwtcadie__contact pt-5 pb-5')); ?>
		<div class="ftrwtcadie__content pt-5 pb-5">
			<div class="row">
				<div class="col-xl-4 col-lg-4 mb-50">
					<div class="ftrwtcadie__widget">
						<div class="ftrwtcadie__logo">
							<a href="<?php echo site_url(); ?>" title="<?php echo settings_item('site.title');?>"><img src="<?php echo site_logo(null, 'logo_contrast'); ?>" class="img-fluid" alt="<?php echo settings_item('site.title');?>"></a>
						</div>
						<div class="ftrwtcadie__text">
							<?php echo settings_item('site.footer_text'); ?>
						</div>						
						<div class="ftrwtcadie__social">
							<span><?php echo lang('footer_social'); ?></span>
							<?php echo theme_view('widgets/footers/tpl/_social', array('tpl' => 'default', 'parent_class' => 'ftrwtcadie__social')); ?>
						</div>
					</div>
				</div>
				<div class="col-xl-4 col-lg-4 col-md-6 mb-30">
					<div class="ftrwtcadie__widget">
						<div class="ftrwtcadie__heading">
							<h3><?php echo lang('footer_useful_links'); ?></h3>
						</div>
						<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'list-unstyled', 'with_icon' => false, 'with_heading' => false)); ?>
					</div>
				</div>
				<div class="col-xl-4 col-lg-4 col-md-6 mb-50">
					<div class="ftrwtcadie__widget">
						<div class="ftrwtcadie__heading">
							<h3><?php echo lang('footer_subscribers');?></h3>
						</div>
						<div class="ftrwtcadie__text mb-25">
							<?php echo lang('subscribers_sub_heading');?>
						</div>
						<div class="ftrwtcadie__subscribe">
							<?php echo $this->layouts->widget_subscriber(1, array('field_only' => true, 'btn_label' => '<i class="fab fa-telegram-plane"></i>', 'btn_class' => 'btn-theme-primary', 'tpl' => 'input_group'));?>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="ftrwtcadie__copyright">
		<div class="container">
			<div class="row">
				<div class="col-xl-6 col-lg-6 text-center text-lg-left">
					<?php echo theme_view('widgets/footers/tpl/_branding', array('parent_class' => 'copyright-text')); ?>
				</div>
				<div class="col-xl-6 col-lg-6 d-none d-lg-block text-right">
					<div class="ftrwtcadie__menu">
						<?php echo $this->gc->get_links(6, array('tpl' => 1, 'parent_class' => '', 'with_icon' => false, 'with_heading' => false)); ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer>