<?php echo theme_view('widgets/users/_ajax_login_signup'); ?>
<?php if (!isset($show) || $show==true) : ?>
<!--Footer-->
<footer class="page-footer font-small unique-color-dark pt-0">
   <div class="bg-camila">
      <div class="container text-white">
         <div class="row py-2 d-flex align-items-center">
            <div class="col-md-6 col-sm-6 col-lg-5 text-center text-md-left  mb-md-0">
               <h5 class="mb-0 white-text"><?php echo lang('footer_social');?></h5>
            </div>
            <div class="col-md-6 col-sm-6 col-lg-7 text-center text-md-right">
               <ul class="navbar-nav mb-0 ml-auto">                 
                  <?php echo theme_block(array('block' => 'social', 'container' => 'li.nav-item.pt-1'));?>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <div class="container-fluid bg-cam-ftr">
      <div class="container text-center text-md-left">
         <div class="row pad">
            <div class="col-md-6 col-sm-12 col-lg-4 col-xl-3 mt-2 pr-0">
               <h6 class="text-uppercase font-weight-bold">
                  <?php echo settings_item('site.title');?>
               </h6>
               <hr class="mt-0 d-inline-block mx-auto" style="width: 60px;">
               <p><?php echo settings_item('site.footer_text');?></p>
            </div>
            <?php // if(!empty($menu_links['footer'])):?>
            <div class="col-md-6 col-sm-12 col-lg-2 col-xl-2 pr-0 mt-2">
               <h6 class="text-uppercase font-weight-bold">
                  <?php echo lang('footer_navigation');?>
               </h6>
               <hr class="mt-0 d-inline-block mx-auto" style="width: 60px;">
					<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'list-unstyled footer-menu d-flex flex-column mr-0 fa-blank', 'with_icon' => false, 'with_heading' => false)); ?>
            </div>
            <?php // endif;?>
            <div class="col-md-6 col-sm-12 col-lg-2 col-xl-2 mt-2 pr-0">
               <h6 class="text-uppercase font-weight-bold">
                  <?php echo lang('footer_useful_links');?>
               </h6>
               <hr class="mt-0 d-inline-block mx-auto" style="width: 60px;">
               <ul class="list-unstyled footer-menu">
                  <?php $config_modules = gc_modules_only(); $config_modules[] = 'videos';?>
                  <?php foreach($config_modules as $config_module):?>
                  <?php if(gc_module_settings($config_module) == 1):?>
                  <li><a href="<?php echo gc_url_format($config_module); ?>"><?php echo lang($config_module);?></a></li>
                  <?php endif;?>
                  <?php endforeach;?>
               </ul>
            </div>
            <div class="col-md-6 col-sm-12 col-lg-2 col-xl-2 pr-0 mt-2">
               <h6 class="text-uppercase font-weight-bold">
                  <?php echo lang('footer_quick_links');?>
               </h6>
               <hr class="mt-0 d-inline-block mx-auto" style="width: 60px;">
               <ul class="list-unstyled footer-menu">
                  <li><a href="<?php echo gc_url_format('categories'); ?>" title="<?php echo lang('home_category_browse');?>"><?php echo lang('home_category_browse');?></a></li>
                  <li><a href="<?php echo gc_url_format('locations'); ?>" title="<?php echo lang('home_location_browse');?>"><?php echo lang('home_location_browse');?></a></li>
                  <li><a href="<?php echo gc_url_format('requirements'); ?>" title="<?php echo lang('post_your_requirements');?>"><?php echo lang('post_your_requirements');?></a></li>
               </ul>
            </div>
            <div class="col-md-6 col-sm-12 col-lg-3 col-xl-3 mt-2">
               <h6 class="text-uppercase font-weight-bold">
                  <?php echo lang('label_contact_us');?>
               </h6>
               <hr class="mt-0 d-inline-block mx-auto" style="width: 60px;">
               <ul class="list-unstyled">
                  <?php echo theme_block(array('block' => 'site_phone', 'container' => 'li.phones'));?>
                  <?php if(settings_item('site.display_email') == 1):?>
                  <li>
                     <i class="fa fa-envelope"></i>
                     <span class="hidden-xs"><?php echo lang('header_email');?>: </span> 
                     <a href="mailto:<?php echo settings_item('site.system_email');?>">
                     <strong><?php echo settings_item('site.system_email');?></strong>
                     </a>
                  </li>
                  <?php endif;?>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <div class="footer-copyright py-3 text-center" style="background: #ccc;">
      <?php if(settings_item('site.copyright_info') == 1):?>
      <h6><?php echo sprintf(lang('goclixy_branding'), (new DateTime)->format("Y"), settings_item('site.title')); ?></h6>
      <?php endif;?>
   </div>
</footer>
<?php endif; ?>
<?php
if(settings_item('adv.search_location') == 1):
echo $this->load->view('common/_country_state');
endif;
?>