<?php if ( ! isset($show) || $show == true) : ?>
<footer class="eftrld01">
	<div class="pt-5 pb-1">
		<div class="container">   
			<div class="row">
				<div class="col-lg-4  col-md-7 col-sm-6">
					<div class="eftrld01__footer">
						<h3><?php echo lang('label_contact_us'); ?></h3>
						<div class="eftrld01__content">
							<div class="eftrld01__address">
								<?php if(!empty(settings_item('site.address'))):?>
								<span><i class="fas fa-map-marker"></i><?php echo settings_item('site.address'); ?></span>
								<?php endif; ?>
								
								<span><i class="fas fa-envelope"></i><?php echo lang('label_email'); ?> : <?php echo settings_item('site.system_email'); ?></span>
								<?php if(!empty(settings_item('site.phone_number'))):?>
								<span><i class="fas fa-phone-volume"></i><a href="tel:<?php echo settings_item('site.phone_number'); ?>"><?php echo settings_item('site.phone_number'); ?></a></span>
								<?php endif; ?>
							</div>
							<div class="eftrld01__pay-img"><img class="img-fluid" src="<?php echo base_url('assets/images/payment-methods.png'); ?>" alt="<?php echo lang('label_payment_methods'); ?>"></div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-5 col-sm-6 eftrld01__content">
					<?php echo $this->gc->get_links(6, array('tpl' => 1, 'parent_class' => 'nav-list', 'with_icon' => false, 'with_heading' => true)); ?>				
				</div>
				<div class="col-lg-3 col-md-4 col-md-4 col-sm-6 eftrld01__content">
					<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'nav-list', 'with_icon' => false, 'with_heading' => true)); ?>
				</div>
				<div class="col-lg-2 col-md-4 col-sm-6 eftrld01__content">
					<?php echo $this->gc->get_links(4, array('tpl' => 1, 'parent_class' => 'nav-list', 'with_icon' => false, 'with_heading' => true)); ?>
				</div>
			</div>
		</div>
	</div>
	<div class="eftrld01__bottom ">
		<div class="container">
			<div class="eftrld01__social-nav-item">
				<?php echo theme_view('widgets/footers/tpl/_branding', array('parent_class' => 'copy-right-text')); ?>
				<div class="eftrld01__social-content">
					<?php echo theme_block(array('block' => 'social')); ?>
				</div>
			</div>
		</div>
	</div>
</footer>
<?php endif; ?>