<?php if ( ! isset($show) || $show == true) : ?>
<footer class="section ftd01 bg-image pt-5">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <div class="pr-xl-4">
          	<h5><?php echo lang('footer_about_us'); ?></h5>
            <p class="mt-2"><?php echo settings_item('site.footer_text'); ?></p>            
    		<?php $data_txt = isset($page_title) ? $page_title : ''; ?>
    		<div id="gcShareNative" data-url="<?php echo current_url();?>" data-txt="<?php echo $data_txt; ?>"></div>
            <p class="rights"><?php echo sprintf(lang('goclixy_branding'), (new DateTime)->format("Y"), settings_item('site.title')); ?></p>
          </div>
        </div>
        <div class="col-md-3">
          <h5><?php echo lang('contact_us'); ?></h5>
          <?php if(!empty(settings_item('site.address'))):?>
          <dl class="contact-list">
            <dt><?php echo lang('label_address')?>:</dt>
            <dd><?php echo settings_item('site.address'); ?></dd>
          </dl>
          <?php endif; ?>
          <dl class="contact-list">
            <dt><?php echo lang('label_email'); ?>:</dt>
            <dd><a href="mailto:<?php echo settings_item('site.system_email'); ?>"><?php echo settings_item('site.system_email'); ?></a></dd>
          </dl>
          <?php if(!empty(settings_item('site.phone_number'))):?>
          <dl class="contact-list">
            <dt><?php echo lang('label_phone_number'); ?>:</dt>
            <dd><a href="tel:<?php echo settings_item('site.phone_number'); ?>"><?php echo settings_item('site.phone_number'); ?></a>
            </dd>
          </dl>
          <?php endif; ?>          
        </div>
        <div class="col-md-2">
        	<?php echo $this->gc->get_links(6, array('tpl' => 1, 'parent_class' => 'nav-list', 'with_icon' => false, 'with_heading' => true)); ?>
        </div>
        <div class="col-md-2">
        	<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'nav-list', 'with_icon' => false, 'with_heading' => true)); ?>
        </div>
      </div>
    </div>
    <div class="row no-gutters social-container">
    	<?php $social_links = array('linkedin', 'instagram', 'facebook', 'twitter', 'google', 'youtube');?>
    	<?php foreach($social_links as $social_link):
    	if(!empty(settings_item('site.' . $social_link . '_url'))):
    	?>
    	<div class="col"><a class="social-inner text-decoration-none" href="<?php echo settings_item('site.' . $social_link . '_url'); ?>" target="_blank"><span class="icon fab fa-<?php echo $social_link; ?> mb-2 fa-2x"></span><span><?php echo lang('label_' . $social_link . '_url'); ?></span></a></div>
    	<?php endif;?>
    	<?php endforeach;?>
    </div>
  </footer>
<?php endif; ?>