<footer class="ftrwtqilox">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-4">
                    <div class="ftrwtqilox-box-info">
                        <?php echo theme_block(array('block' => 'brand'));?>
                        <p class="footer-info-text">
                        <?php echo settings_item('site.footer_text');?>
                        </p>
                        <?php echo theme_view('widgets/footers/tpl/_social', array('tpl' => 'list', 'parent_class' => 'footer-social-link', 'heading' => 1)); ?>
                    </div>
                    <?php if(settings_item('site.copyright_info') == 1):?>                        
                    <div class="ftrwtqilox-award">
                    <h6>Coded with <span class="fas fa-heart view-btn-sm"></span> by GoClixy</h6>
                    <p><a href="https://www.goclixy.com" target="_blank">GoClixy Business Directory Script </a></p>
                    </div>
                    <?php endif;?>
                </div>
                <div class="col-md-12 col-lg-8">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="contact-us">
                                <div class="contact-icon">
                                    <i class="fas fa-map-marker-alt" aria-hidden="true"></i>
                                </div>
                                <div class="contact-info">
                                    <h3><?php echo lang('label_contact_us'); ?></h3>
                                    <p><?php echo settings_item('site.address'); ?></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="contact-us contact-us-last">
                                <div class="contact-icon">
                                    <i class="fas fa-phone-alt" aria-hidden="true"></i>
                                </div>
                                <div class="contact-info">
                                    <h3><?php echo settings_item('site.phone_number'); ?></h3>
                                    <p><?php echo lang('label_phone_number'); ?></p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12 col-lg-6">                            
                            <div class="ftrwtqilox-widget footer-left-widget">
                                <div class="section-heading">
                                    <h3><?php echo lang('footer_useful_links'); ?></h3>
                                    <span class="animate-border border-black"></span>
                                </div>
                                <?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'list-unstyled ftrwtqilox-list', 'with_icon' => false, 'with_heading' => false)); ?> 
                            </div>
                        </div>
                        <div class="col-md-12 col-lg-6">
                            <div class="ftrwtqilox-widget">
                                <div class="section-heading">
                                    <h3><?php echo lang('footer_subscribers'); ?></h3>
                                    <span class="animate-border border-black"></span>
                                </div>
                                <p><?php echo lang('subscribers_sub_heading');?></p>
                                <?php echo theme_view('widgets/subscribers/_form_01', array('tpl' => 'input_group', 'group_id' => 1, 'btn_class' => 'btn-theme-primary')); ?>
                              </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="copyright">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <?php echo theme_view('widgets/footers/tpl/_branding', array('parent_class' => '')); ?>
                    </div>
                    <div class="col-md-6">
                        <div class="copyright-menu">
                            <?php echo $this->gc->get_links(6, array('tpl' => 1, 'parent_class' => 'list-unstyled footerwrlzro__list', 'with_icon' => false, 'with_heading' => false)); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php assets::add_js('jsbacktop.js');?>
        <div class="back-to-top cd-top text-replace js-cd-top">
            <button class="btn btn-dark" title="<?php echo lang('back_top'); ?>" style="display: block;">
                <i class="fas fa-angle-up"></i>
            </button>
        </div>
</footer>