<footer class="footer__block section_gap">
    <div class="container">
        <div class="row">
            <div class="col-lg-3  col-md-6 col-sm-6">
                <div class="footer__block-item">
                    <h6 class="footer__title"><?php echo lang('footer_about_us');?></h6>
                    <p><?php echo settings_item('site.footer_text');?></p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6">
                <div class="footer__block-item">
                    <h6 class="footer__title"><?php echo lang('footer_navigation');?></h6>
                    <div class="row">
                        <div class="col-6">
                            <ul class="list-unstyled m-0 p-0">
                            <?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'list-unstyled footer-menu', 'with_icon' => false, 'with_heading' => false)); ?>
    						<li><a href="<?php echo gc_url_format('categories'); ?>" title="<?php echo lang('home_category_browse');?>"><?php echo lang('home_category_browse');?></a></li>
    						<li><a href="<?php echo gc_url_format('locations'); ?>" title="<?php echo lang('home_location_browse');?>"><?php echo lang('home_location_browse');?></a></li>
    						<li><a href="<?php echo gc_url_format('requirements'); ?>" title="<?php echo lang('post_your_requirements');?>"><?php echo lang('post_your_requirements');?></a></li>
                            </ul>
                        </div>
                        <div class="col-6">
                            <ul class="list-unstyled m-0 p-0">                            						
        						<?php $config_modules = gc_modules_only(); $config_modules[] = 'videos';?>
        						<?php foreach($config_modules as $config_module):?>
        						<?php if(gc_module_settings($config_module) == 1):?>
        						<li><a href="<?php echo gc_url_format($config_module); ?>"><?php echo lang($config_module);?></a></li>
        						<?php endif;?>
        						<?php endforeach;?>
                            </ul>
                        </div>										
                    </div>							
                </div>
            </div>							
            <div class="col-lg-3 col-md-6 col-sm-6">
                <div class="footer__block-item">
                    <h6 class="footer__title"><?php echo lang('footer_subscribers'); ?></h6>
                    <p><?php echo lang('help_newsletter'); ?></p>
                    <?php echo theme_view('widgets/subscribers/_form_01', array('tpl' => 'input_group', 'group_id' => 1, 'btn_class' => 'btn-theme-primary', 'btn_label' => '<i class="fas fa-external-link-alt"></i>')); ?>
                    <?php if(settings_item('site.display_footer_popular') == 1):?>
    				<?php if(!empty($popular_categories)):?>
    					<h5 class="footer__title mt-2"><?php echo lang('footer_popular_searches');?></h5>
    					<p class="text-muted popular-link"><?php echo implode(', ', $popular_categories);?></p>
    				<?php endif;?>
    				<?php if(!empty($popular_cities)):?>
    					<h5 class="footer__title mt-2"><?php echo lang('footer_popular_cities');?></h5>
    					<p class="text-muted popular-link"><?php echo implode(', ', $popular_cities);?></p>
    				<?php endif;?>
    				<?php endif;?>	
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6">
                <div class="footer__block-item footer__partners">
                    <h6 class="footer__title"><?php echo lang('footer_partners');?></h6>
                    <ul class="list-unstyled m-0 p-0 d-flex flex-wrap">
                    	<?php 
                    	$fprlvs = $this->layouts->widget_sliders(array('module' => 'listings', 'block' => 'featured', 'limit' => 20));
                    	if(!empty($fprlvs)):
                    	   foreach($fprlvs as $fprlv):?>
                    	   <li><a class="img-crop" href="<?php echo $fprlv->redirect_url; ?>" title="<?php echo $fprlv->title; ?>"><img src="<?php echo $fprlv->image; ?>" class="img-fluid" /></a></li>
                    	<?php
                    	   endforeach;
                    	endif;
                    	?>
                    </ul>
                </div>
            </div>						
        </div>
        <hr class="footer__hr">
        <div class="row footer__copyright d-flex justify-content-between align-items-center">
            <?php echo theme_view('widgets/footers/tpl/_branding', array('parent_class' => 'col-lg-8 col-sm-12 m-0')); ?>
            <?php echo theme_view('widgets/footers/tpl/_social', array('tpl' => 'default', 'parent_class' => 'col-lg-4 col-sm-12 footer__social')); ?>
        </div>
    </div>
</footer>
<?php echo theme_view('widgets/users/_ajax_login_signup'); ?>