<?php if ( ! isset($show) || $show == true) : ?>
<footer>
	<div class="bg-theme-quaternary ftb01">
		<div class="container">
			<div class="row">
				<div class="col-sm-6">
					<h3><?php echo lang('about_us'); ?></h3>
					<p><?php echo settings_item('site.footer_text'); ?></p>
					<div class="ftb01__social">
						<?php
						$social_links = array('linkedin', 'instagram', 'pinterest', 'facebook', 'twitter', 'google', 'youtube');
						foreach($social_links as $social_link):
						if(!empty(settings_item('site.' . $social_link . '_url'))):
						?>
						<a href="<?php echo settings_item('site.' . $social_link . '_url'); ?>" target="_blank"><span class="icon fab fa-<?php echo $social_link; ?>"></span></a>
						<?php endif;?>
						<?php endforeach;?>
					</div>
					<div class="mt-3">
						<?php $data_txt = isset($page_title) ? $page_title : ''; ?>
						<div id="gcShareNative" data-url="<?php echo current_url();?>" data-txt="<?php echo $data_txt; ?>"></div>
					</div>
				</div>
				<div class="col-sm-3">
					<?php echo $this->gc->get_links(6, array('tpl' => 1, 'parent_class' => 'list-unstyled ftb01__menu', 'with_icon' => true, 'with_heading' => true)); ?>
				</div>
				<div class="col-sm-3">
					<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'list-unstyled ftb01__menu', 'with_icon' => true, 'with_heading' => true)); ?>
				</div>
			</div>
		</div>
	</div>
	<div class="container-fluid bg-theme-footer pt-3 pb-3">
		<div class="container">
			<?php echo sprintf(lang('ecomsta_branding'), (new DateTime)->format("Y"), settings_item('site.title')); ?>
		</div>
	</div>
</footer>
<?php endif;?>