<?php
/**
 * Footer Featured, Popular and Recently Added
 * Usage: <?php echo view('widgets/footers/tpl/_fprlv', array('tpl' => 'list', 'fprlv_module' => 'listings', 'fprlv_block' => 'featured', 'limit' => $limit, 'parent_class' => '')); ?>
 */
$parent_class = !empty($parent_class) ? $parent_class : 'list-unstyled m-0 p-0 d-flex flex-wrap';
$fprlv_module = !empty($fprlv_module) ? $fprlv_module : 'listings';
$fprlv_block = !empty($fprlv_block) ? $fprlv_block : 'featured';
$limit = !empty($limit) ? $limit : 20;;
?>
<ul class="<?php echo $parent_class; ?>">
    <?php 
    $fprlvs = $this->layouts->widget_sliders(array('module' => $fprlv_module, 'block' => $fprlv_block, 'limit' => $limit));
    if(!empty($fprlvs)):
    foreach($fprlvs as $fprlv):?>
        <li><a class="img-crop" href="<?php echo $fprlv->redirect_url; ?>" title="<?php echo $fprlv->title; ?>"><img class="img-fluid my-1" src="<?php echo $fprlv->image; ?>" /></a></li>
    <?php
    endforeach;
    endif;
    ?>
</ul>