<?php
/**
 * Footer News
 * Usage: <?php echo view('widgets/footers/tpl/_news', array('tpl' => 'list', 'parent_class' => '')); ?>
 */
$parent_class = !empty($parent_class) ? ' ' . $parent_class : '';
$records = $this->layouts->widget_sliders(array('module' => 'news', 'limit' => 3));
if(!empty($records)):
?>
<ul class="gc-footer-news list-unstyled mt-4">
    <?php foreach($records as $record):?>
        <li class="media">
            <img class="img-fluid" src="<?php echo $record->image; ?>" alt="<?php echo $record->title; ?>" />
            <div class="media-body text-white">
                <h6 class="text-truncate mb-3"><a class="text-decoration-none" href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title; ?>"><?php echo $record->title; ?></a></h6>
                <span><i class="far fa-calendar-minus"></i><?php echo $record->created_on; ?></span>
                <div class="w-100 border-bottom pb-1 border-secondary"></div>
            </div>
        </li>
    <?php endforeach; ?>
</ul>
<?php endif; ?>