<?php
/**
 * Usage: <?php echo view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_04', 'wparams' => array('module' => 'listings'), 'params' => ('block' => 'popular', 'limit' => 3, 'records' => null))); ?> 
 */
?>
<ul class="list-unstyled fprlv04">
<?php
foreach($records as $record):?>
	<li>
		<div class="row">
			<div class="col-sm-2">
				<h4 class="fprlv04-icon text-center"><i class="fas fa-map-marker-alt"></i></h4>
			</div>
			<div class="col-sm-10">
				<div class="fprlv04-list">
					<a href="<?php echo $record->redirect_url; ?>" class="fprlv04-heading" title="<?php echo $record->title;?>"><?php echo $record->title;?></a>
					<?php if(!empty($record->address)):?>
					<p><?php echo $record->address;?><a href="<?php echo $record->redirect_url; ?>"> <?php echo lang('more_info');?>...</a></p>
					<?php endif;?>
					<?php if($block == 'featured'):?>
					<?php if(!empty($record->email) || !empty($record->phone_number) || !empty($record->mobile_number)):?>
					<div class="bottom2">
						<?php echo !empty($record->phone_number) || !empty($record->mobile_number) ? '<i class="fas fa-phone-volume"></i> ' . $record->phone_number . ' ' . $record->mobile_number : '';?>
						<?php echo !empty($record->email) ? '<div><i class="fas fa-envelope"></i> ' . $record->email . '</div>' : '';?>
					</div>
					<?php endif;?>
					<?php endif;?>
				</div>
			</div>
		</div>
	</li>
<?php endforeach;?>
</ul>