<?php 
$slider_image = null;
$slider_html_text = null;
$result = $this->layouts->widget_slider(array('sort_by' => 'RAND()', 'group_id' => 'sliders', 'limit' => 1));
if(!empty($result)):
    $result = (array) $result;
	$slider_image = $result['image'];
	$slider_html_text = $result['html_text'];	
endif;
?>
<div class="top-header gc-boverlay" style="background-image: url(<?php echo $slider_image; ?>);">
	<div class="container wow bounce position-relative" id="startchange">	
		<?php if(!empty($slider_html_text)):?>
		<div class="text-center">
			<span class="text-center slider-html-text"><?php echo $slider_html_text; ?></span>
		</div>
		<?php endif; ?>
		<h3 class="text-center margin-bottom-md">
		<?php if($this->auth->is_logged_in()):?>
			<a href="<?php echo gc_url_format('members/add_business');?>" class="btn btn-primary btn-lg btn-theme-primary"><?php echo lang('header_add_business');?> <i class="fas fa-angle-double-right fa-fl"></i></a>
		<?php else:?>
		<button class="btn btn-lg btn-theme-primary" id='modal-launcher' data-toggle="modal" data-target="#signinModal">
			<?php echo lang('label_submit_listing');?><i class="fas fa-angle-double-right fa-fl"></i>
		</button>
		<?php endif;?>
		<?php switch(settings_item('adv.search_location')) {
			case 2: 
				break;
			case 3:
				if(settings_item('adv.search_blocks') != 1) { break; }									
			case 1:
				$default_location = lang('label_not_your_location');
				if($this->session->userdata('country_info')):
					$location = $this->session->userdata('country_info');
					if(isset($location['name'])):
						$default_location = $location['name'];
					endif;
				endif;			
				?>	
				<button id='modal-launcher' class="btn btn-warning btn-theme-quinary" data-toggle="modal" data-target="#selectLocation">
					<?php echo $default_location;?>
					<span class="text-sm"><?php echo lang('label_change_it');?> <i class="fas fa-angle-double-right"></i></span>
				</button>
		<?php break;?>
		<?php }?>			
		</h3>		
		<div class="row">
			<div class="col-sm-12 text-center top1 d-none d-sm-inline-block">
				<?php echo theme_view('widgets/others/_module_links_01'); ?>
			</div>
		</div>
	</div>
</div>