<?php
if(settings_item('adv.search_location') == 1):
echo $this->load->view('common/_country_state');
endif;
$slider_title = '';
$slider_url = '';
$slider_image = null;
$slider_html_text = null;
$result = $this->layouts->widget_slider(array('sort_by' => 'RAND()', 'group_id' => 'sliders', 'limit' => 1));
if(!empty($result)):
    $result = (array) $result;
	$slider_title = $result['title'];
	// $slider_url = $result['url'];
	$slider_image = $result['image'];
	$slider_html_text = $result['html_text'];	
endif;
?>
<section class="slider__block">
	<div class="slider__img d-flex align-items-center">
		<div class="overlay bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background="" style="background: url('<?php echo $slider_image; ?>') no-repeat scroll center 0 / cover;"></div>
		<div class="container">
			<div class="slider__content text-center">
				<h2><?php echo $slider_title; ?></h2>
				<p><?php echo $slider_html_text; ?></p>
				<a class="btn btn-theme btn-hover mb-1" href="<?php echo gc_url_format('members/add_business');?>" title="<?php echo lang('header_add_business');?>"><?php echo lang('header_add_business');?></a>
				<a class="btn btn-theme-flip mb-1" href="<?php echo gc_url_format('requirements');?>" title="<?php echo lang('post_your_requirements');?>"><?php echo lang('post_your_requirements');?></a>
			</div>
		</div>
	</div>
	<div class="position">
		<div class="container">
			<div class="search__block">
				<div class="col-md-3">
					<h2><?php echo lang('find_right_business'); ?></h2>
				</div>
				<div class="col-md-9">
					<div class="search__form">
						<?php echo theme_view('widgets/search/_form', array('tpl' => 'default', 'module' => 'listings', 'parent_class' => 'navbar-form form mt-2', 'fields' => array('location' => array('container' => 'form-group col-md-6', 'field_class' => 'form-control-lg rounded-0'), 'category' => array('container' => 'form-group col-md-6', 'field_class' => 'form-control-lg rounded-0'), 'query' => array('container' => 'col-md-12', 'field_class' => 'form-control-lg rounded-0', 'btn_class' => 'btn btn-theme-primary rounded-0')), 'child_class' => '')); ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>