<?php
$has_search = empty($no_search) ? true : false;
$widget_slider = $this->layouts->widget_slider(array('group_id' => 1));
if(isset($slider_carousel)):
?>
<?php $i = 1; $widget_slider_images = $this->layouts->widget_slider_images(); ?>
<div id="carouselControls" class="carousel slide h-100" data-ride="carousel">
  <div class="carousel-inner">
	<?php foreach($widget_slider_images as $widget_slider_image):?>
    <div class="carousel-item<?php echo $i == 1 ? ' active' : ''?> img-crop-center" style="min-height: 100vh;">
      <img class="d-block w-100 img-fluid" src="<?php echo $widget_slider_image['image']; ?>" alt="<?php echo $widget_slider_image['title']; ?>">
    </div>
    <?php $i++; endforeach; ?>
  </div>
  <div class="form-search">
        <?php if($this->auth->is_logged_in()): ?>
		<?php else:
		echo form_open(gc_url_format('register') . '?step=1', 'class="form-horizontal ml-auto rounded p-3 register_form rounded-0 col-sm-12 user-registration"');
		?>
            <h4 class="text-center"><?php echo lang('heading_register'); ?></h4>
			<?php
			$this->load->model('fields/fields_model');
			$registration_fields_by_steps = $this->fields_model->registration_fields_by_steps();
			$registration_form_fields = $registration_fields_by_steps['fields'][1]['fields'];
			$this->fields_model->load_js_methods($registration_form_fields, 'registration', 'profile');
			$this->load->view('fields/layout', array('layout' => 'none', 'form_fields' => $registration_form_fields, 'field_groups' => array(), 'elements_container' => NULL));
			?>
            <div class="form-row text-center">
                    <input type="submit" name="register" value="<?php echo lang('us_register'); ?>" class="btn btn-success rounded-0 m-auto">
			</div>
        <?php echo form_close(); ?>
		<?php endif; ?>
    </div>
</div>
<?php
else:
$bg_image = isset($widget_slider[0]->image_url) ? $widget_slider[0]->image_url : '';
?>
<section class="header-bg" style="background-image: url(<?php echo $bg_image; ?>);">
    <div class="container">
        <?php echo theme_view('widgets/users/_register_form_01', array('widget_slider' => $widget_slider)); ?>
    </div>
    <!-- Container /- -->
</section>
<?php endif; ?>
<?php if($has_search): ?>
<article>
    <div class="bg-theme-secondary">
        <div class="container text-white p-3">
            <div class="text-uppercase text-light text-center">
                <h3 class="mb-3"><?php echo lang('heading_search'); ?></h3>
             </div>
            <?php echo theme_view('widgets/search/_basic_01');?>
            <div class="text-right d-flex justify-content-end flex-row text-white">
            	<?php echo theme_view('widgets/search/_profile_id_01', array('modal' => true));?>
                <a href="javascript:void(0);" class="floatright mr-3 text-white" role="button" data-toggle="modal" data-target="#searchProfileID">
                	<?php echo lang('profile_id_search'); ?>
                </a>
                <span>|</span>
                <a href="<?php echo gc_url_format('search') . '?type=5';?>" class="ml-3 text-white" title="<?php echo lang('more_search_options');?>"><?php echo lang('more_search_options');?></a>
            </div>
        </div>
    </div>
</article>
<?php endif; ?>