<section class="container">
<?php echo theme_view('widgets/details/_gallery', array('tpl' => 'slick')); ?>
<section class="headdtl04">
    <div class="listing row">
        <div class="col-md-2 py-2">
        	<img src="<?php echo base_url( !empty($record->logo_url) ? $record->logo_url : "assets/images/users/" . $record->author_image) ;?>" class="img-fluid" />
        </div>
        <div class="col-md-6">
          	<h3><?php echo($record->title); ?></h3>
          	<p><?php echo theme_view('widgets/details/_address', array('class' => 'headdtl04__address')); ?></p>
        </div>
        <div class="col-md-4 py-2">
        	<?php echo theme_view('widgets/details/_rating_stars'); ?>
        </div>
    </div>
</section>
<section class="dtlnav01">
    <div class="listing-btn dtlnav01">
      <ul class="list-unstyled">
      	<?php if(settings_item('lst.business_query') == 1): ?>
      	<li><a data-toggle="modal" href="#queryModal" title="<?php echo lang('business_query') . ' ' . $record->title; ?>"><i class="fas fa-envelope fa-fw mr-1"></i> <?php echo lang('business_query');?></a></li>
    	<?php endif; ?>
    	<?php if($record->show_claim == 1): ?>
    	<li><a data-toggle="modal" href="#claimListingModal" title="<?php echo lang('label_claim') . ' ' . $record->title; ?>"><i class="fas fa-pencil-alt fa-fw mr-1"></i> <?php echo lang('label_claim');?></a>
      	<?php endif; ?>
        <li>
        	<a data-toggle="modal" href="#reviewModal"><i class="fas fa-star fa-fw mr-1" title="<?php echo lang('post_review') . ' ' . $record->title; ;?>"></i><?php echo lang('post_review');?></a>
        	<?php echo theme_view('widgets/details/_review_form', array('tpl' => 'modal', 'form_class' => 'border-0', 'field_only' => true, 'row_id' => $record->id, 'module' => $module, 'with_btn' => false)); ?>
        </li>
      	<li><a data-toggle="modal" href="#reportIncorrectModal" title="<?php echo lang('label_report') . ' ' . $record->title; ?>"><i class="fas fa-exclamation-triangle fa-fw mr-1"></i> <?php echo lang('label_report');?></a></li>
        <?php if(!empty($module_info)):?>
        <li><a href="#tabmodule"><i class="fas fa-info-circle fa-fw mr-1"></i><?php echo lang('additional_info'); ?></a></li>
        <?php endif; ?>
      </ul>
    </div>
    <div class="para">
      <p><?php echo $record->description; ?></p>
    </div>
</section>
</section>