<?php
$package_display_fields = !empty($package->display_fields) ? json_decode($package->display_fields) : array();
$package_display_fields = $package_display_fields->listings;
$user_info = empty($user_info) ? (object) $this->session->userdata('user_info') : $user_info;
?>
<div class="headerwt01">
    <div class="container mt-2 mb-2">
        <div class="row bg-white">
            <div class="col-md-4 headerwt01--cover"<?php echo !empty($listing->cover) ? ' style="background-image:url(' . base_url($listing->cover) .')"' : ' style="background:#333"';?>></div>
            <div class="col-md-8 col-xs-12">
                <?php if(!empty($listing->author_image) || !empty($listing->logo_url)): ?>
                <img src="<?php echo base_url( !empty($listing->logo_url) ? $listing->logo_url : "assets/images/users/" . $listing->author_image) ;?>"
                    class="img-fluid profile-img d-none d-md-block position-absolute" />
                <img src="<?php echo base_url( !empty($listing->logo_url) ? $listing->logo_url : "assets/images/users/" . $listing->author_image) ;?>"
                    class="img-fluid d-sm-block d-md-none profile-img-mob position-absolute" />
                    <?php endif ;?>
                <div class="headerwt01--header">
                    <h2 class="heading-theme-primary"><?php echo($listing->title); ?></h2>
                    <h4 class="heading-theme-secondary"><?php echo theme_view('widgets/details/_address'); ?></h4>
                    <div class="mt-2 mb-2">
                        <?php echo theme_view('widgets/details/_rating_stars'); ?>
                    </div>
                    <?php if(!empty($listing->address) || !empty($listing->phone_number) || !empty($listing->email)): ?>
                    <ul class="list-unstyled d-flex flex-wrap justify-content-between headerwt01__contact">
                    	<?php if(!empty($listing->contact_person)): ?>
                        <li><span class="circle-icon bg-theme-primary"><i class="fas fa-user fa-fw"></i></span><span class="headerwt01__contact-info"><?php echo($listing->contact_person); ?></span></li>
                        <?php endif; ?>
                        <?php if(!empty($listing->phone_number)):?>
                        <li><span class="circle-icon bg-theme-primary"><i class="fas fa-phone-volume fa-fw"></i></span><span class="headerwt01__contact-info"><?php echo $listing->phone_number;?></span></li>
                        <?php endif; ?>
                        <?php if(!empty($listing->email)):?>
                        <li><span class="circle-icon bg-theme-primary"><i class="far fa-envelope fa-fw"></i></span><span class="headerwt01__contact-info"><?php echo ($listing->email); ?></span></li>
                        <?php endif; ?>
                    </ul>
                    <?php endif; ?>
                    <?php echo theme_view('widgets/details/_breadcrumb', array('type' => 'categories')); ?>
                </div>
            </div>
        </div>
        <div class="row headerwt01--review">
            <div class="col-md-4"></div>
            <div class="col-lg-8 col-sm-12">
                <div class="row">
                    <?php if(!empty($listing->hits)) : ?>
                    <div class="col p-0">
                        <div class="item bg-theme-secondary text-white text-center p-2">
                        	<i class="fas fa-binoculars fa-fw mr-1"></i><?php echo $listing->hits;?>                            
                        </div>
                    </div>
                    <?php endif; ?>
                    <?php if(!empty($listing->created_on)) : ?>
                    <div class="col p-0">
                        <div class="item bg-theme-secondary text-white text-center p-2">
                        	<i class="fas fa-calendar-alt fa-fw mr-1"></i><?php echo gc_date_format($listing->created_on);?>                          
                        </div>
                    </div>
                    <?php endif; ?>
                    <?php if(!empty($listing->website)) : ?>
                    <div class="col p-0">
                        <div class=" item bg-theme-secondary text-white text-center p-2">
                        	<i class="fas fa-globe fa-fw mr-1"></i><?php echo $listing->website;?>                             
                        </div>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</div>