<section class="headdtl10">
    <div class="container">
        <div class="row">
        	<div class="col-xs-12 col-sm-2 p-0 text-center mb-2">
        		<div class="d-flex align-items-center headdtl10__img">
            		<?php $logo_url = base_url( !empty($record->logo_url) ? $record->logo_url : "assets/images/users/" . $record->author_image);?>
            		<a href="<?php echo gc_url_format('listings', $record->slug, $record->id, $record->city); ?>" title="<?php echo $record->title; ?>"> 
            			<?php echo theme_view('widgets/details/_logo', array('parent_class' => 'img-rounded img-fluid'));?>
            		</a>            		
        		</div>
        	</div>
        	<div class="xs-text-center col-xs-12 col-sm-10">
        		<div class="row">
        			<div class="col-sm-9">
        				<h1 class="heading-theme-primary pb-0"><?php echo $record->title; ?></h1>
        			</div>
        			<div class="col-sm-3 text-right mb-2">
                        <?php if ($this->auth->is_logged_in()):?>
                    	<button id="favorites" class="btn btn-sm <?php echo isset($isFavorite) ? 'btn-success' : 'btn-secondary';?> headdtl10__favorite rounded-0" data-tooltip="theme-tooltip" data-original-title="<?php echo isset($isFavorite) ? lang('label_favorite') : lang('add_to_favorites');?>">
                    		<i id="favorite-icon" class="fas <?php echo isset($isFavorite) ? 'fa-check-circle' : 'fa-heart';?> fa-fw mr-1"></i> 
                    		<span id="favoriteText" add-text="<?php echo lang('add_to_favorites'); ?>" remove-text="<?php echo lang('label_favorite'); ?>"><?php echo isset($isFavorite) ? lang('label_favorite') : lang('add_to_favorites');?></span>					
                    	</button>
                        <?php endif;?>
        			</div>
        		</div>
        		<div class="row">
        			<div class="col-sm-6 mt-2 m-0">
        				<?php if(!empty($record->contact_person)):?>
        				<div class="mb-0">
        					<?php if(is_array($record->contact_person)):?>
                        	<?php echo theme_view('widgets/modules/tpl/_display_field', array('field' => 'contact_person')); ?>
                        	<?php else: ?>
        					<?php echo $record->contact_person; ?>
        					<?php endif; ?>
        				</div>
        				<?php endif; ?>
        				<div class="d-block">
        					<?php echo theme_view('widgets/details/_address'); ?>
        				</div>
						<?php echo theme_view('widgets/details/_actions', array('links' => array('email', 'sms', 'pdf'), 'parent_class' => 'list-inline', 'child_class' => 'list-inline-item mr-0', 'link_class' => 'btn btn-xs', 'btn_color' => true)); ?>
        			</div>
        			<div class="col-sm-6 mt-2">
        				<div class="row">
        					<div class="col-md-9">
            					<?php echo theme_view('widgets/details/_rating_stars'); ?> 
            				</div>
            				<div class="col-md-3">
        						<?php echo theme_view('widgets/details/_trusted_seal'); ?>
        					</div>
        				</div>
        				<a class="mt-2 btn btn-primary btn-theme-secondary btn-lg btn-block rounded-0" href="#" title="<?php echo lang('post_review') . ' ' . $record->title; ?>">
                         	<?php echo lang('post_review'); ?>
                        </a>
                    </div>
        			<div class="clearfix"></div>
        			<div class="col-sm-6 mt-2">
        				<a class="btn btn-success btn-theme-primary btn-block btn-lg rounded-0" title="<?php echo lang('post_review') . ' ' . $record->title; ?>" href="#">
                            <?php echo lang('business_query');?>
                        </a>
                    </div>
        			<div class="col-sm-6 mt-2"> 
        				<?php echo theme_view('widgets/details/_phone', array('is_dropdown' => true, 'btn_class' => 'btn btn-secondary btn-theme-tertiary btn-lg btn-block rounded-0 dropdown-toggle')); ?>
					</div>
        		</div>
        	</div>
        </div>
    </div>
</section>