<?php
$sliders = $this->layouts->widget_slider(array(
    'group_id' => isset($group_id) ? $group_id : 0
));
$effects = array('fadeInUp', 'slideInRight', 'slideInLeft', 'slideInUp', 'slideInDown', 'zoomIn', 'zoomInDown', 'zoomInLeft', 'fadeInLeft', 'fadeInRight');
$effect_image = array('slideInLeft'); // , 'slideInRight', 'fadeInLeft'
if(!empty($sliders)): ?>
<section class="hc02 p-0">
    <div id="hc02" class="carousel slide" data-ride="carousel">
        <!-- Indicators -->
        <ul class="carousel-indicators">
        	<?php for($j = 1; $j <= count($sliders); $j++):?>
            <li data-target="#hc02" data-slide-to="<?php echo $j; ?>"<?php echo $j == 1 ? '  class="active"' : ''; ?>></li>
            <?php endfor;?>
        </ul>
        <div class="carousel-inner">
        	<?php $i = 0; foreach($sliders as $slider):
        	$params = $slider->params;
        	?>
            <div class="carousel-item<?php echo $i == 0 ? ' active' : ''; ?>">
            	<?php if(!empty($params['background_image'])):?>
            	<div class="img-crop-centerk mh-550">
                <img src="<?php echo $params['background_image']; ?>" alt="<?php echo $slider->title; ?>" class="img-fluid mh-550">
                </div>
                <?php endif; ?>
                <div class="hc02__text">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <h2 class="wow <?php echo isset($effects[$i]) ? $effects[$i] : 'slideInRight'; ?>" data-wow-duration="4s"><?php echo $slider->title; ?></h2>
                            <p class="wow <?php echo isset($effects[$i]) ? $effects[$i] : 'slideInRight'; ?>" data-wow-duration="2s"><?php echo $slider->html_text; ?></p>
                        </div>
                        <div class="col-md-6 wow <?php echo isset($effect_image[$i]) ? $effect_image[$i] : 'slideInLeft'; ?>" data-wow-duration="4s">
                            <img src="<?php echo $slider->image_url; ?>" alt="<?php echo $slider->title; ?>">
                        </div>
                    </div>
                </div>
            </div>
            <?php $i++; endforeach; ?>
        </div>
        <a class="carousel-control-prev" href="#hc02" data-slide="prev"><span class="carousel-control-prev-icon"></span></a>
        <a class="carousel-control-next" href="#hc02" data-slide="next"><span class="carousel-control-next-icon"></span></a>
    </div>
</section>
<?php endif; ?>