<?php $user_info = (object) $this->session->userdata('user_info'); ?>
<div class="card text-center mb-2">
	<div class="img-crop-center h-100">
		<?php if(!empty($user_info->profile_image) && (filter_var($user_info->profile_image, FILTER_VALIDATE_URL))):?>
		<img src="<?php echo $user_info->profile_image;?>" class="rounded-circle thumb-100 img-fluid profile-img d-block mx-auto" alt="<?php echo $user_info->email;?>" />
		<?php elseif(!empty($user_info->profile_image)): ?>
		<img src="<?php echo gc_image_url($users_info->profile_image, false, false, 'users'); ?>" class="rounded-circle thumb-100 img-fluid profile-img d-block mx-auto" alt="<?php echo $user_info->email;?>" />
		<?php else:?>
		<img src="<?php echo gc_site_image('no-user'); ?>" class="rounded-circle thumb-100 img-fluid profile-img d-block mx-auto" alt="<?php echo $user_info->email;?>" />
		<?php endif;?>
	</div>
	<div class="card-body">
		<i class="fas fa-user"></i> <?php echo $user_info->display_name;?> <br />
		<i class="fas fa-envelope"></i> <?php echo $user_info->email;?><br>
		<?php if(!empty($wallet_cash)):?>
		<i class="fas fa-money"></i> <?php echo $wallet_cash;?><br>
		<?php endif;?>
	</div>
</div>