<?php
/**
 * Address
 * @param string $parent_class
 * Usage <?php echo view('widgets/modules/tpl/_address', array('record' => $record, 'icon' => true)); ?>
 */
$parent_class = !empty($parent_class) ? $parent_class : 'py-0 my-0 text-truncate';
$icon = empty($icon) || $icon == 1 ? true : false;
if(!empty($record->metas['default'])): ?>
<ul class="list-unstyled">
<?php foreach($record->metas['default'] as $meta): ?>
	<li>
	<span data-toggle="tooltip" data-title="<?php echo $meta['label']?>">
	<?php if(!empty($meta['icon'])):?>
	<i class="<?php echo $meta['icon']; ?>"></i>
	<?php endif; ?>
	<span><?php echo $meta['value']; ?></span>
	</span>
	</li>
<?php endforeach; ?>
</ul>
<?php elseif(!empty($record->address)): ?>
<div class="<?php echo $parent_class; ?> gc-view-address">
	<?php if($icon): ?>
	<i class="fas fa-map-marker-alt fa-lg mr-2"></i>
	<?php endif;?>
	<span class="text-muted"><?php echo $record->address; ?></span>
</div>
<?php endif; ?>