<?php 
/**
 * Author Information
 * Usage: <?php echo view('widgets/modules/tpl/_author', array('record' => $record, 'tpl' => 'image_only', 'parent_class' => 'sw27-listing-content', 'child_class' => 'sw27-listing-author')); ?>
 */
$parent_class = !empty($parent_class) ? $parent_class : '';
$child_class = !empty($child_class) ? $child_class : '';
$tpl = !empty($tpl) ? $tpl : 'image_only';
if($tpl == 'posted_by'):
?>
<div class="<?php echo $parent_class; ?>">
	<?php echo lang('label_posted_by'); ?> 
	<a href="<?php echo $record->author_url; ?>" title="<?php echo $record->author_name;?>">
		<span><?php echo $record->author_name;?></span>
	</a>
</div>
<?php elseif($tpl == 'posted_by_on'): ?>
<div class="<?php echo $parent_class; ?>">
	<?php echo sprintf(lang('label_posted_by_on'), anchor($record->author_url, $record->author_name, array('title' => $record->author_name)), $record->created_on); ?>
</div>
<?php else: // if (!empty($record->author_image))?>
<div class="<?php echo $parent_class; ?> gc-view-author">    	
  	<span class="<?php echo $child_class; ?>">
    	<img src="<?php echo !empty($record->author_image) ? $record->author_image : base_url('assets/images/no-user.png'); ?>" alt="<?php echo !empty($record->author_name) ? $record->author_name : ''; ?>" />
  	</span> 
</div>
<?php endif; ?>