<?php
/**
 * Usage <?php echo view('widgets/modules/tpl/_images', array('record' => $record, 'tpl' => 'flip', 'child_class' => '', 'img_class' => '')); ?>
 */
if(!empty($record->images)):
	$images = process_images($record->images, $record->title, (!empty($type_id) ? $type_id : 3));
else:
	$images = array(
		array(
			'title' => $record->title,
			'original' => $record->image,
			'thumbnail' => $record->image
		)
	);
endif;
if(!empty($images)):
$parent_class = !empty($parent_class) ? $parent_class : 'gc-slick-arrows';
switch($tpl):
	case 'flip':
	$child_class = !empty($child_class) ? $child_class : 'gc-view__img--1';
	$img_class = !empty($img_class) ? $img_class : 'img-crop-center thumb-h300';
?>
<a href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title; ?>" class="<?php echo $img_class;?>">
	<img class="<?php echo $child_class; ?>" src="<?php echo $images[0]['thumbnail']; ?>" alt="<?php echo $images[0]['title'];?>">
	<?php if(!empty($images[1]) && empty($cover_only)):?>
	<img class="gc-view__img--2" src="<?php echo $images[1]['thumbnail'];?>" alt="<?php echo $images[1]['title'];?>">
	<?php endif; ?>
	<?php if(empty($images[1]) && !empty($cover_twice)):?>
	<img class="gc-view__img--2" src="<?php echo $images[0]['thumbnail'];?>" alt="<?php echo $images[0]['title'];?>">
	<?php endif; ?>
</a>
<?php break; default:?>
<div class="gc-view-gallery <?php echo $parent_class; ?>">
	<?php foreach($images as $image):?>
      <a href="<?php echo $image['original'];?>" class="gc-fancybox img-crop-center h-250">
      	<img src="<?php echo $image['original'];?>" alt="<?php echo $image['title']; ?>" class="img-fluid">
      </a>
	<?php endforeach;?>
</div>
<?php endswitch; ?>
<?php endif; ?>