<?php
/**
 * Readmore Link
 * e.g. usage <?php echo view('widgets/modules/tpl/_readmore', array('record' => $record, 'tpl' => 'icon_only', 'module' => 'listings', 'link_class' => 'readmore')); ?>
 */
$module = !empty($module) ? $module : 'listings';
$link_class = !empty($link_class) ? $link_class : 'readmore';
$tpl = !empty($tpl) ? $tpl : 'default';
$text = lang($module == 'products' ? 'btn_buy_now' : 'label_read_more');
?>
<?php if(isset($record->redirect_url)):?>
    <a href="<?php echo $record->redirect_url;?>" title="<?php echo $record->title;?>" class="<?php echo $link_class; ?> readmore-<?php echo $module; ?>">
        <?php
        switch($tpl):
            case 'icon_only':
                echo '<i class="fas fa-list"></i>';
                break;
            case 'icon_text':
                echo '<i class="fas fa-list fa-fw mr-1"></i>' . $text;
                break;
            default:
                echo $text;
        endswitch;
        ?>
    </a>
<?php endif; ?>