<div class="navbar navbar-expand-md p-0 text-black pt-1">
	<ul class="list-inline d-block d-sm-none m-0 p-0 ml-auto">
		<?php echo theme_block(array('block' => 'site_email', 'container' => 'li.list-inline-item'));?>
		<?php echo theme_block(array('block' => 'site_user', 'container' => 'li.list-inline-item'));?>
     </ul>
  <button class="navbar-toggler mr-3 mt-1 mb-1" type="button" data-toggle="collapse" data-target="#topBar" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <i class="fas fa-bars fa-lg"></i>
  </button>
  <div class="collapse navbar-collapse navbar-header" id="topBar">
  <ul class="navbar-nav mb-0">   
	 <?php echo $this->gc->get_links(1, array('tpl' => 10, 'with_icon' => false)); ?>
     <?php echo theme_block(array('block' => 'site_phone', 'container' => 'li.phones.nav-item'));?>
     <?php echo theme_block(array('block' => 'site_email', 'container' => 'li.nav-item.d-none.d-sm-block'));?>
  </ul>
  <ul class="navbar-nav mb-0 ml-auto">
      <li class="nav-item mr-2">
      <?php echo theme_view('widgets/navbars/tpl/_languages', array('layout' => 'dropdown', 'field_id' => 2)); ?>
      </li>
  	   <?php if(settings_item('site.ecommerce') == 1):?>
  	   <li class="nav-item"><?php echo cart_load();?></li>
     <?php endif;?>
     <?php echo theme_block(array('block' => 'site_user', 'class' => 'nav-link', 'icon' => 'fa-user', 'container' => 'li.user.nav-item.d-none.d-sm-block'));?>
     <?php echo theme_block(array('block' => 'social', 'container' => 'li.nav-item.pt-1'));?>
  </ul>
  </div>
</div>
<nav class="navbar navbar-expand-md navbar-light navbar-default gc__nav-default">
	<?php echo theme_block(array('block' => 'brand'));?>
   <button class="navbar-toggler btn-theme-primary p-2" type="button" data-toggle="collapse" data-target="#searchNav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
   		<i class="fas fa-search"></i>
   </button>
   <div class="collapse navbar-collapse" id="searchNav">
      <div class="flex-column m-auto">
         <?php echo theme_view('widgets/search/_form', array('tpl' => 'default', 'module' => 'listings', 'fields' => array('location' => array('container' => 'col-md-6 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'category' => array('container' => 'col-md-6 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'query' => array('container' => 'col-md-12', 'field_class' => 'form-control-lg rounded-0')), 'parent_class' => 'navbar-form form mt-2', 'child_class' => '')); ?>
         <div class="mt-3">
            <?php echo theme_view('widgets/others/_module_links_01'); ?>
         </div>
      </div>
     <ul class="list-unstyled d-none d-sm-none d-md-block text-center m-auto pl-3">
        <li>
            <a href="<?php echo gc_url_format('members/add_business');?>" class="btn btn-lg btn-warning btn-theme-secondary">
            	<?php echo lang('header_add_business');?><i class="fas fa-chevron-right fa-fl"></i>								
            </a>
        </li>
        <?php if(settings_item('site.minimal') == 1):?>
        <li>
        	<button data-href="<?php echo site_url('ajax/change_country'); ?>" class="gc-change-country btn btn-lg btn-theme-primary btn-info mt-2">
        		<span class="small text-uppercase font-weight-bold d-block"><?php echo lang('header_change_country'); ?><i class="fas fa-chevron-right fa-fl"></i></span>
        	</button>
        </li>
        <?php else: ?>
        <?php echo theme_block(array('block' => 'location', 'container' => 'li.mt-3', 'class' => 'btn btn-lg btn-theme-primary btn-info'));?>
        <?php endif;?>
     </ul>
   </div>
</nav>
<?php echo theme_view('widgets/others/_banner_api', array('params' => array('banner_position' => 'navbar', 'limit' => 1))); ?>