<?php
$parent_id = 0;
$module = 'products';
$redirect_url = 'search';
$categories = $this->layouts->widget_categories($module, $parent_id, array(), 100); // , array(), 10
?>
<header class="ebizheader">
	<div class="ebizheader_topbar">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-12 col-12 d-flex align-items-center flex-wrap justify-content-lg-start justify-content-center ">
					<div class="ebizheader_top-left">
						<ul class="ebizheader_list-main m-0">
							<?php if(!empty(settings_item('site.phone_number'))):?>
							<li><i class="fas fa-headphones fa-fw mr-1"></i><?php echo settings_item('site.phone_number'); ?></li>
							<?php endif; ?>
							<?php if(!empty(settings_item('site.system_email'))):?>
							<li><i class="far fa-envelope fa-fw mr-1"></i> <?php echo settings_item('site.system_email'); ?></li>
							<?php endif; ?>
						</ul>   
					</div>
				</div>
				<div class="col-lg-6 col-md-12 col-12 d-flex align-items-center flex-wrap justify-content-lg-end justify-content-center ">
				<?php if(settings_item('site.display_top_menu') == 1):?>		 
						<?php if(!empty($menu_links['header'])):?>
						<?php echo gc_links($menu_links, 'header', null, true, false, 'nav-link', 'nav-link', 'nav-item w-100' );?>
						<?php endif;?>
						<?php endif;?>
					<div class="ebizheader_right-content d-flex align-items-center justify-content-between">
						<ul class="ebizheader_list-main ebizheader_lists">
							<li><?php echo theme_view('widgets/navbars/tpl/_languages_01', array('layout' => 'list', 'field_id' => 3));?></li>
							<li><?php echo theme_view('widgets/navbars/tpl/_currencies_01', array('layout' => 'list', 'field_id' => 3));?></li>
							<!--<li><i class="fas fa-map-marker-alt"></i><?php echo lang('store_location'); ?></li>
							<li><i class="fas fa-business-time"></i> <a href="#"><?php echo lang('daily_deal'); ?></a></li>-->
							<?php if($this->auth->is_logged_in()):?>
							<li><i class="fas fa-user"></i><i class="ti-user"></i> <a href="<?php echo gc_url_format('members');?>"><?php echo lang('members_my_account'); ?></a></li>
							<?php else:?>
							<li><i class="fas fa-power-off"></i><a href="<?php echo gc_url_format('login');?>"><?php echo lang('bf_action_login'); ?></a></li>
							<?php endif; ?>							
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="ebizheader_middle-inner">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3 col-12">
					<!-- Logo -->
					<div class="ebizheader_logo">
						<?php echo theme_block(array('block' => 'brand'));?>
					</div>
					<!--/ End Logo -->
						<div class="d-block d-md-none"><?php echo cart_load();?></div>
					<div class="ebizheader_search-top">
						<div class="ebizheader_top-search"><a href="javscript:void(0);" onclick="return false;"><i class="fas fa-search"></i></a></div>
						<div class="ebizheader_search-menu">
							<?php echo form_open(gc_url_format('search'), array('method' => 'get', 'class' => 'ebizheader_search-form')); ?>
								<input class="typeahead-search" type="text" name="q" value="<?php echo isset($_GET['q']) ? $_GET['q'] : '';?>" placeholder="<?php echo sprintf(lang('header_search_module'), lang('products'));?>">
								<button name="search" type="submit"><i class="fas fa-search"></i></button>
							<?php echo form_close(); ?>
						</div>
					</div>
					<div class="ebizheader_mobile-nav"></div>
				</div>
				<div class="col-lg-7 col-md-7 col-12">
					<div class="ebizheader_searchbartop">
						<div class="ebizheader_search-bar">
							<div class="ebizheader_searchnavform">
							<?php echo form_open(gc_url_format('search'), array('method' => 'get')); ?>	
								<select id="select-category" name="c" class="form-control ebizheader_categories-select">
								<option value="0"><?php echo lang('label_select_categories');?></option>
								<?php 
							if(!empty($categories)):?>
							<?php foreach($categories as $category): ?>
									<option value="<?php echo $category->id;?>"
									<?php echo (isset($searchcategory) && ($searchcategory['id'] == $category->id)) ? 'selected': ''; ?>><?php echo $category->name;?></option>
									<?php endforeach; ?>
									<?php endif;?>
							</select>
							<input class="ebizheader_searchbarinput typeahead-search" type="text" name="q" value="<?php echo isset($_GET['q']) ? $_GET['q'] : '';?>" placeholder="<?php echo sprintf(lang('header_search_module'), lang('products'));?>">
							<button class="ebizheader_btnn" name="search" type="submit"><i class="fas fa-search"></i></button>
							<?php echo form_close();?>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-12">
					<div class="ebizheader_right-bar">
						<?php echo cart_load();?>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- Header Inner -->
	<div class="ebizheader_header-inner">
		<div class="container">
			<div class="ebizheader_cat-nav-head">
				<div class="row">
					<div class="col-lg-3">
						<div class="ebizheader_all-category">
							<h3 class="ebizheader_cat-heading text-uppercase"><i class="fa fa-bars" aria-hidden="true"></i><?php echo lang('gc_menu_categories'); ?></h3>
							<?php 
							if(!empty($categories)):?>
							<ul class="ebizheader_categories-nav d-none vertical-scrollbar">
								<?php foreach($categories as $category):?>
								<li>
									<a href="<?php echo gc_url_format($redirect_url) . '?c=' . $category->id; ?>" title="<?php echo $category->name; ?>" class="text-truncate">
										<i class="<?php echo $category->icon; ?> fa-fw mr-1"></i><?php echo $category->name; ?>        
									</a>
								</li>
								<?php endforeach;?>
							</ul>
							<?php endif;?>
						</div>
					</div>
					<div class="col-lg-9 col-12">
						<div class="ebizheader_menu-area">
							<nav class="navbar navbar-expand-lg ebizheader_expand">
								<div class="navbar-collapse ebizheader_collapse">	
									<div class="ebizheader_nav-inner">	
										<?php echo $this->gc->get_links(1, array('tpl' => 1,'parent_class' => 'nav main-menu menu navbar-nav ebizheader_nav', 'child_class' => 'dropdown', 'child_view_icon' => 'fa-angle-down', 'with_icon' => false)); ?>										
									</div>
								</div>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>