<nav class="navbar navbar-expand-lg navbar-light navbar-bg smpltwtnav01 ">
        <div class="container-fluid px-3 py-1">
            <a class="navbar-brand" href="#"><?php echo theme_block(array('block' => 'brand'));?></a>
            <div class="row">
                <div class="search-bar pr-2 py-3">
                    <div class="input-group rounded-pill">
                        <input type="text" class="form-control input-sm  px-2" maxlength="64" placeholder="Search"
                            aria-describedby="basic-addon1" />
                        <div class="input-group-prepend bg-white ">
                            <span class="input-group-text" id="basic-addon1"><i class="fas fa-search"></i></span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row  py-1 px-5 ">
                <div class="col-4 d-none d-sm-block">               
                        <ul class="list-unstyled">
                        <?php if(isset($languages) && (settings_item('site.multi_language') == 1)): ?>
			        <!-- Language -->
                            <li class="nav-item submenu dropdown pr-0 ">
                                <form class="form-horizontal" id="language-change" role="form" accept-charset="utf-8" method="post">
                                    <input type="hidden" id="csrf_token" name="<?php echo $this->security->get_csrf_token_name()?>" value="<?php echo $this->security->get_csrf_hash()?>" />
                                        <div class="btn-group language-selector py-2 pl-5 border-right">									
                                            <?php 
                                            $languages_list = '';
                                            $default_language_flag = '';
                                            $default_language_label = '';
                                            foreach($languages as $language):
                                            if(isset($lang) && ($lang == $language->label)):
                                                $default_language_flag = $language->flag;
                                                $default_language_label = $language->label;
                                            endif;
                                            $languages_list .= '<li class="nav-item"><a id="' . $language->label . '" class="nav-link"><i class="famfamfam-flag-' . $language->flag . ' mr-2"></i>' . $language->label . '</a></li>' . PHP_EOL;
                                            endforeach; 
                                            ?>
                                            <a  class="nav-link dropdown-toggle text-white" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fas fa-globe-europe mr-2"></i><?php echo isset($lang) ? '<i class="famfamfam-flag-' . $default_language_flag . ' mr-2"></i> ' . $default_language_label : lang('bf_language'); ?></a>
                                            <ul class="dropdown-menu">
                                                <?php echo $languages_list; ?>
                                            </ul>
                                        </div>
                                    <input type="hidden" name="site_language" id="site_language" value="" />
                                </form>
                            </li>
					    <?php endif;?>
                        </ul>
                </div>
                <div class="col-sm-4 col-6 navbar-sign-in ">
                    <!-- Button trigger modal -->
                    <button type="button" class="btn btn-transparent text-white border-right rounded-0 text-center"
                        data-toggle="modal" data-target="#exampleModalCenter"><i class="far fa-user mr-2"></i>Sign
                        In</button>

                    <!-- Modal -->
                    <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog"
                        aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" role="document">
                            <div class="modal-content">
                                <div class="modal-header bg-theme-primary">
                                    <h5 class="modal-title text-white" id="exampleModalLongTitle">Welcome to <b
                                            class="text-uppercase"><span>Town</span>Hub.</b></h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-back">
                                    <div class="modal-body">
                                        <section>
                                            <div class="pt-4">
                                                <ul class="nav nav-tabs" id="myTab" role="tablist">
                                                    <li class="nav-item waves-effect waves-light">
                                                        <a class="nav-link font-weight-bold  active" id="login-tab"
                                                            data-toggle="tab" href="#login" role="tab"
                                                            aria-controls="login" aria-selected="false"><i
                                                                class="fas fa-sign-in-alt mr-2"></i>Login</a>
                                                    </li>
                                                    <li class="nav-item waves-effect waves-light">
                                                        <a class="nav-link  font-weight-bold" id="register-tab"
                                                            data-toggle="tab" href="#register" role="tab"
                                                            aria-controls="register" aria-selected="false"><i
                                                                class="fas fa-user-plus mr-2"></i>Register</a>
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="row mt-3 tab-content" id="myTabContent">
                                                <div class="col-12 tab-pane fade active show" id="login" role="tabpanel"
                                                    aria-labelledby="login-tab">
                                                    <div class="bg-transparent ">
                                                        <form>
                                                            <div class="form-group">
                                                                <label for="useremail">Username or Email Address *
                                                                </label>
                                                                <input type="email" class="form-control" id="useremail">
                                                            </div>
                                                            <div class="form-group">
                                                                <label for="exampleInputPassword1">Password</label>
                                                                <input type="password" class="form-control"
                                                                    id="exampleInputPassword1" placeholder="Password">
                                                            </div>
                                                            <div class="py-3 register-button">
                                                                <button type="submit"
                                                                    class="btn bg-theme-primary text-white">Login<span><i
                                                                            class="fas fa-arrow-alt-circle-right ml-2"></i></span></button>
                                                            </div>
                                                            <div class="form-check">
                                                                <input type="checkbox" class="form-check-input"
                                                                    id="exampleCheck1">
                                                                <label class="form-check-label text-secondary"
                                                                    for="exampleCheck1">Remember</label>
                                                            </div>
                                                            <div class="lost-password">
                                                                <a href="#"> Forget Password</a>
                                                            </div>
                                                            <div class="text-center">
                                                                <span class="border rounded-circle p-2">or</span>
                                                                <p class="text-secondary">For faster login or register
                                                                    use your social account.</p>
                                                            </div>
                                                        </form>

                                                    </div>
                                                </div>
                                                <div class="col-12 tab-pane fade" id="register" role="tabpanel"
                                                    aria-labelledby="register-tab">
                                                    <div class="bg-trnasparent">
                                                        <form>
                                                            <div class="form-group">
                                                                <label for="username">Full Name</label>
                                                                <input type="text" class="form-control" id="username">
                                                            </div>
                                                            <div class="form-group">
                                                                <label for="useremail">Email Address</label>
                                                                <input type="email" class="form-control" id="useremail">
                                                            </div>
                                                            <div class="form-group">
                                                                <label for="exampleInputPassword1">Password</label>
                                                                <input type="password" class="form-control"
                                                                    id="exampleInputPassword1" placeholder="Password">
                                                            </div>
                                                            <div class="form-check">
                                                                <input type="checkbox" class="form-check-input"
                                                                    id="exampleCheck1">
                                                                <label class="form-check-label text-secondary"
                                                                    for="exampleCheck1">I agree to the <a
                                                                        href="#">Privacy Policy</a></label>
                                                            </div>
                                                            <div class="form-check">
                                                                <input type="checkbox" class="form-check-input"
                                                                    id="exampleCheck2">
                                                                <label class="form-check-label text-secondary"
                                                                    for="exampleCheck2">I agree to the <a href="#">Terms
                                                                        and Conditions</a></label>
                                                            </div>
                                                            <div class="py-3 register-button">
                                                                <button type="submit"
                                                                    class="btn bg-theme-primary text-white">Register
                                                                    <span><i
                                                                            class="fas fa-arrow-alt-circle-right ml-2"></i></span></button>
                                                            </div>
                                                            <div class="text-center">
                                                                <span class="border rounded-circle p-2">or</span>
                                                                <p class="text-secondary">For faster login or register
                                                                    use your social account.</p>
                                                            </div>
                                                        </form>

                                                    </div>
                                                </div>
                                            </div>
                                        </section>
                                    </div>
                                    <div class="modal-footer text-center ">
                                        <button type="button"
                                            class="btn bg-theme-primary rounded-pill mx-auto jutify-content-center">Facebook</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4 col-6 p-0">
                    <div class="dropdown pr-0 float-left">
                    <ul class="navbar-nav mb-0 ml-auto">
                    <?php if(settings_item('site.ecommerce') == 1):?>
                        <li class="nav-item"><?php echo cart_load();?></li>
                        <?php endif;?>
                    </ul>    
                    </div>
                </div>
            </div>
           
            <button class="navbar-toggler my-2" type="button" data-toggle="collapse"
                data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon "></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto text-center">                    
                    <?php echo $this->gc->get_links(1, array('tpl' => 10, 'with_icon' => false)); ?>		    
                </ul>
            </div>
            <div class="navbar-button my-2">
                <a href="#">Add Listing</a>
            </div>
        </div>
    </nav>