<div class="navwtmrcl">
	<div class="navwtmrcl_toplayout">
		<div class="container navwtmrcl_topbar d-flex justify-content-center justify-content-md-between align-items-center flex-wrap">
			<ul class="list-unstyled d-flex justify-content-center justify-content-md-between align-items-center flex-wrap">
				<?php echo theme_block(array('block' => 'site_phone', 'container' => 'li.phones'));?>
				<?php echo theme_block(array('block' => 'site_email', 'container' => 'li .text-dark'));?>
			</ul>
			<ul class="list-unstyled">
				  <li>
					<?php if($this->auth->is_logged_in() === TRUE && $this->uri->segment(1) == gc_uri_string('members')):?>
					<a href="<?php echo site_url()?>" class="nav-link" ><?php echo lang('label_take_me_home');?></a>
					<?php elseif($this->auth->is_logged_in()):?>
					<a href="<?php echo gc_url_format('members');?>" title="<?php echo lang('header_my_account');?>" class="nav-link"><?php echo lang('header_my_account');?></a>
					<?php else: ?>
					<a role="button" href="<?php echo gc_url_format('login'); ?>" class="nav-link" data-toggle="modal" data-target="#signinModal"><?php echo lang('bf_action_login');?></a>
					<?php endif;?>
					</li>
			</ul>
		</div>
		</div>
		<div class="navwtmrcl_navbar">
			<nav class="container navbar navbar-expand-lg navbar-light bg-white pl-0 pr-0 p-sm-0">
				<div class="brand p-sm-4 bg-white">
				<?php echo theme_block(array('block' => 'brand'));?>
				</div>
			  <button class="navbar-toggler mr-1 mr-sm-2 btn-theme-primary" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
				<i class="fas fa-hamburger"></i>
			  </button>
			  <div class="collapse navbar-collapse mr-1" id="navbarNavDropdown">
				<ul class="navbar-nav mr-auto p-4">
				<?php echo $this->gc->get_links(1, array('tpl' => 10, 'with_icon' => false)); ?>
				<?php echo theme_block(array('block' => 'site_user', 'class' => 'nav-link', 'icon' => 'fa-user', 'container' => 'li.user.nav-item'));?>
				</ul>
				<ul class="list-unstyled ml-2 mr-3 d-flex justify-content-between align-items-center">
			   <?php if(settings_item('site.ecommerce') == 1):?>
				 <li class="nav-item d-inline-block"><?php echo cart_load();?></li>
				 <?php endif;?>
				 <li  class="navwtmrcl_search  d-inline-block p-2" onclick="openNav()"><i class="fas fa-search"></i></li>
				 <li class="btn-theme-primary d-inline-block p-2"><a data-toggle="tooltip" data-placement="bottom" href="<?php echo gc_url_format('members/add_business');?>" title="<?php echo lang('header_add_business');?>"><i class="fas fa-plus fa-fw "></i></a></li>
				 </ul>
			  </div> 
			</nav>
		</div>
</div>
<div id="navwtmrcl_search" class="navwtmrcl_sidenav">
	<a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
	<div class="navwtmrcl_search__form p-4">
	<?php echo theme_view('widgets/search/_form', array('tpl' => 'default', 'module' => 'listings', 'fields' => array('module' => array('container' => 'col-md-6 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'category' => array('container' => 'col-md-6 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'location' => array('container' => 'col-md-6 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'query' => array('container' => 'col-md-6', 'field_class' => 'form-control-lg rounded-0', 'btn_class' => 'btn btn-theme-primary')), 'parent_class' => 'navbar-form form mt-2', 'child_class' => '')); ?>
	</div>
</div>