<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<nav class="moderowtnav navbar navbar-expand-lg navbar-theme <?php echo empty($nav_class) ? 'sticky-top bg-light' : $nav_class; ?>">	
	<div class="container container-theme">
		<div id="sidebar-wrapper" class="moderowtnav__sidebar">
			<div class="sidebar-nav">
				<div class="row pl-4 pt-3">
					<div class="col-2">
						<a id="menu-close" class="toggle" role="button"><span class="fas fa-times fa-lg"></span></a>
					</div>
					<div class="col-10">
					<?php echo theme_view('widgets/navbars/tpl/_languages', array('layout' => 'vogue', 'field_id' => 2)); ?>
					</div>
				</div>
				<div class="logo">
					<?php echo theme_view('widgets/navbars/tpl/_brand', array('tpl' => 'logo_link', 'parent_class' => 'navbar-brand ml-5', 'logo_contrast' => 0)); ?>
				</div>
				<div class="navbar padding-zero">
					<ul class="navbar padding-zero bg-theme-primary margin-bottom-sm margin-top-sm moderowtnav__list">
						<?php if(settings_item('site.display_top_menu') == 1):?>	
						<?php echo $this->gc->get_links(1, array('tpl' => 10, 'with_icon' => true)); ?>
						<?php endif;?>
						<?php echo theme_view('widgets/navbars/tpl/_links', array('tpl' => 'list', 'links' => array('add_business'), 'child_class' => 'nav-item', 'link_class' => 'nav-link')); ?>
						<?php echo theme_view('widgets/navbars/tpl/_location', array('tpl' => 'list', 'child_class' => '', 'link_class' => '')); ?>															
					</ul>
					</div>
					<?php echo theme_view('widgets/navbars/tpl/_social', array('tpl' => 'list', 'parent_class' => 'social-network social-circle social-sidebar', 'child_class' => '', 'link_class' => '')); ?>
    				<div class="d-lg-none">
    					<?php if($this->auth->is_logged_in()):?>
    					<a href="<?php echo gc_url_format('members')?>" class="btn btn-theme-secondary my-account sidebar-btn" title="<?php echo lang('header_my_account');?>"><?php echo lang('header_my_account');?></a>
    					<?php else: ?>
    					<button value="<?php echo $this->auth->is_logged_in() === TRUE ? 1 : 0;?>" class="btn btn-theme-secondary my-account sidebar-btn" data-toggle="<?php echo $this->auth->is_logged_in() === TRUE ? 1 : 'modal';?>" data-target="#signinModal"><?php echo lang('header_my_account');?></button>	
    					<?php endif; ?>						
    				</div>							
			</div>
		</div>		
	<a id="menu-toggle" class="left-toogle toggle nav-link" role="button">
		<i class="fas fa-align-justify fa-lg"></i>
	</a>
	<?php echo theme_view('widgets/navbars/tpl/_brand', array('tpl' => '', 'parent_class' => 'navbar-brand ml-5')); ?>
	<button type="button" class="navbar-toggler toggler-search" data-toggle="collapse" data-target="#navigation" aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation">
		<i class="fas fa-search"></i>
	</button>			
  	<div class="collapse navbar-collapse" id="navigation">
  		<div class="navbar-nav w-100">
  			<?php echo theme_view('widgets/search/_form', array('tpl' => 'input-group', 'module' => 'listings', 'parent_class' => 'form-inline navsearch w-100', 'fields' => array('category' => array(), 'location' => array(), 'query' => array('group' => 1), 'submit' => array('field_class' => 'btn-theme-primary')), 'child_class' => '')); ?>    
		</div>
		<div class="form-inline d-md-none d-lg-block d-none nav-right">  
		<?php echo theme_view('widgets/navbars/tpl/_cart', array('tpl' => 'default', 'link_class' => '')); ?>
		<?php echo theme_view('widgets/navbars/tpl/_links', array('tpl' => '', 'links' => array('member'), 'child_class' => '', 'link_class' => '')); ?>
		</div>
  	</div>
  	</div>
</nav>