<header class="header__block header__zindex">
	<div class="container">
		<nav class="navbar navbar-expand-lg navbar-light">
			<!-- Brand and toggle get grouped for better mobile display -->
			<div id="brand">
				<?php if(settings_item('seo.use_h1') == 1):?>
				<h1><a href="<?php echo site_url();?>" title="<?php echo settings_item('site.meta_keywords');?>" class="navbar-brand logo_h"><?php echo settings_item('site.meta_title');?></a></h1>
				<?php else:?>
				<a href="<?php echo site_url();?>" title="<?php echo settings_item('site.meta_keywords');?>" class="navbar-brand logo_h"><?php echo settings_item('site.meta_title');?></a>
				<?php endif;?>
			</div>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSimplicityContent" aria-controls="navbarSimplicityContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<!-- Collect the nav links, forms, and other content for toggling -->
			<div class="collapse navbar-collapse offset" id="navbarSimplicityContent">
				<ul class="nav navbar-nav menu_nav ml-auto"> 
					<?php echo $this->gc->get_links(1, array('tpl' => 10, 'with_icon' => false)); ?>
					<?php switch(settings_item('adv.search_location')) {
						case 2: 
							break;
						case 3:
							if(settings_item('adv.search_blocks') != 1) {
								break;
							}									
						case 1:?> 
					<li class="nav-item"><a class="nav-link" href="#" role="button" id='modal-launcher' data-toggle="modal" data-target="#selectLocation"><?php echo ((settings_item('adv.search_location') == 1) && (settings_item('adv.search_blocks') == 1)) ? lang('header_change_country_state') : ((settings_item('adv.search_blocks') == 1) ? lang('header_change_state') : lang('header_change_country'));?></a></li>
					<?php break;?>
					<?php }?>					
					<?php if($this->auth->is_logged_in() === TRUE && $this->uri->segment(1) == gc_uri_string('members')):?>
					<li class="nav-item"><a href="<?php echo site_url()?>" class="nav-link" ><?php echo lang('label_take_me_home');?></a></li>
					<?php elseif($this->auth->is_logged_in()):?>
					<li class="nav-item"><a href="<?php echo gc_url_format('members');?>" title="<?php echo lang('header_my_account');?>" class="nav-link"><?php echo lang('header_my_account');?></a></li>
					<?php endif;?>	
					<li class="nav-item submenu dropdown ml-4">
					<?php echo theme_view('widgets/navbars/tpl/_currencies', array('layout' => 'list', 'field_id' => 1, 'form_class' => ' nav-link', 'params' => array('child_class' => 'list-unstyled p-4 bg-white')));?>
					</li>			
					<?php if(settings_item('site.ecommerce') == 1):?>
                  	<li class="nav-item"><?php echo cart_load(array(), false, 'nav-link btn btn-theme pr-3 pl-3 rounded-0');?></li>
                    <?php endif;?>
					<?php if(isset($languages) && (settings_item('site.multi_language') == 1)): ?>
			        <!-- Language -->
					<li class="nav-item submenu dropdown">
						<?php echo theme_view('widgets/navbars/tpl/_languages', array('layout' => 'simplicity')); ?>   
					</li>
					<?php endif;?>
				</ul>	
			</div> 	
			<div class="nav-item nav-sidebar__search"> 
            	<span class="nav-link" onclick="openNav()"><i class="fas fa-search ml-1"></i></span>
            </div>		
		</nav>
	</div>	
</header>
<?php echo theme_view('widgets/navbars/tpl/_search'); ?>