<?php
/**
 * Common topbar for all navbars
 * Copy CSS and JS to navbars
 */
?>
<div class="topbar">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 col-md-12 col-12 d-flex align-items-center flex-wrap justify-content-lg-start justify-content-center">
				<div class="top-left">
					<ul class="list-main m-0 p-0">
						<?php if(!empty(settings_item('site.phone_number'))):?>
						<li><i class="fas fa-headphones fa-fw mr-1"></i><?php echo settings_item('site.phone_number'); ?></li>
						<?php endif; ?>
						<?php if(!empty(settings_item('site.system_email'))):?>
						<li><i class="far fa-envelope fa-fw mr-1"></i> <?php echo settings_item('site.system_email'); ?></li>
						<?php endif; ?>
					</ul>   
				</div>
			</div>
			<div class="col-lg-8 col-md-12 col-12 d-flex align-items-center flex-wrap justify-content-lg-end justify-content-center">
				<div class="right-content">
					<ul class="list-main m-0 p-0">
						<li class="topbar-tops-drop">
							<?php echo theme_view('widgets/navbars/tpl/_currencies_01', array('layout' => 'list', 'field_id' => 1));?>
						</li>	
						<li class="topbar-tops-drop">
						   <?php echo theme_view('widgets/navbars/tpl/_languages_01', array('layout' => 'list', 'field_id' => 1));?>
						</li>
						<?php if($this->auth->is_logged_in()):?>
						<li><i class="fas fa-user"></i><a href="<?php echo gc_url_format('members');?>"><?php echo lang('members_my_account'); ?></a></li>
						<?php else:?>
						<li><i class="fas fa-user"></i><a href="<?php echo gc_url_format('login');?>"><?php echo lang('bf_action_login'); ?></a></li>
						<?php endif; ?>
					</ul>
				</div>
			</div>
		</div>
	</div>
</div>