<?php
    $module = isset($module) ? $module : 'listings';
    if(empty($categories)):
        $categories = $this->layouts->widget_categories($module, array(), 0, 10);
    endif;
    if(!empty($categories)):
    ?>   
    <div class="navbar-nav mr-auto">
    <div class="navwteeva__explore explore-container ml-0 ml-sm-1">
      	<span class="js-trigger-explore trigger-explore cursor-pointer">
            <span class="align-middle hover-underline"><?php echo lang('label_explore'); ?></span> 
            	<span class="align-middle trigger-explore-chevron d-inline-block">
                <span class="navwteeva__svg-icon bsi-primary-dark-blue bsi-xs d-inline-block w-100"><!--?xml version="1.0" encoding="UTF-8"?-->
                    <svg width="10px" height="6px" viewBox="0 0 10 6" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                        <g id="Guide-" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                            <g id="Style-Guide" transform="translate(-344.000000, -10881.000000)">
                                <g id="Icons/Illustrations" transform="translate(115.000000, 10318.000000)">
                                    <g id="Icons" transform="translate(22.000000, 242.000000)">
                                        <g id="Icon/arrow_down" transform="translate(206.000000, 320.000000)">
                                            <g id="arrow_down">
                                                <rect id="base" fill-rule="nonzero" x="0" y="0" width="12" height="8"></rect>
                                                <path d="M6.63460593,6.744 C6.28160593,7.084 5.75960593,7.085 5.40560593,6.748 L1.33160593,2.863 C0.934605927,2.484 0.887605927,1.818 1.22560593,1.374 C1.40460593,1.139 1.66760593,1.003 1.94360593,1.003 L10.0556059,1 C10.5766059,1 10.9996059,1.472 10.9996059,2.056 C11.0006059,2.363 10.8796059,2.655 10.6716059,2.856 L6.63460593,6.744 Z" id="arrow-down" class="primary-color"></path>
                                            </g>
                                        </g>
                                    </g>
                                </g>
                            </g>
                        </g>
                    </svg>
    			</span>
    		</span>
    	</span>
    	<div class="js-explore-items-container explore-items-container bg-white border border-grey-100 rounded mt-2 overflow-auto d-none" style="opacity: 1;">
    		<div class="js-explore-mobile-header explore-mobile-headers no-gutters px-4">
    			<div class="col-6 d-flex align-items-center"><span class="mobile-explore-text"><?php echo lang('back_explore'); ?></span></div>
    			<div class="col-6 d-flex align-items-center justify-content-end"> <span class="close-mobile-explore js-close-mobile-explore"></span> </div>
    		</div>
    		<div class="d-flex no-gutters overflow-x-hidden h-100">
    			<div class="js-first-page first-page py-4 px-4 col-12">
    				<div class="explore-categories">
    					<div class="d-flex justify-content-between no-gutters mb-3">
    						<p class="mr-5 mb-0"><?php echo lang('label_services'); ?></p> <a href="<?php echo gc_url_format('categories'); ?>" data-n="click:main" data-i="see-all" class="js-xrt text-grey-600 text-hover-dark-blue text-focus-dark-blue text-xs-14"><u><?php echo lang('view_all'); ?></u></a> </div>
    					<div class="category-links">
    						<?php foreach($categories as $category):?>
    						<a href="<?php echo gc_category_url($module, $category->slug, $category->id); ?>" class="js-explore-pseudo-link d-flex no-gutters text-xs-14 text-grey-600 text-hover-dark-blue text-focus-dark-blue justify-content-between py-1" data-category="<?php echo $category->id; ?>">
    							<div class="d-flex align-items-center">
    								<span class="explore-icon-container mr-3">
                                    	<i class="<?php echo $category->icon; ?> fa-fw"></i>
    								</span>
    								<span class="small"><?php echo $category->name; ?></span> 
    							</div>
    							<span class="navwteeva__svg-icon bsi-primary-grey-600 bsi-sm ml-2 cursor-pointer arrow-right"><!--?xml version="1.0" encoding="UTF-8"?-->
                                    <svg width="24px" height="24px" viewBox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                        <g id="Icon/chevron_right" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                                            <g id="chevron_right">
                                                <rect id="base" fill-rule="nonzero" x="0" y="0" width="24" height="24"></rect>
                                                <polygon class="primary-color" id="Path" fill="none" points="8 17 13.2928932 11.7071068 8 6.41421356 9.41421356 5 16.1213203 11.7071068 9.41421356 18.4142136"></polygon>
                                            </g>
                                        </g>
                                    </svg>
                                </span>
                            </a>
                            <?php endforeach; ?>						
    					</div>
    				</div>
    				<?php $popular_categories = $this->gc->get('categories', array('where' => 'active = 1', 'order_by' => 'hits DESC', 'limit' => 7, 'result' => 1))?>
    				<?php if($popular_categories): ?>
    				<div class="explore-popular pt-4">
    					<div class="d-flex justify-content-between no-gutters mb-3">
    						<p class="mr-5 mb-0"><?php echo lang('popular_services'); ?></p> <a href="<?php echo gc_url_format('categories'); ?>" data-n="click:popular" data-i="see-all" class="js-xrt text-grey-600 text-hover-dark-blue text-focus-dark-blue text-xs-14"><u><?php echo lang('view_all'); ?></u></a> </div>
        					<div class="category-links">
        						<?php foreach($popular_categories as $popular_category):?>
        						<div> <a class="js-xrt text-xs-14 text-grey-600 py-1 d-inline-block text-hover-dark-blue text-focus-dark-blue" data-n="click:popular" data-i="<?php echo $popular_category->slug?>" href="<?php echo gc_category_url($module, $popular_category->slug, $popular_category->id); ?>"><?php echo $popular_category->name; ?></a> </div>
        						<?php endforeach; ?>
        					</div>
    				</div>
    				<?php endif; ?>
    			</div>
    			<div class="js-second-page second-page py-4 px-4 col-12">
    				<div class="js-second-page-inner">
    					<div class="back-to-explore pb-3 border-bottom border-grey-100"> <span class="js-explore-back-to-main cursor-pointer">
                            <span class="navwteeva__svg-icon bsi-primary-dark-blue bsi-sm d-inline-block align-middle mr-2">
								<i class="fas fa-arrow-left fa-fw mr-1"></i>
							</span>
							<span class="align-middle hover-underline"><?php echo lang('back_explore'); ?></span> </span>
    					</div>
    					<?php foreach($categories as $category):?>
    					<div class="js-explore-category-container js-explore-category-<?php echo $category->id; ?> parent-category-list d-none">
    						<div class="d-flex no-gutters text-xs-14 justify-content-between py-4">
    							<div class="d-flex align-items-center text-lg">
    								<span class="navwteeva__svg-icon bsi-primary-grey-600 mr-2">
    									<i class="<?php echo $category->icon; ?> fa-fw"></i>
    								</span>
    								<span><?php echo $category->name; ?></span>
    							</div>
    							<a href="<?php echo gc_category_url($module, $category->slug, $category->id); ?>" class="js-xrt text-xs-14 text-grey-600" data-n="click:child" data-i="see-all"><u><?php echo lang('view_all'); ?></u></a> </div>
        						<?php $sub_categories = explode('###', $category->sub_categories);
        						if(!empty($sub_categories)):
        						?>
        						<div class="category-links">
        							<?php
        							foreach($sub_categories as $sub_category):
        							$sub_category = explode('!~!', $sub_category);
        							if(!empty($sub_category[2])):
        							?>
        							<div>
        								<a class="js-xrt text-xs-14 text-grey-600 py-1 d-inline-block text-hover-dark-blue text-focus-dark-blue" data-n="click:child" data-i="<?php echo $sub_category[2]; ?>" href="<?php echo gc_category_url($module, $sub_category[2], $sub_category[0]); ?>"><?php echo $sub_category[1]; ?></a>
        							</div>
        							<?php endif; ?>
        							<?php endforeach; ?>
        						</div>
        						<?php endif;?>
    					</div>
    					<?php endforeach; ?>					
    				</div>
    			</div>
    		</div>
    	</div>
  </div>
  </div>
  <?php endif; ?>