<?php 
/**
 * Login, Signup & Member Area and other Links
 * Usage <?php echo view('widgets/navbars/tpl/_links', array('tpl' => '', 'links' => array(), 'child_class' => '', 'link_class' => '')); ?>
 */
$links = !empty($links) ? $links : array('member', 'home', 'add_business');
$link_class = !empty($link_class) ? $link_class : 'btn btn-theme-primary p-1';
if(in_array('member', $links)):
?>
<?php echo $tpl == 'list' ? '<li class="' . $child_class . '">' : '';?>
<?php if($this->auth->is_logged_in() === TRUE && $this->uri->segment(1) == gc_uri_string('members')):?>
<a href="<?php echo site_url()?>" class="<?php echo $link_class; ?>" ><?php echo lang('label_take_me_home');?></a>
<?php elseif($this->auth->is_logged_in()):?>
<a href="<?php echo gc_url_format('members');?>" title="<?php echo lang('header_my_account');?>" class="<?php echo $link_class; ?>"><?php echo lang('header_my_account');?></a>
<?php else:?>
<a href="<?php echo gc_url_format('login'); ?>" class="my-account <?php echo $link_class; ?>" title="<?php echo lang('header_my_account');?>"><?php echo lang('header_my_account');?></a>
<?php endif;?>
<?php echo $tpl == 'list' ? '</li>' : '';?>
<?php endif; ?>
<?php if(in_array('home', $links)):?>
<?php echo $tpl == 'list' ? '<li class="' . $child_class . '">' : '';?>
<a class="<?php echo $link_class; ?>" href="<?php echo site_url();?>" title="<?php echo lang('detail_home');?>"><i class="fas fa-home fa-fw mr-1"></i><?php echo lang('detail_home');?></a>
<?php echo $tpl == 'list' ? '</li>' : '';?>
<?php endif; ?>
<?php if(in_array('add_business', $links)):?>
<?php echo $tpl == 'list' ? '<li class="' . $child_class . '">' : '';?>
<a class="nav-link" href="<?php echo gc_url_format('members/add_business');?>" title="<?php echo lang('header_add_business');?>"><i class="fas fa-plus fa-fw mr-1"></i><?php echo lang('header_add_business');?></a>
<?php echo $tpl == 'list' ? '</li>' : '';?>
<?php endif; ?>