<?php 
/**
 * Social Links
 * @var array $social_links
 * Usage <?php echo view('widgets/navbars/tpl/_social', array('tpl' => 'list', 'parent_class' => '', 'child_class' => '', 'link_class' => '')); ?>
 */
$parent_class = !empty($parent_class) ? $parent_class : 'list-unstyled';
$child_class = !empty($child_class) ? ' ' . $child_class : '';
$link_class = !empty($link_class) ? ' class="' . $link_class . '"' : '';
$social_links = array('linkedin', 'instagram', 'facebook', 'twitter', 'google', 'youtube');?>
<?php if($tpl == 'list'): ?>
<ul class="<?php echo $parent_class; ?>">
<?php endif; ?>
<?php foreach($social_links as $social_link):
$title = lang('label_' . $social_link . '_url');
if(!empty(settings_item('site.' . $social_link . '_url'))):
    switch($tpl):
        case 'list':
?>
    <li class="gc-social-<?php echo $social_link . $child_class; ?>"><a class="<?php echo $link_class; ?>" href="<?php echo settings_item('site.' . $social_link . '_url'); ?>" target="_blank" title="<?php echo $title; ?>"><i class="fab fa-<?php echo $social_link; ?>"></i></a></li>
<?php break; default: ?>
<a href="<?php echo settings_item('site.' . $social_link . '_url');?>" data-toggle="tooltip" data-placement="top" title="<?php echo $title; ?>" rel="nofollow" target="_blank"><i class="fab fa-<?php echo $social_link; ?> fa-fw mr-1"></i></a>
<?php endswitch; ?>
<?php endif;?>
<?php endforeach;?>
<?php if($tpl == 'list'): ?>
</ul>
<?php endif; ?>