<?php
$sliders = $this->layouts->widget_sliders(array(
	'module' => !empty($module) ? $module : 'news',
	'block' => !empty($block) ? $block : 'popular',
	'limit' => (isset($limit) ? $limit : 5),
	'length' => 200,
	'address_tpl' => 2,
	'records' => !empty($records) ? $records : array(),
	'keyword_wrap' => null,
	'thumb' => true
));
if(!empty($sliders)): ?>
<div class="card ncwt01 mb-2">
<div class="card-header bg-theme-secondary">
  <h3 class="card-title h5 m-0"><?php echo lang($module);?></h3>
</div>	  
<div class="ncwt01-form">
	<div class="carousel slide" data-ride="carousel" id="ncwt01-carousel">
	<!-- News Carousel Indicators -->
	<ol class="carousel-indicators">	
	<?php $nj = 0;?>
	<?php foreach($sliders as $slider):?>
		<li data-target="#ncwt01-carousel" data-slide-to="<?php echo $nj;?>"<?php echo $nj == 0 ? ' class="active"' : ''?>></li>
	<?php $nj++;?>
	<?php endforeach;?>
	</ol>
	<div class="carousel-inner">
	<?php $ni = 0;?>
	<?php foreach($sliders as $slider):?>
	<div class="carousel-item ncwt01-item<?php echo $ni == 0 ? ' active' : ''?>">
		<blockquote>
		   	<a href="<?php echo $slider->redirect_url;?>" title="<?php echo $slider->title;?>" class="ncwt01-headline heading-theme-tertiary"><?php echo $slider->title;?></a>
		    <p class="ncwt01-story"><?php echo $slider->description;?></p>
		    <small><i class="fas fa-time"></i> <?php echo convert_date_time($slider->created_on); ?></small>
		</blockquote>
	</div>
	<?php $ni++;?>
	<?php endforeach;?>	
	</div>                         
	</div>
</div>
</div>
<?php endif;?>