<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php
$this->load->model('ads/ads_model'); 
if(empty($banners)):
	$this->load->model('banners/banners_model');	
	// Display page specific banners
	if(!isset($display_page)) {
		$display_page = 'all';
	}
	$banners = $this->banners_model->get_banners($display_page);
endif;
?>
<?php if($banners): $i = 0;?>
<div class="row">
<?php foreach ($banners as $banner):?>
<?php if(((($banner->width == $width) && ($banner->height == $height))) && (empty($location) || !empty($location) && $banner->location == $location)):?>
<?php if(++$i > $limit) break; //display only two banners?>
	<?php $this->ads_model->click_impression_counter($banner->ad_url); // update impressions counter?>
		<div class="col-md-4 mb-2">
	 		<?php switch ($banner->type) {
					case 'image' : ?>
	 				<a href="<?php echo gc_url_format('ads/click') . '?id=' . $banner->ad_url; ?>" rel="nofollow" target="<?php echo $banner->target; ?>">
	 					<img id="<?php echo $banner->id;?>" class="img-fluid banner d-block mx-auto"
						src="<?php echo base_url();?>assets/images/banners/<?php echo $banner->image; ?>"
						title="<?php echo $banner->title;?>"
						alt="<?php echo $banner->title;?>" />
					</a>
			<?php break; ?>
			<?php case 'html' :
						echo $banner->html_text;
						break;
					case 'text' :
						echo htmlspecialchars($banner->html_text);
						break;
				} ?>
		</div><!-- end of col-sm-12 -->
<?php endif;?>
<?php endforeach; ?>
</div> <!-- end of row -->	
<?php endif; ?>	