<?php
// $countries = $this->gcache->curl_data('countries?order_by=priority+asc&limit=12'); // slow
$countries = $this->gcache->get('countries', array('where' => 'is_online = 1', 'order_by' => 'priority ASC', 'limit' => 6, 'result' => 1)); // ?order_by=priority+asc&limit=12'); // slow
if(!empty($countries)):
$live_iso = 'IN';
$parsed_url = parse_url(site_url());
if(!empty($parsed_url['host'])):
$host_array = explode('.', $parsed_url['host']);
if(strlen($host_array[0]) == 2):
    $live_iso = strtoupper($host_array[0]);
endif;
endif;
?>
<div class="card mb-3">
    <div class="card-header bg-theme-primary">
    	<div class="heading-title text-uppercase font-weight-bold"><?php echo lang('live_sites'); ?></div>
    </div>
    <div class="card-body">
        <div class="row">
        <?php foreach($countries as $record):
        $record = (array) $record; 
        if($record['iso'] == 'GB'):
            $record['iso'] = 'UK';
        endif;
        ?>
        	<?php if($record['iso'] != $live_iso): ?>
        	<div class="col-md-2 col-6 mb-2">
        		<a class="text-center" href="https://<?php echo ($record['iso'] == 'IN' ? 'www.' : strtolower($record['iso']) . '.') . 'ibizexpert.com'?>" title="<?php echo $record['name']; ?>">
            		<div class="card">
            			<img class="card-img-top lazyload" src="data:image/gif;base64,R0lGODdhAQABAPAAAMPDwwAAACwAAAAAAQABAAACAkQBADs=" data-src="https://media.ibizexpert.com/image/countries/<?php echo $record['iso']; ?>.jpg?w=200&h=200" alt="<?php echo $record['name']; ?>">
                		<div class="card-body p-2 text-truncate">            		
                    		<h6 class="font-weight-bold"><?php echo $record['iso'] . '<span class="d-block small mt-1">' . $record['name'] . '</span>'; ?></h6>
                		</div>
            		</div>
               	</a>
        	</div>
        	<?php endif; ?>
        <?php endforeach; ?>
        </div>
        <div class="text-center mt-2">
            <a href="<?php echo site_url('countries'); ?>" class="btn btn-lg btn-secondary btn-theme-secondary" title="<?php echo lang('countries_list'); ?>">
              <i class="fas fa-list mr-2"></i>
              <?php echo lang('view_more'); ?>
          </a>    
        </div>
    </div>
</div>
<?php endif; ?>