<?php $record = empty($record) ? (array) $this->session->userdata('user_info') : (array) $record; ?>
<div class="feedback__block">
	<?php if(!isset($no_link)):?>
    <a href="#feedback" data-toggle="modal" data-target="#feedback" class="btn btn-theme-secondary text-uppercase feedback__action">
    	<?php echo lang('label_feedback'); ?>
    </a>
    <?php endif; ?>
    <div class="modal fade" id="feedback" tabindex="-1" role="dialog" aria-labelledby="feedbackLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body feedback-modal">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="text-center h4"><?php echo lang('feedback_heading'); ?></h4>
                    <h6 class="text-center h6"><?php echo lang('feedback_heading_sub'); ?></h6>
                    <div id='ajax_loader_feedbacks' style="display: none;">
    					<img src="<?php echo gc_site_image('ajax-loader'); ?>" />
    				</div>
    				<div class="feedbacks_error"></div>	
                    <?php echo form_open(site_url('ajax/feedbacks'), 'id="formFeedbacks"'); ?>
                        <div class="form-group">
                            <label for="feedbacks_name"><?php echo lang('label_name'); ?></label>
                            <input name="feedbacks_name" type="text" class="form-control" aria-describedby="feedbacks_name" placeholder="<?php echo lang('placeholder_name'); ?>" value="<?php echo !empty($record['name']) ? $record['name'] : ''; ?>" required>
                        </div>
                        <div class="form-group">
                            <label for="feedbacks_email"><?php echo lang('label_email'); ?></label>
                            <input name="feedbacks_email" type="email" class="form-control" aria-describedby="feedbacks_email" placeholder="<?php echo lang('placeholder_email'); ?>" value="<?php echo !empty($record['email']) ? $record['email'] : ''; ?>" required>
                        </div>
                        <div class="form-group">
                            <label for="feedbacks_phone_number"><?php echo lang('label_phone_number'); ?></label>
                            <input name="feedbacks_phone_number" type="text" class="form-control" aria-describedby="feedbacks_phone_number" placeholder="<?php echo lang('placeholder_phone_number'); ?>" value="<?php echo !empty($record['phone_number']) ? $record['phone_number'] : ''; ?>" required>
                        </div>
                        <div class="form-group">
                            <label for="feedbacks_subject"><?php echo lang('label_subject'); ?></label>
                            <input name="feedbacks_subject" type="text" class="form-control" aria-describedby="feedbacks_subject" placeholder="<?php echo lang('placeholder_subject'); ?>" required>
                        </div>
                        <div class="form-group">
                            <label for="feedbacks_message"><?php echo lang('feedback_message'); ?></label>
                            <textarea name="feedbacks_message" class="form-control" rows="3" required></textarea>
                        </div>
                        <div class="form-group has-feedback">	
                        	<label for="captcha_code"><?php echo lang('label_captcha');?>*</label>	
                        	<div class="form-row">	
                        		<div class="col-8">					
									<input type="text" class="form-control input-sm" name="feedbacks_captcha_code" placeholder="<?php echo lang('placeholder_captcha');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_captcha'));?>"/>
									<span class="help-block with-errors no-margin"></span>
								</div>
								<div class="col-4">
        							<img class="img-fluid refresh-captcha" id="feedbacks_contact_captcha" src="<?php echo site_url("securimage"); ?>" alt="CAPTCHA Image" />
        							<a id="contact_update" href="#" onclick="document.getElementById('feedbacks_contact_captcha').src = '<?php echo site_url("securimage?"); ?>' + Math.random(); return false" data-toggle="tooltip" data-placement="bottom" title="<?php echo lang('captcha_refresh');?>">
        								<i class="fas fa-sync"></i>
        							</a>
								</div>
							</div>
						</div>
                        <button name="feedbacks_submit" type="submit" class="btn btn-theme-secondary btn-block text-uppercase gc-btn-ajax"><i class="fas fa-paper-plane mr-2"></i><?php echo lang('gc_action_submit'); ?></button>
                    <?php echo form_close(); ?>
                </div>
            </div>
        </div>
    </div>
</div>