<?php $locations = $this->layouts->widget_locations('countries', 'listings', 10);
if(!empty($locations)):
?>
    <div class="col-md-12">
        <div class="row pt-4">
            <?php $i = 1;?>
                <?php foreach($locations as $location):?>
                    <div class="col-md-4">
                        <a href="<?php echo $location->redirect_url; ?>" title="<?php echo $location->name; ?>">
                            <div class="location__bg">
                                <div class="location__img">
                                    <img src="<?php echo $location->image; ?>" alt="<?php echo $location->name; ?>">
                                </div>
                                <div class="location__content location__content--2">
                                    <h5 class="text-white"><?php echo $location->name; ?></h5>
                                    <p>
                                        <?php echo isset($location->cities) ? ($location->cities . ' ' . lang('cities') . ' . ') : ''; ?>
                                            <?php echo $location->listings . ' ' . lang('listings');?>
                                                <?php echo $i == 1 ? ' . ' . $location->users . ' ' . lang('bf_users') : '';?>
                                    </p>
                                </div>
                            </div>
                        </a>
                    </div>
                    <?php ++$i; ?>
               <?php endforeach;?>
        </div>
    </div>
    <?php endif;?>