<?php $locations = $this->layouts->widget_locations((isset($location_type) ? $location_type : 'countries'), (isset($module) ? $module : 'listings'), (isset($limit) ? $limit : 10));
if(!empty($locations)):
?>
<section class="location bg-secondary text-white">
   <div class="container">
         <div class="head-title">
            <h2><?php echo lang('explore_city'); ?></h2>
            <p><?php echo lang('explore_by_location'); ?></p>
         </div>
      <div class="row">
		 <?php $i = 1;?>
		 <?php foreach($locations as $location):?>
		<div class="<?php echo $i == 1 ? 'col-md-6' : 'col-md-3'; ?>">
               <div class="location__bg">
                  <div class="location__img">
					<a href="<?php echo $location->redirect_url; ?>" title="<?php echo $location->name; ?>">
						<img src="<?php echo $location->image; ?>" alt="<?php echo $location->name;?>">
					</a>
                  </div>
                  <div class="location__content">
                    <h5>
						<a href="<?php echo $location->redirect_url; ?>" title="<?php echo $location->name; ?>">
							<?php echo $location->name; ?>
						</a>
					</h5>
                     <p><?php echo isset($location->cities) ? ($location->cities . ' ' . lang('cities') . ' . ') : ''; ?><?php echo $location->listings . ' ' . lang('listings');?>
					 <?php echo $i == 1 ? ' . ' . $location->users . ' ' . lang('bf_users') : '';?>
					 </p>
                  </div>
               </div>
         </div>
		 <?php ++$i; ?>
		 <?php endforeach;?>
      </div>
   </div>
</section>
<?php endif;?>