<?php 
/**
 * Mobile App Block
 * e.g. usage <?php echo view('widgets/others/_mobile_app_links'); ?>
 */
$parent_class = !empty($parent_class) ? $parent_class : 'list-inline';
$child_class = !empty($child_class) ? $child_class : 'list-inline-item';
?>
<ul class="<?php echo $parent_class; ?>">
  <?php if(settings_item('site.app_google_url')):?>
  <li class="<?php echo $child_class; ?>">
  	<a href="<?php echo settings_item('site.app_google_url'); ?>" target="_blank" title="<?php echo sprintf(lang('app_google_store'), settings_item('site.title'))?>">
    	<img src="<?php echo base_url();?>assets/images/google-play.png" class="img-fluid inline-block" alt="<?php echo sprintf(lang('app_google_store'), settings_item('site.title'))?>" />
    </a>
  </li>
  <?php endif;?>
  <?php if(settings_item('site.app_apple_url')):?>
  <li class="<?php echo $child_class; ?>">
  	<a href="<?php echo settings_item('site.app_apple_url'); ?>" target="_blank" title="<?php echo sprintf(lang('app_apple_store'), settings_item('site.title'))?>">
    	<img src="<?php echo base_url();?>assets/images/app-store.png" class="img-fluid inline-block" alt="<?php echo sprintf(lang('app_apple_store'), settings_item('site.title'))?>" />
  	</a>
  </li>
   <?php endif;?>
 </ul>