<ul class="unstyled list-inline menu-links text-center">
	<?php $config_modules = gc_modules_only(); $config_modules[] = 'videos';?>
	<?php foreach($config_modules as $config_module):?>
	<?php if(gc_module_settings($config_module) == 1):?>
	<li class="d-none d-lg-inline bottom1 list-inline-item"><a href="<?php echo gc_url_format($config_module); ?>" class="btn btn-sm btn-theme-primary" title="<?php echo lang($config_module)?>"><i class="fas fa-<?php echo gc_module_icon($config_module); ?> fa-fr"></i><?php echo lang($config_module);?></a></li>
	<li class="d-lg-none d-md-inline bottom2 list-inline-item"><a href="<?php echo gc_url_format($config_module); ?>" class="btn btn-sm btn-theme-primary" title="<?php echo lang($config_module)?>" data-tooltip="tooltip" data-original-title="<?php echo lang($config_module);?>"><i class="fas fa-<?php echo gc_module_icon($config_module); ?>"></i></a></li>
	<?php endif;?>
	<?php endforeach;?>
	<li class="d-md-none bottom2 list-inline-item">
		<a href="<?php echo gc_url_format('members/add_business');?>" class="btn btn-sm btn-theme-primary" data-tooltip="tooltip" data-original-title="<?php echo lang('header_add_business');?>">
			<i class="fas fa-plus"></i>								
		</a>
	</li>
	<?php if(settings_item('adv.search_location') == 1): 
		$select_location_text = ((settings_item('adv.search_location') == 1) && (settings_item('adv.search_blocks') == 1)) ? lang('header_change_location') : ((settings_item('adv.search_blocks') == 1) ? lang('header_change_state') : lang('header_change_country'));
	?>
	<li class="d-md-none bottom2 list-inline-item">
		<a role="button" id='modal-launcher' data-toggle="modal" class="btn btn-sm btn-theme-primary" data-target="#selectLocation" title="<?php echo $select_location_text;?>" data-tooltip="tooltip" data-original-title="<?php echo $select_location_text;?>">
			<i class="fas fa-map-marker-alt"></i>
		</a>
	</li>
	<?php endif; ?>
</ul>