<?php
$module = 'training_videos';
$result = $this->layouts->widget_training_videos();
if(!empty($result['records'])):
$records = $result['records'];
$filter_groups = $result['filter_groups'];
$heading_text = lang('heading_' . $module);
$heading_sub_text = lang('heading_sub_' . $module);
$class = 'wttragal01_';
$field_name = 'video_url';
?>
<div class="wttragal01">
	<div class="container-fluid">
		<?php if(empty($without_heading)):?>
		<div class="mt-2">
        <h2 class="heading-secondary text-center"><?php echo $heading_text; ?></h2>
        <p class="text-center lead"><?php echo $heading_sub_text; ?></p>
        </div>
        <?php endif;?>
         <div class="wttragal01__menu mb-4">
            <ul>
               <li class="btn btn-outline-dark active" data-filter="*"><?php echo lang('tab_all'); ?></li>
			   <?php if(!empty($filter_groups)): ?>
               <?php foreach($filter_groups as $filter_group):?>
               <li class="btn btn-outline-dark" data-filter=".wttragal01_<?php echo $filter_group->id; ?>"><?php echo $filter_group->name; ?></li>
               <?php endforeach;?>
			   <?php endif; ?>
            </ul>
         </div>
         <div class="wttragal01__grid row">
         	<?php foreach($records as $record): ?>
            <div class="item wttragal01__item <?php echo $class . str_replace(',', ' ' . $class, $record->group_ids); ?> col-lg-3 col-md-4 col-6 col-sm">
               <a class="gc-fancybox img-crop-center" href="<?php echo $record->{$field_name}; ?>"> 
               		<img src="<?php echo !empty($record->image) ? gc_image_url($record->image) : 'https://img.youtube.com/vi/' . $record->youtube_id . '/0.jpg'; ?>" class="lazy img-fluid thumb-250 img-thumbnail" alt="<?php echo $record->title; ?>">
               </a>
            </div>
            <?php endforeach; ?>
         </div>
  	</div>
</div>
<?php endif; ?>