<?php foreach($records as $record):?>
    <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
        <div class="mpv07">
            <div class="mpv07__img">
                <?php echo theme_view('widgets/modules/tpl/_images', array('record' => $record, 'tpl' => 'flip', 'cover_only' => 0, 'cover_twice' => 0, 'img_class' => '')); ?>
                <a href="<?php echo $record->redirect_url; ?>" class="fas fa-search mpv07__view" title="<?php echo $record->title; ?>"></a>
            </div>
            <div class="mpv07__content">
                <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'default', 'hide_total_users' => 1, 'hide_average_rating' => 1, 'parent_class' => '', 'child_class' => '')); ?>
                <?php echo theme_view('widgets/modules/tpl/_title', array('parent_class' => 'mpv07__title')); ?>
                <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'mpv07__price', 'child_class' => '')); ?>
                <?php echo theme_view('widgets/modules/tpl/_actions', array('record' => $record, 'tpl' => 'default', 'actions' => array('buy'))); ?>  
            </div>
        </div>
    </div> 
<?php endforeach; ?>