<?php foreach($records as $record): ?>
<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
	<div class="mpv13 gc-list-row">
		<div class="mpv13__img gc-list-col-4">
			<?php echo theme_view('widgets/modules/tpl/_images', array('record' => $record, 'tpl' => 'flip', 'cover_only' => 0, 'cover_twice' => 1, 'img_class' => '')); ?>
			<?php echo theme_view('widgets/modules/tpl/_savings', array('record' => $record, 'with_discount' => 0)); ?>
			<?php if(!empty($record->savings)):?>
			<span class="mpv13__new"><?php echo sprintf(lang('cart_item_off'), $record->savings['savings_in_percentage'] . '%'); ?></span>
			<?php endif; ?>
			<div class="mpv13__head">
				<?php echo theme_view('widgets/modules/tpl/_actions', array('record' => $record, 'tpl' => 'list')); ?>   
				<div class="mpv13__action">
					<?php echo theme_view('widgets/modules/tpl/_cart', array('record' => $record, 'tpl' => 'default', 'parent_class' => '')); ?>
				</div>
			</div>
		</div>
		<div class="mpv13__content gc-list-col-8">
			<?php echo theme_view('widgets/modules/tpl/_title', array('parent_class' => 'text-truncate')); ?>  
			<?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'mpv13__price', 'child_class' => '')); ?>	
		</div>
	</div>
</div>
<?php endforeach;?>