<form class="navbar-form form form-inline" role="search" method="get" id="search-form" action="<?php echo gc_url_format('search');?>" name="search-form">
	<?php if(settings_item('adv.search_blocks') == 1):?>
	<div class="row">
		<input type="hidden" name="search-country" id="search-country"
			value="<?php echo $default_country;?>" /> <input type="hidden"
			name="search-state" id="search-state"
			value="<?php echo $default_state; ?>" /> <input type="hidden"
			name="tl" id="tl"
			value="<?php echo isset($type_location) ? $type_location : 1;?>">
		<div class="col-sm-6">
			<select id="select-city" name="l" class="span6" placeholder="<?php echo lang('header_select_city');?>">
				<option value=""><?php echo lang('header_select_city');?></option>
				<?php if($cities):?>
				<?php foreach($cities as $city): ?>
            				<option value="<?php echo $city->id;?>"
					<?php echo (isset($default_city) && ($default_city==$city->id)) || (isset($searchLocation) && $searchLocation == $city->id) ? 'selected': ''; ?>><?php echo $city->name;?></option>
           			 	<?php endforeach; ?>
           			 	<?php endif;?>
			</select>
		</div>
		<div class="col-sm-6">
			<select id="select-locality" name="lt" class="span6"
				placeholder="<?php echo lang('header_select_locality');?>">
				<option value=0
					<?php echo (isset($searchLocality) && ($searchLocality == 0)) ? 'selected': ''; ?>><?php echo lang('header_select_locality');?></option>
				<?php if($localities):?>
				<?php foreach($localities as $locality): ?>
            			<option value="<?php echo $locality->id;?>"
					<?php echo (isset($searchLocality) && ($searchLocality == $locality->id)) ? 'selected': ''; ?>><?php echo $locality->name;?></option>
           				<?php endforeach; ?>
           				<?php endif;?>
			</select>
		</div>
	</div>
	<?php elseif(settings_item('adv.search_blocks') == 2): ?>
	<div class="row" style="margin-bottom: 5px;">
		<div class="col-sm-6">
			<div class="form-group" style="display: inline;">
				<div class="input-group">
					<input class="form-control typeahead-location" name="l" autocomplete="off" type="text"
						value="<?php echo isset($searchLocation) ? $searchLocation : '';?>"
						placeholder="<?php echo lang('header_location_term');?>"> <input
						type="hidden" name="tl" id="tl"
						value="<?php echo isset($type_location) ? $type_location : '';?>">
				</div>
			</div>
		</div>
		<div class="col-sm-6">
			<select id="select-category" name="c" class="form-control">
				<option value="0"><?php echo lang('header_select_category');?></option>
			<?php if(isset($header_categories)):?>
			<?php foreach($header_categories as $category): ?>
            		<option value="<?php echo $category->id;?>"
					<?php echo (isset($searchCategory) && ($searchCategory == $category->id)) ? 'selected': ''; ?>><?php echo $category->name;?></option>
           			<?php endforeach; ?>
           			<?php endif;?>
		</select>
		</div>
	</div>						
	<?php elseif(settings_item('adv.search_blocks') == 3):?>
	<div class="row top2">
		<div class="col-sm-5">
			<div class="form-group" style="display: inline;">
				<div class="input-group">
					<input class="form-control typeahead-location" name="l" autocomplete="off" type="text"
						value="<?php echo isset($searchLocation) ? $searchLocation : '';?>"
						placeholder="<?php echo lang('header_location_term');?>"> <input
						type="hidden" name="tl" id="tl"
						value="<?php echo isset($type_location) ? $type_location : '';?>">
				</div>
			</div>
		</div>
		<div class="col-sm-7">
	<?php endif;?>
	<div class="form-group nav-search<?php echo settings_item('adv.search_blocks') == 4 ? ' top2' : '';?>">
		<div class="input-group nav-inpt">
			<input class="typeahead form-control typeahead-search" name="q" autocomplete="off"
						type="text"
						value="<?php echo isset($searchKeyword) ? $searchKeyword : '';?>"
						placeholder="<?php echo lang('header_search_term');?>">
					<div class="input-group-btn">
						<button type="submit" class="btn btn-info btn-theme-secondary" name="search">
							<span class="fas fa-search"></span>
						</button>
					</div>
				</div>
			</div>
	<?php if(settings_item('adv.search_blocks') == 3):?>
	</div>
	</div>
	<?php endif;?>
</form>
<!-- end form -->