<?php if(!empty($filter_fields)):?>
<div class="card bg-light filter-searchbox">
<h4 class="heading-theme-secondary"><?php echo lang('label_filters'); ?></h4>
<form class="form-horizontal" method="GET" action="<?php echo gc_url_format((!isset($module) || $module == 'listings')? 'search' : $module);?>">
<?php
if(isset($_GET['q'])):
	echo form_hidden('q', $_GET['q']);
endif;
if(isset($_GET['l'])):
	echo form_hidden('l', $_GET['l']);
endif; 
if(isset($_GET['tl'])):
	echo form_hidden('tl', $_GET['tl']);
endif;
if(isset($_GET['cg'])): 
	echo form_hidden('cg', $_GET['cg']);
endif;
if(isset($_GET['t'])):
	echo form_hidden('t', $_GET['t']);
endif;
$filter_search = $this->session->userdata('filter_search');
foreach($filter_fields as $filter_field):
	$field_name = 'f[' . $filter_field['name'] . ']';
	$field_label = $filter_field['label'];
	?>
	<div class="form-group">
		<label for="<?php echo $filter_field['name']; ?>" class="col-form-label"><?php echo $field_label; ?></label>
		<?php 
		$field_attributes = array('name' => $field_name, 'field_only' => TRUE, 'extra' => array('id' => $filter_field['name']));
		if(isset($filter_field['options'])):
		$field_attributes['options'] = $filter_field['options'];
		endif;
		echo gc_form_element($filter_field['type'], $field_attributes, (isset($filter_search[$filter_field['name']]) ? $filter_search[$filter_field['name']] : ''), $field_label); ?>
	</div>
<?php endforeach; ?>
<div class="form-group text-center">
    <button type="submit" class="btn btn-success btn-block btn-theme-primary" name="filter"><i class="fas fa-filter"></i> <?php echo lang('gc_action_filter');?></button>
</div>
</form>
</div>
<?php endif; ?>