<?php 
$nav_fixed = 'filter01';
$nav_container = '';
if(!isset($filter_default)):
	$nav_fixed = 'fixed-top filtrwtnav';
	$nav_container = 'container';
endif;
?>
<nav class="navbar navbar-expand-md navbar-light bg-light d-none d-md-block <?php echo $nav_fixed; ?> filtrwtnav-bg navbar-filter" role="navigation">
<div class="<?php echo $nav_container; ?> container-theme">
	<?php if($this->uri->segment(1) == 'search'):?>
	<?php echo form_open($this->uri->uri_string . '?' . $_SERVER['QUERY_STRING'])?>	
	<?php else:?>
	<?php echo form_open()?>	
	<?php endif;?>
	 <ul class="nav navbar-nav">
	 	<li class="nav-item dropdown filtrwtnav-fw filtrwtnav-sort">
          <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo lang('sorted_by');?> <?php echo isset($sortBy) ? '<strong> - ' . lang('label_' . $sortBy) . '</strong>' : '';?><span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li class="filtrwtnav-filter">
          		<div class="btn-group" role="group">
          			<a href="<?php echo replace_querystring(array('sort_by' => 'relevance'));?>" title="<?php echo lang('label_relevance');?>" class="btn btn-clean <?php echo !isset($_GET['sort_by']) || (isset($_GET['sort_by']) && $_GET['sort_by'] == 'relevance') ? 'btn-theme-primary' : 'btn-theme-secondary' ?>"><i class="fas fa-calendar"></i><?php echo lang('label_relevance');?></a>
          			<a href="<?php echo replace_querystring(array('sort_by' => 'top_rated'));?>" title="<?php echo lang('label_top_rated');?>" class="btn btn-clean <?php echo isset($_GET['sort_by']) && $_GET['sort_by'] == 'top_rated' ? 'btn-theme-primary' : 'btn-theme-secondary' ?>"><i class="fas fa-star"></i><?php echo lang('label_top_rated');?></a>
          			<a href="<?php echo replace_querystring(array('sort_by' => 'alphabetically'));?>" title="<?php echo lang('label_alphabetically');?>" class="btn btn-clean <?php echo isset($_GET['sort_by']) && $_GET['sort_by'] == 'alphabetically' ? 'btn-theme-primary' : 'btn-theme-secondary' ?>"><i class="fas fa-sort"></i><?php echo lang('label_alphabetically');?></a>
				</div>
			</li>
          </ul>
        </li>
        <?php if(isset($module) && $module == 'listings'):?>
        <li class="nav-item dropdown filtrwtnav-fw filtrwtnav-having">
          <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo lang('us_tab_having');?> <?php echo isset($_GET['having']) ? '<strong> - ' . lang($_GET['having']) .'</strong>' : '';?><span class="caret"></span></a>
          <ul class="dropdown-menu">
          	<li class="filtrwtnav-filter">
          		<div class="btn-group" role="group">
          		<?php
          		$config_modules = gc_modules_only();
          		if($config_modules):
          		foreach($config_modules as $config_module):?>
          		<a href="<?php echo replace_querystring(array('having' => $config_module));?>" title="<?php echo lang($config_module);?>" class="btn btn-clean <?php echo isset($_GET['having']) && $_GET['having'] == $config_module ? 'btn-theme-primary' : 'btn-theme-secondary' ?>"><i class="fas fa-fr fa-<?php echo gc_module_icon($config_module);?>"></i><?php echo lang($config_module);?></a>
          		<?php
          		endforeach;
          		endif;
          		?>
          		<a href="<?php echo replace_querystring(array(), 'having'); ?>" title="<?php echo lang('no_filter');?>" class="btn btn-clean <?php echo !isset($_GET['having']) ? 'btn-danger' : 'btn-theme-secondary' ?>"><i class="fas fa-fr fa-times"></i><?php echo lang('no_filter');?></a>
          		</div>
          	</li>            
          </ul>
        </li>
        <?php endif;?>
        <?php if(isset($child_categories) || isset($categories)):?>
        <li class="nav-item dropdown filtrwtnav-fw filtrwtnav-fwcategory">
          <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo lang('categories');?> <span class="caret"></span></a>
          <ul class="dropdown-menu filtrwtnav-category filtrwtnav-scrollable p-1">          
          <li>
          	<div class="row">
          	<?php $i = 1;?>
          	<?php $nav_categories = isset($child_categories) ? $child_categories : $categories;?>
          	<?php if(!empty($nav_categories)):?>
          	<?php foreach ($nav_categories as $category):?>
              	<div class="col-sm-6 text-truncate<?php echo isset($_GET['cg']) && $_GET['cg'] == $category->id ? ' active' : '' ?>">
              		<a href="<?php echo replace_querystring(array('cg' => $category->id)); ?>" title="<?php echo $category->name;?>"><i class="<?php echo !empty($category->icon) ? $category->icon . ' fa-fr' : "fas fa-fr fa-check";?>"></i><?php echo $category->name . (settings_item('lst.category_listings_count') == 5 ? ' ('.$category->counts.')' : '' ); ?></a>
               	</div>
            <?php if($i%2 == 0):?>
            </div>
            <div class="row">
            <?php endif; $i++;?>
            <?php endforeach;?>
            <?php endif;?>
            <div class="col-sm-6">
            <a href="<?php echo replace_querystring(array(), 'cg'); ?>" title="<?php echo lang('no_filter');?>"><i class="fas fa-fr fa-unlink"></i><?php echo lang('no_filter');?></a>
            </div>
            </div>
           </li>          
		</ul>
      </li>
      <?php endif;?>
      <li class="nav-item dropdown filtrwtnav-fw filtrwtnav-sort">
          <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo lang('gc_action_filter');?> <?php echo !empty($_GET['fltr']) ? '<strong> - ' . lang('fltr_' . $_GET['fltr']) . '</strong>' : '';?><span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li class="filtrwtnav-filter">
          		<div class="btn-group" role="group">
                  	<a class="nav-link btn btn-clean <?php echo (isset($_GET['fltr']) && $_GET['fltr'] == 'open') ? 'btn-theme-primary' : 'btn-theme-secondary' ?>" href="<?php echo replace_querystring(array('fltr' => 'open')); ?>" title="<?php echo lang('open_now'); ?>"><i class="fas fa-fr fa-door-open"></i><?php echo lang('fltr_open'); ?></a>
                  	<a href="<?php echo replace_querystring(array(), 'fltr'); ?>" title="<?php echo lang('no_filter');?>" class="btn btn-clean <?php echo !isset($_GET['fltr']) ? 'btn-danger' : 'btn-theme-secondary' ?>"><i class="fas fa-fr fa-times"></i><?php echo lang('no_filter');?></a>
                </div>
			</li>
          </ul>
      </li>
      <li class="nav-item dropdown filtrwtnav-fw">      	
      	<?php echo theme_view('views/modules/common/view/tpl/_grid_list', array('tpl' => 'dropdown')); ?>
      </li>
      </ul>
      <?php echo form_close();?>
</div>
</nav>