<?php foreach($records as $record): ?>
	<?php $google_business = isset($record->google_business) ? true : false; ?>
	<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
	<div class="sw01 card card-default <?php echo !empty($isFeatured) && isset($record->color_scheme) ? ' sponsored' : ''?>" <?php echo !empty($isFeatured) && isset($record->color_scheme) ? 'style="padding: 10px 0 10px 0; background-color: ' . $record->color_scheme .'; border-color: ' . $record->border_color .';" role="alert"' : '' ?>>
		<div class="card-body">
		<div class="row">
			<div class="col-sm-2">
				<?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '')); ?>	
			</div>
			<div class="col-sm-3">
				<?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'heading-theme-tertiary')); ?>
				<?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'hide_average_rating' => false, 'hide_total_users' => true, 'parent_class' => '', 'child_class' => '')); ?>  
			</div>
			<div class="col-sm-3 sw01__grid">
			<?php if(isset($record->city)):?>
			<?php if((isset($search_locality) && ($search_locality == $record->locality_id)) || (!empty($search_locality))):?>
				<strong><?php echo $record->locality; ?></strong>
			<?php elseif(isset($searchKeyword) && !empty($record->locality_id) && !empty($record->locality)):?>					
				<a href="<?php echo gc_listing_search_url ($searchKeyword, $record->city, $record->city_id, $searchCategory, $record->locality_id);?>"><?php echo $record->locality; ?></a>
			<?php else:?>
				<strong><?php echo $record->city;?></strong>
			<?php endif;?>
			<?php endif;?>
			<?php echo theme_view('widgets/modules/tpl/_trusted_seal', array('record' => $record, 'tpl' => 'default', 'parent_class' => 'mb-2', 'icon' => 1)); ?>
			<?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'text_only', 'parent_class' => 'btn btn-xs btn-primary btn-theme-secondary', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
			</div>
			<div class="col-sm-4">
			<?php if(isset($hasLocation)):?>
			<?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'mtt', 'icon' => 2)); ?>
			<div class="sw01__phone">
				<?php if(!empty($record->mobile_number) && !empty($record->phone_number)):?>
				<strong><?php echo lang('heading_phone');?>: </strong><?php echo $record->mobile_number .', '.$record->phone_number; ?>
				<?php elseif(!empty($record->mobile_number)):?>
				<strong><?php echo lang('heading_phone');?>: </strong><?php echo $record->mobile_number; ?>
				<?php elseif(!empty($record->phone_number)):?>
				<strong><?php echo lang('heading_phone');?>: </strong><?php echo $record->phone_number; ?>
				<?php endif;?>
			</div>
			<?php else:?>
			<?php echo truncate_text(strip_tags(html_entity_decode($record->description)), 150);?>			
			<?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'btn btn-lg btn-warning btn-theme-primary d-block')); ?>
			<?php endif;?>
			<?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'sw01__open-status')); ?>
			</div>
		</div>
		<?php echo theme_view('widgets/modules/tpl/_tags', array('record' => $record, 'parent_class' => 'sw01__tags row', 'child_class' => 'col-sm-10 offset-sm-2')); ?>
		<?php if(isset($hasLocation) && $record->description):?>
		<div class="row sw01__description">
			<div class="col-sm-12">
				<div class="wrap">
					<a class="readmorebtn" onclick="$(this).text($(this).text() == '+<?php echo lang('more_info');?>' ? '-<?php echo lang('less_info');?>' : '+<?php echo lang('more_info');?>').next('#listing_description_<?php echo $record->id;?>').slideToggle('fast');">+<?php echo lang('more_info');?></a>
					<div id ="listing_description_<?php echo $record->id; ?>" style="display:none"><?php echo strip_tags($record->description); ?></div>
				</div>
			</div>
		</div>
		<?php endif;?>
		</div>
	</div>
	</div>
<?php endforeach; ?>