<?php foreach($records as $record): ?>
<?php $google_business = isset($record->google_business) ? true : false; ?>
<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
	<div class="sw05 mb-4 gc-list-row">
        <div class="sw05__img position-relative gc-list-col-4 p-0">
            <?php echo theme_view('widgets/modules/tpl/_images', array('record' => $record, 'type_id' => 4, 'parent_class' => 'gc-slick-inside gc-overlay')); ?>
            <?php echo theme_view('widgets/modules/tpl/_trusted_seal', array('record' => $record, 'tpl' => 'default', 'parent_class' => '', 'icon' => 1)); ?>
            <div class="sw05__favr">
                <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => '', 'tpl' => 'icon_only')); ?>
                <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'rating_only', 'parent_class' => '')); ?>
            </div>
            <div class="sw05__price">
                <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => '', 'child_class' => 'btn btn-theme-secondary btn-xs')); ?>
                <?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => '')); ?>
            </div>
        </div>
        <div class="sw05__content card-body gc-list-col-8">
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw05__title heading-theme-tertiary text-truncate')); ?>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw05__address-detail small text-truncate font-14', 'icon' => 1)); ?>
            <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'mt-2', 'child_class' => '')); ?>
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw05__description small text-truncate-2')); ?>
            <div class="d-flex justify-content-between mt-2">
                <div class="sw05__footer mt-1">
                    <?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
                    <?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
                </div>
                <div>
                    <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'sw05__readmore btn btn-theme-secondary btn-sm', 'tpl' => 'default')); ?>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endforeach; ?>