<?php foreach($records as $record):?>
	<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?> p-0">
		<div class="sw09 gc-list-row gc-view-<?php echo $module; ?>">
			<div class="gc-list-col-4 p-0">
				<?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '', 'child_class' => 'owl-lazyy img-fluid')); ?>
			</div>
			<div class="sw09__block gc-list-col-8">
				<?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'heading-theme-tertiary text-truncate')); ?>
				<?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'hide_average_rating' => true, 'hide_total_users' => true, 'parent_class' => 'sw09__text stars')); ?> 
				<?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'text-truncate mt-2', 'icon' => 2)); ?>
				<div class="row mt-2 sw09__footer">
					<div class="col-md-8">
						<?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => '', 'child_class' => 'bg-theme-tertiary p-1 ml-2')); ?>
						<?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => '', 'open_class' => 'text-success', 'close_class' => 'text-danger')); ?>
					</div>
					<div class="col-md-4 text-right">
						<?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
						<?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
					</div>
				</div>
				<?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw09__description1 text-truncate-2 mt-2')); ?> 
			</div>							
		</div>
	</div>
<?php endforeach;?>