<?php foreach($records as $record):?>
   <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?> p-0">
      <div class="sw10 gc-list-row gc-view-<?php echo $module; ?>">
         <div class="gc-list-col-4 p-0">
            <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => 'sw10__img', 'child_class' => '')); ?>
         </div>
         <div class="sw10__content gc-list-col-8">
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw10__title heading-theme-tertiary text-truncate')); ?>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw10__description text-truncate', 'icon' => 2)); ?>
            <?php if(empty($record->address)):?>
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw10__description text-truncate-2')); ?>
            <?php endif; ?>
            <ul class="sw10__bar">
               <?php if($module == 'events'):?>
               <li><?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'd-inline mr-1', 'child_class' => 'bg-theme-tertiary p-1 font-14')); ?></li>
               <?php endif; ?>
               <li>
                  <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => '', 'child_class' => '')); ?>
               </li>
            </ul>
            <div class="row">
               <div class="col-8 mt-2">
                  <?php if($module != 'events'):?>
                  <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'd-inline mr-1', 'child_class' => 'bg-theme-tertiary p-1 font-14')); ?>
                  <?php endif; ?>
                  <?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'd-inline ml-2', 'tpl' => 'icon_only')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'hide_average_rating' => true, 'tpl' => 'rating_only', 'parent_class' => 'd-inline ml-1 small', 'child_class' => '')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'd-inline ml-2')); ?>
               </div>
               <div class="col-4 text-right">
                  <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'read-more')); ?>
               </div>
            </div>
         </div>
      </div>
   </div>
<?php endforeach;?>