<?php foreach($records as $record):?>
<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
    <div class="sw11 gc-list-row gc-view-<?php echo $module; ?>">
      <div class="sw11__header gc-list-col-8">
         <h4 class="title text-truncate">
            <a href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title; ?>"><?php echo $record->title; ?></a>
         </h4>
         <div class="row">
             <div class="col-7">
             	<?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'default', 'parent_class' => 'd-flex', 'hide_total_users' => true)); ?>
          	 </div>
          	 <div class="col-5">
          	 	<?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => '', 'open_class' => 'btn btn-xs btn-theme-tertiary rounded', 'close_class' => 'btn btn-xs btn-theme-secondary rounded')); ?>
          	 </div>
      	 </div>
      </div>
      <div class="pic gc-list-col-4 p-0">
      	 <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '', 'child_class' => '')); ?>
         <ul class="sw11__category">
         	<?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'sw11__favorite', 'tpl' => 'icon_only')); ?>
         </ul>
         <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => '', 'child_class' => 'btn btn-danger btn-xs btn-theme-primary')); ?>
      </div>
      <div class="sw11__description">
          <div class="d-flex mt-2">
          	<?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-icons gc-rounded-icons-tertiary', 'child_class' => '')); ?>
          </div>
          <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'text-truncate', 'icon' => 1)); ?>
          <?php if(empty($record->address)):?>
          <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'text-muted mt-2 mb-2 small text-truncate-2 p-2', 'length' => 400)); ?>
          <?php endif; ?>
      </div>
    </div>
</div>
<?php endforeach;?>