<?php foreach($records as $record):?>
<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
   <div class="sw12 gc-list-row gc-view-<?php echo $module; ?>">
   	  <div class="gc-list-col-4 p-0">
   	  <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => 'sw12__img img-crop-center img-crop-center-md', 'child_class' => 'img-fluid')); ?>
   	  <?php // echo theme_view('widgets/modules/tpl/_images', array('record' => $record, 'type_id' => 4)); ?>
   	  </div>
      <div class="sw12__box">
      	 <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw12__title')); ?>
      	 <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw12__description text-truncate-2', 'length' => 400)); ?>
         <?php if(isset($record->redirect_url)) : ?>
         <a href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title; ?>" class="sw12__readmore"><?php echo lang('label_read_more');?></a>
         <?php endif; ?>
      </div>
      <div class="sw12__content gc-list-col-8"> 
         <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw12__title-hover text-truncate')); ?>
         <div class="row">
         	<div class="col-md-7 d-flex">
         		<?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'mr-1', 'child_class' => '')); ?>
         		<?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'mr-1', 'open_class' => 'text-success', 'close_class' => 'text-danger')); ?>         		
          	 	<?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
    			<?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
         	</div>
         	<div class="col-md-5">
         		<div class="d-flex justify-content-end">
         		<?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'rating_only', 'parent_class' => 'btn btn-theme-tertiary btn-xs pt-2')); ?>
         		<?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'btn btn-theme-primary', 'tpl' => 'icon_only')); ?> 
         		</div>
         	</div>
         </div>
         <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw12__description text-truncate-2 small', 'icon' => 1)); ?>
         <span class="sw12__bar">
         	<?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-icons gc-rounded-icons-secondary d-flex', 'icons' => array('featured', 'author_name', 'created_on', 'hits', 'floors', 'bedrooms', 'rooms', 'bathrooms', 'type', 'start_dates'))); ?>
         </span>         
      </div>
   </div>
</div>
<?php endforeach;?>