<?php foreach($records as $record):?>
   <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
      <div class="sw15 gc-list-row">
         <div class="sw15__image1 gc-list-col-4 p-0">
            <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '')); ?>
            <div class="sw15__content1">
               <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw15__title1')); ?>
               <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw15__description1 text-truncate-2')); ?> 
               <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'sw15__read-more1')); ?>
            </div>
         </div>
         <div class="sw15__content gc-list-col-8">
            <div class="sw15__price-detail">               
               <div class="d-flex justify-content-between">
                  <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'hide_average_rating' => true)); ?>              
                  <div class="badge"><?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'bg-theme-tertiary p-2', 'child_class' => 'text-theme')); ?></div>
               </div>
            </div>
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw15__title text-truncate')); ?>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw15__address-detail text-truncate font-14', 'icon' => 2)); ?>
            <?php if(empty($record->address)):?>
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw15__description text-truncate-2')); ?>
            <?php endif; ?>
            <div class="mt-2">
            <span class="sw15__date">
               <?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
               <?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
               <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'd-inline', 'tpl' => 'icon_only')); ?>
            </span>
            <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'tpl' => 'text_only', 'link_class' => 'sw15__read-more')); ?>
            </div>
         </div>
      </div>
   </div>
<?php endforeach;?>