<?php foreach($records as $record):?>
   <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
      <div class="sw16 gc-list-row">
         <div class="sw16__review gc-list-col-8">            
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw16__title text-truncate')); ?>
            <div class="sw16__bar">
               <?php if(isset($record->price)): ?>
               <div class="sw16__date">
                  <span class="badge"><?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => '', 'child_class' => 'bg-theme-secondary p-2')); ?></span>&nbsp;
               </div>
               <?php endif; ?>
               <?php if(isset($record->state)): ?>
               <div class="sw16__author"><?php echo $record->state;?></div>
               <?php endif; ?>
               <?php if(isset($record->country)): ?>
               <div class="sw16__comment">&nbsp;<?php echo $record->country; ?></div>
               <?php endif; ?>
            </div>
         </div>
         <div class="sw16__img gc-list-col-4 p-0">
            <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '')); ?>
            <div class="sw16__box-content">
               <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw16__title1 text-truncate')); ?>
               <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw16__description1 text-truncate-2')); ?> 
               <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'sw16__read1')); ?>
            </div>
         </div>
         <div class="sw16__block">
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw16__address text-truncate font-14', 'icon' => 1)); ?>
            <?php if(empty($record->address)):?>
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw16__address text-truncate-2')); ?>
            <?php endif; ?>
            <div class="sw16__description">
               <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 1, 'parent_class' => '', 'child_class' => '')); ?>
            </div>
         </div>
      </div>
   </div>
<?php endforeach;?>