<?php foreach($records as $record):?>
   <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
      <div class="sw17 gc-list-row">
         <div class="gc-list-col-4">
            <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '')); ?>
            <div class="sw17__content1">
               <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw17__title1 text-truncate')); ?>
               <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw17__description1 text-truncate-2')); ?>
               <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'sw17__read-more1')); ?>
            </div>
         </div>
         <div class="sw17__review gc-list-col-8">
            <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'badge', 'child_class' => 'btn btn-theme-tertiary btn-sm p-2')); ?>            
    			<?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'sw17__open-status')); ?>
            <div class="sw17__bar d-flex justify-content-between">
               <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'hide_average_rating' => true, 'parent_class' => '', 'child_class' => '')); ?>  
               <div class="mt-3">
                  <?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'd-inline ml-2', 'tpl' => 'icon_only')); ?>
               </div>
            </div>
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw17__title truncate-text')); ?>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw17__address text-truncate font-14', 'icon' => 1)); ?>
            <?php if(empty($record->address)):?>
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw17__description text-truncate-2')); ?>
            <?php endif; ?>
            <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-icons gc-rounded-icons-primary d-flex', 'child_class' => '', 'icons' => array('featured', 'phone_number', 'author_name', 'created_on', 'hits', 'floors', 'bedrooms', 'rooms', 'bathrooms', 'type', 'start_dates'))); ?>
         </div>
      </div>
   </div>
<?php endforeach;?>