<?php foreach($records as $record):?>
   <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
      <div class="sw20 gc-list-row">
         <div class="sw20__image1 gc-list-col-4">
            <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '')); ?>
            <div class="sw20__content1">
               <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw20__title1 text-truncate')); ?>
               <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw20__description1 text-truncate-2')); ?>
               <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'sw20__read-more1')); ?> 
            </div>
         </div>
         <div class="sw20__content gc-list-col-8 pt-3">
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw20__title text-truncate')); ?>
            <div class="row">
               <div class="col-7">
                  <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'hide_average_rating' => false, 'tpl' => 'default', 'parent_class' => '', 'child_class' => '', 'hide_total_users' => true)); ?>
               </div>
               <div class="col-5 mt-2 text-right">
                  <?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'd-inline ml-2', 'tpl' => 'icon_only')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'd-inline ml-2')); ?>
               </div>
            </div>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw20__description text-truncate font-14', 'icon' => 2)); ?>
            <?php if(empty($record->address)):?>
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw20__description text-truncate-2')); ?>
            <?php endif; ?>
            <div class="row mt-2">
               <div class="col-4 pr-0 mt-1">
                  <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'read-more')); ?>
               </div>
               <div class="col-8 p-0 pl-1">
               <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-icons gc-rounded-icons-tertiary', 'child_class' => '', 'icons' => array('featured', 'phone_number', 'author_name', 'created_on', 'hits', 'floors', 'bedrooms', 'rooms', 'bathrooms', 'type', 'start_dates'))); ?>
               </div>
            </div>
         </div>
      </div>
   </div>
<?php endforeach;?>

