<?php foreach($records as $record): ?>
<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
	<div class="sw21 gc-list-row">
		<div class="sw21__image gc-list-col-4">
			<?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '')); ?>					
		</div>
		<div class="gc-list-col-8 p-3">
			<?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw21__head heading-theme-tertiary text-truncate')); ?>
			<?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'classic', 'parent_class' => 'sw21__ratings')); ?>	
			<div class="sw21__category d-flex">
				<?php if(isset($record->offer_price)):?>
				<span class="sw21__category__offerPrice"><?php echo $record->offer_price; ?></span>
				<span class="sw21__category__actualPrice"><small><strike><?php echo $record->price; ?></strike></small></span>
				<span class="sw21__category__discount"><?php echo $record->savings_in_percentage . ' ' . lang('label_off'); ?></span>
				<?php elseif(isset($record->price)): ?>
				<span class="sw21__category__offerPrice"><?php echo $record->price; ?></span>
				<?php endif; ?>
			</div>
		</div>
	</div>
</div>
<?php endforeach;?>