<?php foreach($records as $record):?>
<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
    <div class="sw25 gc-list-row gc-view-<?php echo $module; ?>">
        <div class="sw25__img gc-list-col-4 p-0">
            <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '', 'child_class' => '')); ?>
            <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'child_class' => 'btn btn-danger btn-xs btn-theme-primary')); ?>
            <?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => '', 'open_class' => 'btn btn-xs btn-theme-primary rounded', 'close_class' => 'btn btn-xs btn-theme-secondary rounded')); ?>
        </div>
        <div class="sw25__content gc-list-col-8">
            <div class="sw25__position">
                <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'sw25__position-top', 'tpl' => 'icon_only')); ?>
                <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'rating_only', 'parent_class' => 'sw25__position-bottom')); ?>
            </div>
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'heading-theme-tertiary text-truncate')); ?>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw25__description text-truncate', 'icon' => 2)); ?>
            <?php if(empty($record->address)):?>
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw25__description text-truncate-2', 'length' => 400)); ?>
            <?php endif; ?>
        </div>
        <ul class="sw25__bar w-100">
            <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'd-flex pl-2', 'child_class' => '')); ?>
        </ul>
    </div>
</div>
<?php endforeach; ?>