<?php 
if(settings_item('site.footer_subscribers') == 1):
$group_id = isset($group_id) ? $group_id : 1;
$btn_label = !empty($btn_label) ? (!empty($btn_label_lang) ? lang($btn_label) : $btn_label) : lang('subscribe_now_btn');
$heading_text = isset($heading_text) ? (!empty($heading_text_lang) ? lang($heading_text) : $heading_text) : lang('subscribe_newsletter');
$tpl = empty($tpl) ? 'input_group' : $tpl;
$user_info = $this->session->userdata('user_info');
if(!empty($user_info)):
$user_info['name'] = $user_info['display_name'];
endif;
switch($tpl):
case 'card':
    $btn_class = !empty($btn_class) ? $btn_class : 'btn-theme-secondary btn-block';
?>
<div class="card card-body wow bounce bg-theme-tertiary pl-3 pr-3 pb-2">
    <h4 class="text-center heading-theme-secondary text-muted"><?php echo lang('footer_subscribers');?></h4>
    <?php echo $this->layouts->widget_subscriber($group_id, array(
        'layout' => !empty($layout) ? $layout : null, // field_only/stacked
        'field_only' => true,
        'btn_label' => $btn_label,
        'btn_class' => 'sf01__content--btn',
        'tpl' => 'input_group',
        'icon' => !empty($icon) ? $icon : '', // The icon to be displayed
        'icon_only' => !empty($icon_only) ? true : false, // display icon only in place of button text
        'btn_container' => '', // div.card.card-body.bg-light
        'fields_container' => '', // div.card.card-body.bg-light
        'btn_class' => $btn_class,
        'module_id' => !empty($module_id) ? $module_id : 0, // product enquiry form
        'row_id' => !empty($row_id) ? $row_id : 0, // product enquiry form
        'record' => $user_info
    ));?>
</div>
<?php 
break;
default:
    $btn_class = !empty($btn_class) ? $btn_class : 'btn-theme-primary btn-block';
    echo $this->layouts->widget_subscriber($group_id, array(
        'layout' => !empty($layout) ? $layout : null, // field_only/stacked
        'field_only' => true,
        'btn_label' => $btn_label,
        'btn_class' => 'sf01__content--btn',
        'icon' => !empty($icon) ? $icon : '', // The icon to be displayed
        'icon_only' => !empty($icon_only) ? true : false, // display icon only in place of button text
        'tpl' => $tpl,
        'btn_container' => '', // div.card.card-body.bg-light
        'fields_container' => '', // div.card.card-body.bg-light
        'btn_class' => $btn_class,
        'module_id' => !empty($module_id) ? $module_id : 0, // product enquiry form
        'row_id' => !empty($row_id) ? $row_id : 0, // product enquiry form
        'record' => $user_info
    ));
?>
<?php endswitch; ?>
<?php endif;?>