<?php
$records = $this->layouts->widget_testimonials(9, 'testimonials', null);
if($records):
?>
<section class="container-fluid bg-light-grey">
    <div class="tmwteeva pt-5 pb-5">
        <div class="py-6">
            <div class="">
                <div class="row tmwteeva__users justify-content-center flex-nowrap">
                	<?php $j = 1; foreach($records as $record):?>  
                		<div class="avatar-wrapper<?php echo $j%2 == 0 ? ' align-self-end' : ''; ?>">
                            <img data-type="" data-index="<?php echo $j-1; ?>" class="<?php echo $j == 5 ? 'median' : 'rounded-circle'; ?> lazy loaded" alt="<?php echo $record->author_name; ?> | " width="150" height="150" title="<?php echo $record->author_name; ?> | " data-src="<?php echo $record->author_image; ?>" data-srcset="<?php echo $record->author_image; ?> 1x, <?php echo $record->author_image; ?> 2x" srcset="<?php echo $record->author_image; ?>" data-was-processed="true">
                        </div>
                	<?php $j++; endforeach;?>               
                </div>
                <div class="row">
                    <div class="col-lg-6 px-5 mx-auto text-center pt-5 testimonial-quote">
                        <div class="carousel slide pointer-events" data-ride="carousel" id="tmwteeva-carousel">
                            <ol class="carousel-indicators">
                            	<?php $j = 0; foreach($records as $record):?>
                                <li data-target="#tmwteeva-carousel" data-slide-to="<?php echo $j; ?>" class="<?php echo $j == 0 ? 'active' : ''?>"></li>
                                <?php $j++; endforeach;?>
                            </ol>
                            <div class="carousel-inner">
                            	<?php $j = 0; foreach($records as $record):?>
                                <div class="carousel-item<?php echo $j == 0 ? ' active' : ''; ?>">
                                    <blockquote>
                                        <div class="quote">
                                            <h3 class="font-weight-bold"><q><?php echo truncate_text(strip_tags($record->description), 200); ?></q></h3>
                                        </div>
                                    </blockquote>
                                	<h5 class="author pt-3"><?php echo $record->author_name; ?></h5>
                                </div>
                                <?php $j++; endforeach;?>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php endif; ?>