<div class="carousel slide tm26">
	<div class="container text-center">
		<div class="carousel slide" data-ride="carousel" role="listbox" id="tm26-carousel">
    		<div class="carousel-inner">
                <?php
                $j = 0;
                foreach($testimonials as $testimonial):?>
    			<div class="carousel-item<?php echo $j == 0 ? ' active' : '';?>">
                    <div class="user col-md-10 col-lg-8">
                        <div class="tm26__content pb-3">
                            <span class="left-top tm26__icon">
    							<i class="fas fa-quote-left"></i>
    						</span>
                            <?php echo theme_view('widgets/testimonials/tpl/_description', array('testimonial' => $testimonial, 'parent_class' => 'm-0 tm26__description')); ?>
                            <span class="right-bottom tm26__icon">
    							<i class="fas fa-quote-right"></i>
    						</span>                        
                        </div>
                        <div class="img-crop-center thumb-crop-100 mb-3">
                            <img src="<?php echo $testimonial->author_image; ?>" class="img-fluid thumb-100 rounded-circle">
                        </div>
                        <div class="font-weight-bold">
                            <?php echo $testimonial->author_name; ?>
                        </div>
                        <?php if(!empty($testimonial->author_post)):?>
                        <div class="user_desk">
                            <?php echo $testimonial->author_post; ?>
                        </div>
                        <?php endif; ?>
                    </div>
                </div>
                <?php $j++; endforeach;?>
			</div>
            <div class="carousel-controls">
            	<a class="carousel-control-prev" role="button" data-slide="prev" href="#tm26-carousel">
                	<span aria-hidden="true" class="left tm26__icon">
    					<i class="fas fa-arrow-left"></i>
    				 </span>
                     <span class="sr-only"><?php echo lang('previous'); ?></span>
                </a>
                <a class="carousel-control-next" role="button" data-slide="next" href="#tm26-carousel">
                  	<span aria-hidden="true" class="right tm26__icon">
    					<i class="fas fa-arrow-right"></i>
    			  	</span>
                  	<span class="sr-only"><?php echo lang('next'); ?></span>
                </a>
            </div>
        </div>
    </div>
 </div>