<?php
/**
 * Display Categories/Locations Information above the search results
 * e.g. usage <?php echo view('widgets/views/_categories_locations_info'); ?>
 */
?>
<?php if (isset($title)):?>
<div class="row">
	<div class="col-sm-12">
	<?php if(!empty($row_info->image)): ?>
	<div class="img-crop-center margin-bottom-sm">
		<img src="<?php echo gc_image_url($row_info->image, false, false, $row_type); ?>" alt="<?php echo $title;?>" class="img-fluid" />	
	</div>
	<?php endif;?>
	<h1 class="heading-theme-secondary"><?php echo $title;?></h1>
	<?php if($this->uri->segment(1) == gc_uri_string('category')): ?>
		<div class="text-center">
			<?php echo theme_view('widgets/categories/tpl/_breadcrumb', array('params' => array('tpl' => 'breadcrumb'))); ?>
		</div>
	<?php endif; ?>
	<?php if(isset($description)):?>
	<?php echo $description;?>
	<?php endif;?>
	</div>
</div>
<?php endif;?>