<!doctype html>
<head>
<link rel="stylesheet" href="//stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>themes/default/css/layout.css" media="screen" />
<link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>themes/default/css/font-awesome.min.css" media="screen" />
<link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>themes/default/css/famfamfam-flags.css" media="screen" />
<link href='http://fonts.googleapis.com/css?family=Raleway:400,200' rel='stylesheet' type='text/css'>
<title>Page not found</title>
<style type="text/css">
body {
	background-color: #2B2B2B;
}

* {
	font-family: 'Raleway', sans-serif;
	color: #FFF;
}

div h3 span {
	color: #FFF;
	font-size: 14px;
}

div span {
	font-weight: 200;
}

h1 {
	font-weight: 200;
}

.image-circle {
	border-radius: 50%;
	width: 175px;
	height: 175px;
	border: 4px solid #FFF;
	margin: 10px;
}

.login_control {
	background-color: #FFF;
	padding: 10px;
}

.control {
	color: #000;
	margin: 10px;
}

.badge {
	color: #EB4F26;
	font-size: 18px;
	font-weight: 500;
}

.form-control {
	color: #000000 !important;
	font-size: 25px;
	border: none;
	padding: 25px;
	padding-left: 10px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	outline: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.form-control:focus {
	border-radius: 0px;
	border-bottom: 1px solid #FC563B;
	margin-bottom: 10px;
	outline: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.btn-grey {
	background-color: #666666;
	border-radius: 0px;
	margin: 5px;
	padding: 5px;
	font-size: 20px;
	font-weight: inherit;
}

.btn-grey:hover {
	background-color: #666666;
	border-radius: 0px;
	margin: 5px;
	padding: 5px;
	font-size: 20px;
	font-weight: inherit;
	color: #FFF !important;
}

.outter {
	padding: 0px;
	border: 1px solid rgba(255, 255, 255, 0.29);
	border-radius: 50%;
	width: 200px;
	height: 200px;
}

a {
	color: #fff;
	text-decoration: none;
}
</style>
</head>
<body>
<?php $ci =& get_instance(); ?>
<section class="mt-5">
    <div class="container">
    	<div class="row error-box">
    		<div class="col-md-12 col-12" align="center">
    			<div class="hr-line">
    				<h3><?php echo settings_item('site.title');?></h3>
    			</div>
    			<div class="outter">
    				<img src="<?php echo base_url(); ?>assets/images/404.png" alt="<?php echo settings_item('site.title');?>" class="image-circle" />
    			</div>
    			<h1><?php echo lang('label_oops');?></h1><span><?php echo lang('msg_check_back_again');?></span>
    		</div>
    		<div class="col-md-12 col-12 error-follow hr-line" align="center">
    			<h3><?php echo lang('label_site_offline');?></h3>
    		</div>
    	</div>
    </div>
 </section>
<script src="//ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="//stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.min.js"></script>
<script>
/*----------------------------------------------------*/
/*	Common Form Submit with jQuery Validation
/*----------------------------------------------------*/
formSubmit('offlineForm', 'offline');
function formSubmit(formId, url) {
	var idForm = '#' + formId;
	$(idForm).validate({
		submitHandler: function(form) {
			var formData = new FormData(form);
			formData.append('ci_csrf_token', '<?php echo $CI->security->get_csrf_hash(); ?>');
			var loader = $(idForm + ' .loader');
			var messageBlock = $(idForm + ' .message-block');
			loader.show();	
			$.ajax({
	            url: "<?php echo site_url(); ?>ajax/" + url, 
	            type: "POST",             
	            data: formData,
				contentType: false,       		// Important: The content type used when sending data to the server.
				cache: false,             		// To unable request pages to be cached
				processData:false,        		// To send DOMDocument or non processed data file it is set to false     
	            success: function(data) {
	            	// hide the loader
	            	loader.hide();
	                if(JSON.parse(data).result == 1) {
	                	form.reset(); // reset all fields
						msgModal(JSON.parse(data).message, JSON.parse(data).type, messageBlock); 
		           } else {
		        	   // refreshCaptcha();
	                	// display message to the user
		               msgModal(JSON.parse(data).message, JSON.parse(data).type, messageBlock); 
		           }
	            }
	        });
		},
		invalidHandler: function(event, validator) {
			var errors = validator.numberOfInvalids();
			if(errors) {
				$("div.error").hide();
			} else {
				$("div.error").hide();
			}
		}
	});
}
/*-----------------------------------------------*/
/* Display Success and Error Message to the User
 *-----------------------------------------------*/
function msgModal(message, type, messageBlock) {
	messageBlock.show();
    $('.modal-dialog').addClass('shake');
    if(type == 'success') {
    	messageBlock.removeClass('alert alert-danger').html("");
    }
    messageBlock.addClass('alert alert-' + type).html(message);
    window.setTimeout( function(){ 
	   $('.modal-dialog').removeClass('shake'); 
	   if(type == 'success') {
		   messageBlock.removeClass('alert alert-success').html("");
	   }
    }, 10000 ); 
}
</script>
</body>