<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['HOME'] = 'Accueil';
$lang['MENU'] = 'Navigation';
$lang['BUTTON_LANG_EN'] = 'english';
$lang['BUTTON_LANG_DE'] = 'german';
$lang['LISTINGS'] = 'Listings';
$lang['ADD_BUSINESS'] = 'Add Business';
$lang['EDIT_BUSINESS'] = 'Edit Business';
$lang['USERNAME'] = 'Username';
$lang['EMAIL'] = 'Email';
$lang['EMAIL_PLACEHOLDER'] = 'e.g. info@goclixy.com';
$lang['DISPLAY_NAME'] = 'Display Name';
$lang['NAME_PLACEHOLDER'] = 'e.g. JOHN MARK';
$lang['PASSWORD'] = 'Password';
$lang['PASSWORD_PLACEHOLDER'] = 'e.g. Sampl2#$';
$lang['PHONE_NO'] = 'Phone No.';
$lang['PHONE_PLACEHOLDER'] = 'e.g. 000-000-0000';
$lang['FIELD_REQUIRED'] = 'The {{field}} field is required';
$lang['VALID_FIELD'] = '{{field}} must be valid';
$lang['FIELD_MIN_LENGTH'] = 'Minimum length of {{field}} field is {{length}} characters!';
$lang['SIGN_IN'] = 'Sign In';
$lang['SIGN_UP'] = 'Sign Up';
$lang['SUBMIT'] = 'Submit';
$lang['CLOSE'] = 'Close';
$lang['DONE'] = 'Done';
$lang['MANAGE'] = 'Manage';
$lang['ADD'] = 'Add';
$lang['EDIT'] = 'Edit';
$lang['DELETE'] = 'Delete';
$lang['APPLY'] = 'Apply';
$lang['VIEW'] = 'View';
$lang['MORE'] = 'More';
$lang['IMAGES'] = 'Images';
$lang['LOGO'] = 'Logo';
$lang['COVER_IMAGE'] = 'Cover Image';
$lang['BACK'] = 'Back';
$lang['SELECT_CATEGORY'] = 'Select Category';
$lang['SELECT_SUBCATEGORY'] = 'Select Subcategory';
$lang['DESCRIPTION'] = 'Description';
$lang['POSTCODE'] = 'Postcode';
$lang['POSTCODE_PLACEHOLDER'] = 'e.g. 132103';
$lang['CITY'] = 'City';
$lang['CITY_PLACEHOLDER'] = 'e.g. Panipat';
$lang['LOCALITY'] = 'Locality';
$lang['SELECTED_LOCATION'] = 'Selected Location';
$lang['SELECT_POSTCODE'] = 'Select Zipcode';
$lang['SELECT_LOCALITY'] = 'Select Locality';
$lang['SELECT_CITY'] = 'Select City';
$lang['SELECT_STATE'] = 'Select State';
$lang['SELECT_COUNTRY'] = 'Select Country';
$lang['LABEL_TITLE'] = 'Title';
$lang['LABEL_TYPE'] = 'Type';
$lang['LABEL_PRICE'] = 'Price';
$lang['LABEL_DESCRIPTION'] = 'Description';
$lang['LABEL_ADDRESS'] = 'Address';
$lang['ADDRESS_PLACEHOLDER'] = 'e.g. #167, Pine Hills, Albany 12201, New York';
$lang['PROPERTY_BEDROOMS'] = 'No. of Bedrooms';
$lang['PROPERTY_BATHROOMS'] = 'No. of Bathrooms';
$lang['PROPERTY_FLOORS'] = 'No. of Floors';
$lang['PROPERTY_ROOMS'] = 'No. of Rooms';
$lang['LABEL_SQUAREFEET'] = 'Approx. Coverage Area in Square Feet';
$lang['JOB_YEAR'] = 'Year';
$lang['JOB_YEARS'] = 'Years';
$lang['DEAL_CODE'] = 'Deal Code';
$lang['CODE_PLACEHOLDER'] = 'e.g. SUM20OFF';
$lang['DEAL_DISCOUNT'] = 'Maximum Discount';
$lang['EXPIRES_ON'] = 'Expires On';

$lang['REPLY_EMAIL'] = 'Reply Business Query';
$lang['LABEL_SUBJECT'] = 'Subject';
$lang['SUBJECT_PLACEHOLDER'] = 'Please enter subject for email';
$lang['LABEL_MESSAGE'] = 'Message';
$lang['MESSAGE_PLACEHOLDER'] = 'Please enter email message';
$lang['QUERY_EMAIL'] = 'Send Business Query';
$lang['LABEL_NAME'] = 'Name';
$lang['POST_REVIEW'] = 'Post Review';
$lang['REVIEW_TITLE_PLACEHOLDER'] = 'e.g. Great Service';
$lang['REVIEW_MESSAGE_PLACEHOLDER'] = 'e.g. Thank you for your support and services.';
$lang['CLAIM'] = 'Claim';
$lang['REPORT_INCORRECT'] = 'Report Incorrect';
$lang['REPORT_NAME'] = 'Incorrect Business Name';
$lang['REPORT_PHONE'] = 'Invalid Phone Number(s)';
$lang['REPORT_EMAIL'] = 'Invalid Email Address';
$lang['REPORT_OTHER'] = 'Other';
$lang['REPORT_DESC_PLACEHOLDER'] = 'Please enter description';
$lang['SEND_SMS'] = 'Send SMS';
$lang['SEND_EMAIL'] = 'Send Email';
$lang['YOUR_NAME'] = 'Your Name';
$lang['EMAIL_FROM'] = 'Email From';
$lang['EMAIL_TO'] = 'Email To';
$lang['EMAIL_TO_PLACEHOLDER'] = 'e.g. clixygo@gmail.com';
$lang['POPUP_SUCCESS'] = 'Success Message';
$lang['POPUP_ERROR'] = 'Error Message';

$lang['LOADED'] = '% loaded...';
$lang['LOADING'] = 'loading';
$lang['TAKE_PHOTO'] = 'Take Photo';
$lang['PHOTO_LIBRARY'] = 'Photo from library';
$lang['ADD_IMAGE'] = 'Add Image';
$lang['CLEAR_IMAGE'] = 'Clear Image';
$lang['ADD_IMAGES'] = 'Add Images';
$lang['CANCEL'] = 'Cancel';
$lang['UPLOAD_LIMIT'] = 'You have reached your upload limit';
$lang['PAYMENT_METHOD'] = 'Select Payment Method';
$lang['COUPON'] = 'Apply Promocode';

$lang['VIEW_PACKAGES'] = 'View Packages';
$lang['RENEW'] = 'Renew';
$lang['UPGRADE'] = 'Upgrade';
$lang['UPGRADE_MEMBERSHIP'] = 'Upgrade Membership';
$lang['RENEW_MEMBERSHIP'] = 'Renew Membership';
$lang['BUY'] = 'Buy Now!';
$lang['DURATION'] = 'Duration';
$lang['VALIDITY'] = 'Validity';
$lang['LIFETIME'] = 'Lifetime';
$lang['DAYS'] = 'Days';
$lang['VIEW_INVOICE'] = 'View Invoice';
$lang['VIEW_ORDER'] = 'View Order';
$lang['ORDER_ID'] = 'Order ID';
$lang['INVOICE_ID'] = 'Invoice No.';
$lang['PLACED_ON'] = 'Placed On';
$lang['CHECKOUT'] = 'Checkout';
$lang['PAY_INVOICE'] = 'Pay Invoice';
$lang['DISCOUNT'] = 'Discount';
$lang['SUBTOTAL'] = 'Subtotal';
$lang['TOTAL'] = 'Total';
$lang['TAXRATE'] = 'Tax';
$lang['DOWNLOAD'] = 'Download';
$lang['STATUS'] = 'Status';
$lang['ORDER_PAYMENT_METHOD'] = 'Payment Method';
$lang['ERROR_PAYMENT_METHOD'] = 'Please select a Payment Method';

$lang['POSTED_BY'] = 'Posted by';
$lang['POSTED_ON'] = 'on';
$lang['DETAILS'] = 'Details';
$lang['MORE_INFORMATION'] = 'For more information';
$lang['CLICK_HERE'] = 'Click Here';
$lang['HITS'] = 'Hits';

$lang['SELECTED_ITEM'] = 'Current Search';
$lang['SELECT_ITEM'] = 'Previous Searches';
$lang['HAVING_FILTERS'] = 'Having - No Filter';
$lang['RELEVANCE'] = 'Relevance';
$lang['TOP_RATED'] = 'Top Rated';
$lang['ALPHABETICALLY'] = 'Alphabetically';
$lang['GRID'] = 'Grid';
$lang['LIST'] = 'List';
$lang['MAP'] = 'Map';
$lang['NO_RESULT_FOUND'] = 'No Result Found';
$lang['SEARCH_TIPS'] = 'Search Tips:';
$lang['CHECK_SPELLING_MISTAKES'] = 'Check for spelling mistake in the search keyword.';
$lang['ALTERNATE_TERMS'] = 'Try using alternate term(s) for your search keywords.';
$lang['SPECIFIC_NAME'] = 'Type specific business names.';
$lang['NOT_FOUND'] = 'No records found that match your selection.';
$lang['RATED_BY'] = 'Rated by {{field}} user(s)';

$lang['OPENING_HOURS'] = 'Opening Hours';
$lang['GALLERY'] = 'Gallery';
$lang['READ_MORE'] = 'read more';
$lang['READ_LESS'] = 'read less';
$lang['COMMENTS'] = 'Comments';
$lang['REVIEW_RATINGS'] = 'Review & Ratings';
$lang['VIEW_ALL_COMMENTS'] = 'View All Comments';
$lang['PICK_APP'] = 'Pick an app';
$lang['QUERY'] = 'Query';
$lang['SHARE'] = 'Share';
$lang['CLICK_TO_CALL'] = 'Click To Call';
$lang['RATING_USERS'] = 'star(s) from {{field}} user(s)';
$lang['USEFUL_LINKS'] = 'Useful Links';
$lang['MY_ACCOUNT'] = 'My Account';
$lang['LOGIN'] = 'Login';
$lang['LOGGING_IN'] = 'Logging in...';
$lang['LOGGING_OUT'] = 'Logging out...';
$lang['LOGOUT_HELP'] = 'Are you sure you want to logout? This app is awsome so I recommend you to stay.';
$lang['FORGOT_PASSWORD'] = 'Forgot Password?';

$lang['MEMBER_AREA'] = 'Member Area';
$lang['DASHBOARD'] = 'Dashboard';
$lang['BUSINESS_QUERIES'] = 'Business Queries';
$lang['ORDERS'] = 'Orders';
$lang['INVOICES'] = 'Invoices';
$lang['BUY_MEMBERSHIP'] = 'Buy Membership';
$lang['VIEW_ACCOUNT'] = 'View Account';
$lang['LOGOUT'] = 'Logout';
$lang['REPLIED'] = 'Replied';
$lang['WAITING_FOR_REPLY'] = 'Waiting for Reply';
$lang['FREE'] = 'Free';
$lang['BROWSE_BY_CITIES'] = 'Browse By Cities';
$lang['RELATED_ITEMS'] = 'Related Items';
$lang['SELECT_PACKAGE'] = 'Please Select a Subscription';
$lang['MY_SUBSCRIPTIONS'] = 'My Subscriptions';
$lang['MY_FAVORITES'] = 'My Favorites';

$lang['CLAIM_HELP'] = 'Are you owner of this business? Click the Submit button to claim this listing.';
$lang['CLAIM_PRICE'] = 'Claim Price:';

// LISTING FORM
$lang['SEARCH_PLACEHOLDER'] = 'Type to find an item ...';
$lang['CATEGORIES_HELP'] = 'You have selected {{min}}/{{max}} categories';
$lang['FORM_BASIC'] = 'Basic';
$lang['FORM_ADDRESS'] = 'Address';
$lang['FORM_CONTACT'] = 'Contact';
$lang['FORM_EXTRA'] = 'Extra';
$lang['FORM_SOCIAL'] = 'Social';

// BUSINESS HOURS
$lang['BUSINESS_HOURS'] = 'Business Hours';
$lang['DAY'] = 'Day';
$lang['OPEN_TIME'] = 'Open Time';
$lang['CLOSE_TIME'] = 'Close Time';
$lang['CLOSED'] = 'Closed';
$lang['LABEL_SET'] = 'Set';
$lang['DAY_1'] = 'Monday';
$lang['DAY_2'] = 'Tuesday';
$lang['DAY_3'] = 'Wednesday';
$lang['DAY_4'] = 'Thursday';
$lang['DAY_5'] = 'Friday';
$lang['DAY_6'] = 'Saturday';
$lang['DAY_7'] = 'Sunday';

// BRANCH OFFICES
$lang['BRANCH_OFFICE'] = 'Branch Office';
$lang['BRANCH_OFFICES'] = 'Branch Offices';

// PROPERTIES
$lang['FORM_DISTANCES'] = 'Distances';
$lang['FORM_AMENITIES'] = 'Amenities';
$lang['KMS'] = 'Kilometer(s)';
$lang['METERS'] = 'Meter(s)';
$lang['GET_DIRECTIONS'] = 'Get Directions';
// DOWNLOAD INVOICE SECTION
$lang['DOWNLOAD_SUCCESS'] = 'Download complete, file saved to {{location}} folder.';
$lang['DOWNLOAD_ERROR'] = 'Unable to Download the file, please try again later.';

// SETTINGS
$lang['SETTINGS'] = 'Settings';
$lang['LANGUAGE'] = 'Language';

// EXIT APP
$lang['NO_CONNECTION'] = 'No Internet';
$lang['NO_CONN_TITLE'] = 'Cannot connect to the server';
$lang['CHECK_INTERNET'] = 'Please check your internet connectivity.';
$lang['FILTERS'] = 'Filters';
$lang['EXIT_APP'] = 'Press again to exit';
