<?php defined('BASEPATH') || exit('No direct script access allowed');

// --------------------------------------------------------------------
// Menu
// --------------------------------------------------------------------
$lang['gc_menu_summary'] = 'Summary';
$lang['gc_menu_categories'] = 'Categories';
$lang['gc_menu_comments'] = 'Comments';
$lang['gc_menu_listings'] = 'Listings';
$lang['gc_menu_manage_listings'] = 'Manage Listings';
$lang['gc_menu_listing_claims'] = 'Listing Claims';
$lang['gc_menu_generate_qrcode'] = 'Generate QRCode';
$lang['gc_menu_update_categories'] = 'Update Categories';
$lang['gc_menu_link_validator'] = 'Link Validator';
$lang['gc_menu_update_slug'] = 'Update Slug';
$lang['gc_menu_random_ratings'] = 'Random Ratings';
$lang['gc_menu_assign_favorites'] = 'Assign Favorites';
$lang['gc_menu_file_manager'] = 'File Manager';
$lang['gc_menu_listing_images'] = 'Listing Images';
$lang['gc_menu_generate_thumbnails'] = 'Generate Thumbnails';
$lang['gc_menu_news'] = 'News';
$lang['gc_menu_pages'] = 'Pages';
$lang['gc_menu_affiliates'] = 'Affiliates';
$lang['gc_menu_payouts'] = 'Payouts';
$lang['gc_menu_coupons'] = 'Coupons';
$lang['gc_menu_invoices'] = 'Invoices';
$lang['gc_menu_orders'] = 'Orders';
$lang['gc_menu_packages'] = 'Packages';
$lang['gc_menu_tax_rates'] = 'Tax Rates';
$lang['gc_menu_activities'] = 'Activities';
$lang['gc_menu_click_to_call'] = 'Click To Call';
$lang['gc_menu_contact_queries'] = 'Contact Queries';
$lang['gc_menu_erroneous'] = 'Reported Incorrect';
$lang['gc_menu_visitors'] = 'Visitors';
$lang['gc_menu_users'] = 'Users';
$lang['gc_menu_banners'] = 'Banners';
$lang['gc_menu_cronjobs'] = 'Cronjobs';
$lang['gc_menu_currencies'] = 'Currencies';
$lang['gc_menu_email_queue'] = 'Email Queue';
$lang['gc_menu_email_templates'] = 'Email Templates';
$lang['gc_menu_migrate'] = 'Import/Export';
$lang['gc_menu_kb_shortcuts'] = 'Keyboard Shortcuts';
$lang['gc_menu_locations'] = 'Locations';
$lang['gc_menu_payment_gateways'] = 'Payment Gateways';
$lang['gc_menu_sms_gateways'] = 'SMS Gateways';
$lang['gc_menu_permissions'] = 'Permissions';
$lang['gc_menu_roles'] = 'Roles';
$lang['gc_menu_keyboard_shortcuts'] = 'Keyboard Shortcuts';
$lang['gc_menu_user_management'] = 'User Management';
$lang['gc_menu_hybrid_auth_management'] = 'HybridAuth Management';
$lang['gc_menu_settings'] = 'Settings';
$lang['gc_menu_random_ratings'] = 'Random Ratings';
$lang['gc_menu_code_builder'] = 'Code Builder';
$lang['gc_menu_logs'] = 'Logs';
$lang['gc_menu_sysinfo'] = 'System Information';
$lang['gc_menu_database'] = 'Database';
$lang['gc_menu_db_maintenance'] = 'Maintenance';
$lang['gc_menu_db_backups'] = 'Backups';
$lang['gc_menu_database_tools'] = 'Database Tools';
$lang['gc_menu_migrations'] = 'Migrations';
$lang['gc_menu_translate'] = 'Translate';
$lang['gc_menu_tags'] = 'Tags';
$lang['gc_menu_user_manual'] = 'User Manual';
$lang['gc_menu_business_queries'] = 'Business Queries';
$lang['gc_menu_branch_offices'] = 'Branch Offices';
$lang['gc_menu_search_queries'] = 'Search Queries';
$lang['gc_menu_leads'] = 'Leads';
$lang['gc_menu_rss_feeds'] = 'RSS Feeds';
$lang['gc_menu_listing_views'] = 'Listing Views';
$lang['gc_menu_recently_viewed'] = 'Recently Viewed';
$lang['gc_menu_members'] = 'Members';
$lang['gc_menu_blogs'] = 'Manage Blogs';
$lang['gc_menu_classifieds'] = 'Manage Classifieds';
$lang['gc_menu_deals'] = 'Manage Deals';
$lang['gc_menu_events'] = 'Manage Events';
$lang['gc_menu_jobs'] = 'Manage Jobs';
$lang['gc_menu_products'] = 'Manage Products';
$lang['gc_menu_properties'] = 'Manage Properties';
$lang['gc_menu_videos'] = 'Manage Videos';
$lang['gc_menu_themes'] = 'Themes';
$lang['manage_pages'] = 'Manage Pages';
$lang['order_pages'] = 'Order Pages';
$lang['label_banners'] = 'Banners';
$lang['label_banner_types'] = 'Banner Types';
$lang['label_importer'] = 'Importer';
$lang['label_exporter'] = 'Exporter';
$lang['module_page_title'] = '%s page';
$lang['module_page_description'] = 'Latest %s in %s';
$lang['goclixy_branding'] = 'Copyright &copy; %s %s';
$lang['version'] = '3.0';

// New Changes
$lang['select_pricing_plan'] = 'Select a Pricing Plan';

// Emailer
$lang['em_template'] = 'Template';
$lang['em_email_template'] = 'Email Template';
$lang['em_users'] = 'Users Email';
$lang['em_listings'] = 'Listings Email';
$lang['em_subscribers'] = 'Subscribers Email';
$lang['em_settings'] = 'Email Settings';
$lang['em_create_email'] = 'Send New Email';
$lang['em_create_sb_email'] = 'Send Subscriber Email';

// --------------------------------------------------------------------
// Listing Validation
// --------------------------------------------------------------------
$lang['ls_err_no_id'] = 'No Listing ID was received';
$lang['ls_empty_id'] = 'No listing id provided. You must provide a listing id to perform this action.';
$lang['ls_action'] = 'Add';
$lang['ls_logo_upload_success'] = 'Logo Uploaded Successfully';
$lang['listings_action_logo'] = 'Upload Logo';

// --------------------------------------------------------------------
// GoClixy Language
// --------------------------------------------------------------------
$lang['listings_manage'] = 'Manage Listings';
$lang['add'] = 'Add';
$lang['edit'] = 'Edit';
$lang['listings_true'] = 'True';
$lang['listings_false'] = 'False';
$lang['save'] = 'Save';
$lang['back_to_listings'] = 'Back to Listings';
$lang['list'] = 'Back to Listings';
$lang['listings_create'] = 'Create Listing';
$lang['new'] = 'New';
$lang['create_success'] = 'Record successfully added.';
$lang['msg_save_success'] = '%s successfully saved';
$lang['msg_status_changed'] = '%s status changed successfully';
$lang['msg_delete_success'] = '%s successfully deleted';
$lang['create_failure'] = 'There was a problem creating the record: ';
$lang['msg_create_failure'] = 'There was a problem creating the %s';
$lang['invalid_id'] = 'Invalid ID.';
$lang['edit_success'] = 'Record successfully saved.';
$lang['edit_failure'] = 'There was a problem saving the record: ';
$lang['msg_edit_failure'] = 'There was a problem saving the %s';
$lang['delete_success'] = 'Record(s) successfully deleted.';
$lang['delete_failure'] = 'We could not delete the record: ';
$lang['msg_delete_failure'] = 'We could not delete the %s';
$lang['cancel'] = 'Go Back';
$lang['delete_record'] = 'Delete';
$lang['delete_confirm'] = 'Are you sure you want to delete this record?';
$lang['change_status_success'] = 'Row(s) status changed successfully';
$lang['change_status_error'] = 'Unable to change row(s) status';
$lang['label_activated'] = 'Activated';
$lang['label_deactivated'] = 'Deactivated';
$lang['label_deleted'] = 'Deleted';
$lang['label_updated'] = 'Updated';
$lang['label_restored'] = 'Restored';
$lang['label_spammed'] = 'Spammed';
$lang['msg_action_success'] = '%s Successfully %s.';
$lang['msg_location_all'] = 'All Locations';
$lang['msg_pagination_results'] = 'Displaying %s to %s of %s %s in %s';
$lang['msg_pagination_without_end'] = 'Displaying %s of %s %s in %s';

// Activities
$lang['act_create_record'] = 'Created record with ID';
$lang['msg_act_create_record'] = 'Created %s with ID';
$lang['act_edit_record'] = 'Updated record with ID';
$lang['msg_act_edit_record'] = 'Updated %s with ID';
$lang['act_delete_record'] = 'Deleted record with ID';
$lang['msg_act_delete_record'] = 'Deleted %s with ID';
$lang['delete_account_confirm'] = 'Are you sure you wish to delete the selected record(s)?';
$lang['purge_del_confirm'] = 'Are you sure you want to completely remove the record(s) - there is no going back?';
$lang['action_purged'] = 'Record(s) deleted permanently';
$lang['msg_action_purged'] = '%s deleted permanently';
$lang['restored_success'] = 'Record(s) restored successfully';
$lang['msg_restored_success'] = '%s restored successfully';
$lang['restored_error'] = 'Unable to perform restore operation';
$lang['msg_mandatory_fields'] = 'All fields marked with a * are mandatory';
$lang['msg_mandatory_fields_all'] = 'All fields are mandatory';

// Column Headings
$lang['column_created'] = 'Created';
$lang['column_deleted'] = 'Deleted';
$lang['column_modified'] = 'Modified';

// Home Links
$lang['top_advertisement'] = 'Want to always see your listing on top, %s';

// Status
$lang['status'] = 'Waiting for approval';

// Share
$lang['social_share_info'] = 'Share this info';
$lang['pending'] = 'Pending';
$lang['paid'] = 'Paid';
$lang['cancelled'] = 'Cancelled';
$lang['user_limit'] = 'You have reached your limit. You can add maximum %s %s in this package.';
$lang['msg_module_disabled'] = 'The %s are disabled in this package, please contact admin or buy a new package.';
$lang['msg_user_limit'] = 'You are using %s/%s %s in %s package';

// Images Upload
$lang['upload_a_file'] = 'Upload a File';
$lang['upload_button'] = 'Upload files here';
$lang['upload-drop-area'] = 'Drop files here to upload';
$lang['upload-cancel'] = 'Cancel';
$lang['upload-failed'] = 'Failed';
$lang['loading'] = 'Loading, please wait...';
$lang['deleting'] = 'Deleting, please wait...';
$lang['saving_title'] = 'Saving title...';
$lang['saving_status'] = 'Saving status...';
$lang['list_delete'] = 'Delete';
$lang['image_active'] = 'Active';
$lang['image_inactive'] = 'Inactive';
$lang['image_status'] = 'Status';
$lang['alert_delete'] = 'Are you sure that you want to delete this image?';
$lang['upload_limit'] = 'You have reached your image upload limit';
$lang['upload_failed'] = 'Either file size or pixels are exceeding the allowed filesize';
$lang['image_help'] = 'Image size should not exceed %sKB in size and %s X %s in pixels';
$lang['add_edit_photos'] = 'Add/Edit Photos';

// Listing details
$lang['success_message'] = 'Your information has been sent successfully';
$lang['failure_message'] = 'Unable to post your information, please try again letter';
$lang['success_rating'] = 'Your rating has been posted';
$lang['error_rating'] = 'There was a problem rating this %s';
$lang['failure_rating'] = 'You have already rated for this %s';
$lang['label_details'] = 'Details';

// Category View
$lang['ads_click'] = 'Click Here';
$lang['show_limit'] = 'Show';
$lang['label_sort_by'] = 'Sort By';
$lang['label_sort_by_default'] = 'Default';
$lang['label_sort_by_rating_high'] = 'Rating (Highest)';
$lang['label_sort_by_rating_low'] = 'Rating (Lowest)';
$lang['heading_title'] = 'Title';
$lang['heading_area'] = 'Area';
$lang['heading_address'] = 'Address';
$lang['heading_phone'] = 'Phone No';
$lang['heading_logo'] = 'Logo';
$lang['business_query'] = 'Send Query';
$lang['label_query'] = 'Query';
$lang['label_read_more'] = 'Read More';
$lang['more_info'] = 'more';
$lang['less_info'] = 'less';
$lang['featured_listings'] = 'Featured Listings';
$lang['suggested_listings'] = 'Suggested Listings';
$lang['popular_listings'] = 'Popular Listings';
$lang['recently_added_listings'] = 'Recently Added';
$lang['last_viewed'] = 'Recently Viewed';
$lang['related_listings'] = 'Related Listings';
$lang['related_listings_text'] = ' Website and Review';
$lang['added_on'] = 'Added on ';
$lang['contact_heading'] = 'Tell Us What You Think...';
$lang['contact_summary'] = 'We appreciate any feedback about your overall experience on our site or how to make it even better. Please fill in the below form with any comments and we will get back to you.';
$lang['send_business_query'] = 'Send Business Query';
$lang['query_heading'] = 'Ask Query To Business Owner...';
$lang['query_summary'] = 'Please fill in the below form with your query and we will get back to you.';
$lang['form_heading_title'] = 'Please fill below given details';
$lang['label_message'] = 'Message';
$lang['placeholder_message'] = 'Enter your message';
$lang['placeholder_description'] = 'Please enter description';
$lang['label_name'] = 'Name';
$lang['placeholder_name'] = 'Enter your name';
$lang['label_phone'] = 'Phone';
$lang['label_phone_number'] = 'Phone Number';
$lang['placeholder_phone'] = 'Enter your phone (Optional)';
$lang['placeholder_email'] = 'Enter your email';
$lang['placeholder_title'] = 'Enter title';
$lang['label_review'] = 'Review';
$lang['placeholder_review'] = 'Enter your review';
$lang['label_captcha'] = 'Text within image';
$lang['placeholder_captcha'] = 'Please enter the code.';
$lang['error_invalid_captcha'] = 'Invalid security code';
$lang['error_message'] = '%s is missing';
$lang['error_message_email'] = 'Please enter a valid email';
$lang['error_captcha'] = 'Please enter the code displayed within the image.';
$lang['form_submit'] = 'Send';
$lang['form_close'] = 'Close';
$lang['captcha_refresh'] = 'Refresh';
$lang['msg_click_here_login'] = '<strong>Click Here</strong> to Login';

// Detail Page
$lang['detail_home'] = 'Home';
$lang['detail_on'] = 'on';
$lang['detail_related'] = 'Related';
$lang['detail_products'] = 'Product(s)';
$lang['detail_services'] = 'Service(s)';
$lang['detail_gallery'] = 'Gallery';
$lang['detail_classifieds'] = 'Classifieds';
$lang['detail_description'] = 'Description';
$lang['detail_provides'] = 'Provides';
$lang['label_other_categories'] = 'Other Categories';
$lang['label_other_information'] = 'Other Information';
$lang['label_video_gallery'] = 'Video Gallery';
$lang['error_not_exist'] = 'Uh oh! We couldn\'t find anything.';
$lang['label_stars'] = 'Stars';
$lang['label_half_star'] = 'Half Star';
$lang['label_one_star'] = 'One Star';
$lang['label_one_half_star'] = 'One & Half Star';
$lang['label_two_stars'] = 'Two Stars';
$lang['label_two_half_stars'] = 'Two & Half Stars';
$lang['label_three_stars'] = 'Three Stars';
$lang['label_three_half_stars'] = 'Three & Half Stars';
$lang['label_four_stars'] = 'Four Stars';
$lang['label_four_half_stars'] = 'Four & Half Stars';
$lang['label_five_stars'] = 'Five Stars';
$lang['label_not_rated'] = 'Not Rated';
$lang['label_ratings'] = 'star(s) from';
$lang['label_users_rated'] = 'user(s)';
$lang['label_click_to_call'] = 'Click to Call';

// Share Information
$lang['share_info'] = 'Send';
$lang['send_sms'] = 'Send SMS';
$lang['send_sms_heading'] = 'Send Business Info via SMS';
$lang['label_mobile'] = 'Mobile';
$lang['placeholder_mobile'] = 'Enter mobile number';
$lang['error_mobile'] = 'Please enter a valid mobile number.';
$lang['send_email'] = 'Send Email';
$lang['send_email_heading'] = 'Send Business Info via Email';
$lang['label_friends_email'] = 'Email To';
$lang['placeholder_friends_email'] = 'Enter friend\'s email';
$lang['label_your_email'] = 'Email From';
$lang['error_email'] = 'Please enter a valid email';
$lang['print_info'] = 'PDF';
$lang['reply_email_heading'] = 'Reply via Email';
$lang['sms_info_source'] = 'For complete info, visit ';
$lang['email_error'] = 'Unable to send email';

// Review Section
$lang['all_review'] = 'Review';
$lang['reviews_of'] = 'Reviews of ';
$lang['error_no_review'] = 'Uh oh! We couldn\'t find any review for this listing.';
$lang['error_loggedin_review_only'] = 'Uh oh! You must log in to submit a review.';
$lang['post_review'] = 'Post Review';
$lang['label_erroneous'] = 'Reported Incorrect(s)';
$lang['label_reported_erroneous'] = '%s Reported Incorrect(s)';
$lang['manage_erroneous'] = 'All Reported Incorrect(s)';
$lang['erroneous_report'] = 'Report Incorrect';
$lang['erroneous_type'] = 'Incorrect Report Type';
$lang['erroneous_option_first'] = 'Incorrect Business Name';
$lang['erroneous_option_second'] = 'Invalid Phone Number(s)';
$lang['erroneous_option_third'] = 'Invalid Email Address';
$lang['erroneous_option_fourth'] = 'Other';
$lang['erroneous_option_other'] = 'Incorrect Info';

// Header Links
$lang['header_call_us'] = 'Call Us';
$lang['header_email'] = 'Email';
$lang['header_my_account'] = 'My Account';
$lang['header_toggle_navigation'] = 'Toggle Navigation';
$lang['header_select_state'] = 'Select a state...';
$lang['header_select_city'] = 'Select a city...';
$lang['header_select_locality'] = 'All Localities';
$lang['gc_action_submit'] = 'Submit';
$lang['header_location_term'] = 'Town, City or Postcode';
$lang['header_category_term'] = 'Categories';
$lang['header_select_category'] = 'All Categories';
$lang['header_search_module'] = 'Search %s by title or description';
$lang['header_search_term'] = 'Search by keyword...';
$lang['header_change_country'] = 'Change Country';
$lang['header_change_state'] = 'Change State';
$lang['header_change_location'] = 'Change Location';
$lang['header_change_country_state'] = 'Change Country/State';
$lang['header_add_business'] = 'Add Your Business';
$lang['label_submit_listing'] = 'Submit a Listing';
$lang['label_not_your_location'] = 'Not Your Location';
$lang['label_change_it'] = 'Change it';

// Home Page
$lang['home_category_browse'] = 'Browse by Category';
$lang['home_location_browse'] = 'Browse by Location';

// Footer Links
$lang['display_footer_popular'] = 'Display Footer Popular';
$lang['footer_copyright'] = 'Copyright';
$lang['footer_about_us'] = 'About Us';
$lang['footer_subscribers'] = 'Subscribe Now!';
$lang['subscribe_now_btn'] = 'Subscribe';
$lang['error_duplicate_email'] = 'You are already in our subscriber list';
$lang['label_subscribers'] = 'Subscribers';
$lang['create_subscriber_email'] = 'Send Subscriber Email';
$lang['label_subscribed_on'] = 'Subscribed On';
$lang['placeholder_subscriber_email'] = 'Enter Subscriber Email';
$lang['footer_navigation'] = 'Navigation';
$lang['footer_social'] = 'Follow Us';
$lang['label_contact_us'] = 'Contact us';
$lang['footer_useful_links'] = 'Useful Links';
$lang['footer_quick_links'] = 'Quick Links';
$lang['footer_partners'] = 'Partners';
$lang['footer_popular_searches'] = 'Popular Searches';
$lang['footer_popular_cities'] = 'Popular Cities';
$lang['msg_subscription_success'] = 'You have successfully subscribed to our Newsletter. Thank your for your subscription.';
$lang['msg_subscription_failure'] = 'Unable to subscribe to our Newsletter, please try again.';
$lang['msg_unsubscribe_success'] = '<h3>YOU HAVE SUCCESSFULLY UNSUBSCRIBED FROM OUR NEWSLETTER.</h3><br />Your e-mail address has been removed from our mailing list.<br /><br />Yours sincerely,<br />%s<br /><br />';
$lang['msg_unsubscribe_failure'] = '<h3>Your email address does not exist in our database!</h3><br />You might have already unsubscribed from our Newsletter<br />Yours sincerely,<br />%s<br /><br />';
$lang['msg_checkout_redirection'] = 'You are being redirected to the checkout page';
$lang['msg_claim_approved'] = 'Your claim request has been approved. You could now edit the listing from your account.';
$lang['msg_claim_request'] = 'Your claim request has been submitted. Once approved, you will be able to see the claimed listing in your Dashboard';

// --------------------------------------------------------------------
// Themes - Members Area
// --------------------------------------------------------------------
$lang['status_expired'] = 'Expired';
$lang['members_menu'] = 'Menu';
$lang['members_dashboard'] = 'Dashboard';
$lang['members_business_queries'] = 'Business Queries';
$lang['label_replied'] = 'Replied';
$lang['label_not_replied'] = 'Waiting for Reply';
$lang['members_comments'] = 'Comments';
$lang['members_invoices'] = 'Invoices';
$lang['members_orders'] = 'Orders';
$lang['members_profile'] = 'View/Edit Account';
$lang['members_logout'] = 'Logout';
$lang['members_admin_messages'] = 'Messages from Admin';
$lang['members_message_more_info'] = 'For more info, please check your email';
$lang['members_login_information'] = 'Login Information';
$lang['members_display_name'] = 'Display Name';
$lang['members_last_login'] = 'Last Login';
$lang['members_last_ip'] = 'Last IP';
$lang['action_buy_membership'] = 'Buy Membership';
$lang['label_image_uploader'] = 'Image Uploader';
$lang['label_year'] = 'Year';
$lang['gc_years'] = 'Years';

// Dashboard
$lang['label_id'] = 'ID';
$lang['label_business_title'] = 'Business Title';
$lang['label_type'] = 'Type';
$lang['label_hits'] = 'Hits';
$lang['no_of_hits'] = 'Number of Hits';
$lang['label_commission'] = 'Commission';
$lang['label_counts'] = 'Counts';
$lang['label_gross_earning'] = 'Gross Earning';
$lang['label_status'] = 'Status';
$lang['error_no_record_found'] = 'No records found that match your selection.';
$lang['validations_error'] = 'Please fix the following errors:';

// Checkout
$lang['label_checkout'] = 'Checkout';
$lang['label_billing_information'] = 'Billing Information';
$lang['label_payment_methods'] = 'Payment Methods';
$lang['label_review_order'] = 'Review Your Order';
$lang['label_full_name'] = 'Full Name';
$lang['label_apply_coupon'] = 'Apply Coupon';
$lang['placeholder_discount_coupon'] = 'Discount Coupon...';
$lang['label_discount'] = 'Discount';
$lang['label_conditions_checkbox'] = 'I accept the %s';
$lang['label_terms_conditions'] = 'Terms and Conditions*';
$lang['btn_proceed_to_checkout'] = 'Proceed to Checkout';

// Form
$lang['label_package'] = 'Package';
$lang['label_posted_by'] = 'Posted By';
$lang['label_posted_on'] = 'Posted On';
$lang['label_posted_by_on'] = 'Posted by <strong>%s</strong> on %s';
$lang['label_reply'] = 'Reply';
$lang['label_title'] = 'Title';
$lang['label_slug'] = 'Slug';
$lang['placeholder_slug'] = 'e.g. goclixy-business-directory-script';
$lang['label_amount'] = 'Amount';
$lang['label_comments'] = 'Comments';
$lang['label_received_on'] = 'Received On';
$lang['label_action'] = 'Action';
$lang['btn_buy_now'] = 'Buy Now!';
$lang['label_valid_upto'] = 'Valid Upto';

// Business Query Form
$lang['label_subject'] = 'Subject';
$lang['placeholder_subject'] = 'Please enter subject for email';

// Invoice Template
$lang['transaction_successful'] = 'Your payment has been received successfully, please visit the invoice section for invoice.';
$lang['transaction_cancelled'] = 'Your last transaction was unsuccessful, please try again';
$lang['order_not_confirmed'] = 'The status of your order is still not confirmed, please wait for Admin approval.';
$lang['pyg_order_confirmed'] = 'You can add %s %s without making any further payment.';
$lang['price_zero_transaction'] = 'You last transaction was successful';
$lang['tab_all_invoices'] = 'All Invoices';
$lang['invoice_title'] = 'Invoice';
$lang['invoice_order'] = 'Order # ';
$lang['invoice_billed_to'] = 'Billed To:';
$lang['invoice_shipped_to'] = 'Shipped To:';
$lang['invoice_payment_method'] = 'Payment Method:';
$lang['invoice_order_date'] = 'Order Date:';
$lang['invoice_order_summary'] = 'Order Summary';
$lang['invoice_item'] = 'Item';
$lang['invoice_item_price'] = 'Price';
$lang['invoice_item_quantity'] = 'Quantity';
$lang['invoice_item_totals'] = 'Totals';
$lang['invoice_subtotal'] = 'Subtotal';
$lang['invoice_total'] = 'Total';
$lang['invoice_tax'] = 'Tax';
$lang['invoice_status'] = 'Status:';
$lang['invoice_message'] = 'For more information, please visit: ';

// Pay As You Go
$lang['label_qty'] = 'Quantity';
$lang['pyg'] = 'Pay As You Go';
$lang['pyg_description'] = 'Package - %s <br /> Module - %s';
$lang['msg_pyg_option'] = 'You can add %s at %s.';
$lang['package_not_valid'] = 'We are sorry to inform, this package is no longer valid';
$lang['label_blog'] = 'Blog';
$lang['label_classified'] = 'Classificado';
$lang['label_deal'] = 'Deal';
$lang['label_event'] = 'Event';
$lang['label_job'] = 'Job';
$lang['label_product'] = 'produtos';
$lang['label_property'] = 'Property';
$lang['label_video'] = 'Video';

// --------------------------------------------------------------------
// Module Name
// --------------------------------------------------------------------
$lang['label_date'] = 'Date';
$lang['label_user'] = 'User';
$lang['tab_all'] = 'All';
$lang['label_ip_address'] = 'IP Address';
$lang['label_membership_package'] = 'Membership Package';
$lang['manage_transactions'] = 'Manage Transactions';
$lang['label_back_to'] = 'Back to ';
$lang['more_information'] = 'For more information, please';

// Listing Module
$lang['logo'] = 'Logo';
$lang['photos'] = 'Photos';
$lang['business_hours'] = 'Business Hours';
$lang['label_featured'] = 'Featured';
$lang['label_expires_on'] = 'Expires On (Verified)';

// Email Templates
$lang['label_sir_madam'] = 'Sir/Madam';

// Detail Page
$lang['label_report'] = 'Report Incorrect';
$lang['label_reported_on'] = 'Reported On';
$lang['label_expires_on'] = 'Expires On';
$lang['label_area'] = 'Area';
$lang['label_type_lease'] = 'For Lease';
$lang['label_type_rent'] = 'For Rent';
$lang['label_type_sale'] = 'For Sale';
$lang['label_owner'] = 'Owner';
$lang['claim_help'] = 'Are you owner of this information?';
$lang['claim_listing'] = 'Claim Listing';
$lang['label_claim_price'] = 'Claim Price:';
$lang['msg_active_membership_claim'] = 'You must have an active membership. Please buy a membership in order to proceed further.';
$lang['label_claim_login'] = 'Please create an account and buy a membership to claim the listing.<br />After completion and admin approval, you will receive the listing ownership in your account';
$lang['help_claim_process'] = 'You must have an active membership to complete the Claim Process. <br />Admin will review your request and process it accordingly.';

// Users Module
$lang['label_manage'] = 'Manage';
$lang['label_module'] = 'Module';

// --------------------------------------------------------------------
// 404 NOT FOUND AND SITE OFFLINE
// --------------------------------------------------------------------
$lang['msg_not_found'] = 'Sorry, an error has occured, Requested page not found!';
$lang['label_take_me_home'] = 'Take Me Home';
$lang['label_contact_support'] = 'Contact Support';
$lang['label_oops'] = 'Oops!';
$lang['label_not_found'] = 'NOT FOUND';
$lang['label_site_offline'] = 'Website temporarily offline';
$lang['msg_check_back_again'] = 'Something\'s wrong??? Please check back again soon.';

// Form Validation
$lang['required'] = 'The %s field is required.';
$lang['valid_email'] = 'The %s field must contain a valid email address.';
$lang['matches'] = 'The %s field does not match the %s field.';
$lang['min_length'] = 'The %s field must be at least %s characters in length.';
$lang['max_length'] = 'The %s field must be at most %s characters in length.';

// News
$lang['label_years'] = 'year(s)';
$lang['label_months'] = 'month(s)';
$lang['label_weeks'] = 'week(s)';
$lang['label_news_days'] = 'day(s)';
$lang['label_hours'] = 'hour(s)';
$lang['label_minutes'] = 'minute(s)';
$lang['label_seconds'] = 'second(s)';
$lang['label_ago'] = 'ago';

// Favorites
$lang['favorites'] = 'Favorites';
$lang['add_to_favorites'] = 'Add to Favorites';
$lang['label_favorite'] = 'Favorite';
$lang['my_favorites'] = 'My Favorites';

// Responsive File Manager Title
$lang['tile_filemanager'] = 'Responsive File Manager';

// Affiliates
$lang['label_affiliate'] = 'Affiliate';
$lang['my_coupons'] = 'My Coupons';
$lang['my_queries'] = 'My Queries';
$lang['my_comments'] = 'My Comments';

// --------------------------------------------------------------------
// Mobile Application
// --------------------------------------------------------------------
$lang['app_mobile'] = '%s Mobile Application';
$lang['app_heading'] = 'Download the <strong>free </strong>app';
$lang['app_text'] = '%s Mobile App is now available for Android and IOS';
$lang['app_google_store'] = '%s Mobile App on Google Playstore';
$lang['app_apple_store'] = '%s Mobile App on Apple Store';

// --------------------------------------------------------------------
// No Record Found
// --------------------------------------------------------------------
$lang['search_tips'] = 'Search Tips: ';
$lang['spelling_mistake'] = 'Check for spelling mistake in the search keyword';
$lang['alternate_keyword'] = 'Try using alternate term(s) for your search keywords';
$lang['specific_name'] = 'Type specific names.';
