<?php
/**
 * CodeIgniter
 *
 * An open source application development framework for PHP
 *
 * This content is released under the MIT License (MIT)
 *
 * Copyright (c) 2014 - 2015, British Columbia Institute of Technology
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 * THE SOFTWARE.
 *
 * @package	CodeIgniter
 * @author	EllisLab Dev Team
 * @copyright	Copyright (c) 2008 - 2014, EllisLab, Inc. (http://ellislab.com/)
 * @copyright	Copyright (c) 2014 - 2015, British Columbia Institute of Technology (http://bcit.ca/)
 * @license	http://opensource.org/licenses/MIT	MIT License
 * @link	http://codeigniter.com
 * @since	Version 1.0.0
 * @filesource
 */
defined('BASEPATH') OR exit('No direct script access allowed');

$lang['upload_userfile_not_set'] = 'Não foi possível encontrar uma variável de postagem chamada userfile.';
$lang['upload_file_exceeds_limit'] = 'O arquivo enviado excede o tamanho máximo permitido no arquivo de configuração do PHP.';
$lang['upload_file_exceeds_form_limit'] = 'O arquivo enviado excede o tamanho máximo permitido pelo formulário de envio.';
$lang['upload_file_partial'] = 'O arquivo foi carregado apenas parcialmente.';
$lang['upload_no_temp_directory'] = 'Falta a pasta temporária.';
$lang['upload_unable_to_write_file'] = 'O arquivo não pôde ser gravado no disco.';
$lang['upload_stopped_by_extension'] = 'O carregamento do arquivo foi interrompido por extensão.';
$lang['upload_no_file_selected'] = 'Você não selecionou um arquivo para fazer o upload.';
$lang['upload_invalid_filetype'] = 'O tipo de arquivo que você está tentando carregar não é permitido.';
$lang['upload_invalid_filesize'] = 'O arquivo que você está tentando carregar é maior do que o tamanho permitido.';
$lang['upload_invalid_dimensions'] = 'A imagem que você está tentando carregar não cabe nas dimensões permitidas.';
$lang['upload_destination_error'] = 'Ocorreu um problema ao tentar mover o arquivo enviado para o destino final.';
$lang['upload_no_filepath'] = 'O caminho de carregamento não parece ser válido.';
$lang['upload_no_file_types'] = 'Você não especificou nenhum tipo de arquivo permitido.';
$lang['upload_bad_filename'] = 'O nome de arquivo que você enviou já existe no servidor.';
$lang['upload_not_writable'] = 'A pasta de destino de carregamento não parece ser gravável.';
