<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
class Core_tasks {
	
	/** Stores the CodeIgniter core object.
	 *
	 * @access public
	 *
	 * @var object
	 */
	public $CI;

	//--------------------------------------------------------------------

	/**
	 * Constructor
	 *
	 * @return void
	 */
	public function __construct($config = array())
	{
		$this->CI =& get_instance();
	}
	
		/**
	 * Optimize the entire database
	 *
	 * @access private
	 *
	 * @return void
	 */
	public function task_db_optimize()
	{
		$this->CI->load->dbutil();

		$result = $this->CI->dbutil->optimize_database();

		if ($result == FALSE)
		{
			$this->CI->session->set_flashdata('message', 'alert::Unable to optimize the database.');
		}
		else
		{
			$this->CI->session->set_flashdata('message', 'success::The database was successfully optimized.');
		}

		//redirect(SITE_AREA .'/developer/database', 'location');

	}//end optimize()
}