<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Statistics {
	public function __construct($config = array())
	{
		$CI =& get_instance();
	}
	
	/**
	 * Sends anonymous stastics back to server. These are only used
	 * for seeing environments we should be targeting for development.
	 *
	 * @return boolean [description]
	 */
	public function info() {
        // error_reporting(0); //Setting this to E_ALL showed that that cause of not redirecting were few blank lines added in some php files.
		$CI =& get_instance();
		$CI->load->library('installer_lib');
		$db = $CI->load->database('default', true);
		$site_url = site_url();
		$data = array(
		        'site_url'			=> $site_url,
				'ip_address'		=> $CI->input->ip_address(),
				'php_version'       => phpversion(),
				'server'            => $CI->input->server('SERVER_SOFTWARE'),
				'dbdriver'          => $db->dbdriver,
				'dbserver'          => @mysqli_get_server_info($db->conn_id),
				'dbclient'          => preg_replace('/[^0-9\.]/','', mysqli_get_client_info()),
				'server_hash'       => md5($CI->input->server('SERVER_NAME').$CI->input->server('SERVER_ADDR').$CI->input->server('SERVER_SIGNATURE')),
		        'download_id'       => settings_item('site.download_id')
		);		
		if(strpos($site_url, 'localhost') === false) 
		{
		    $url = base64_decode('aHR0cHM6Ly93d3cuZ29jbGl4eS5jb20vcmVzdC9zdGF0aXN0aWNz');
		    $ch = curl_init();
		    curl_setopt($ch, CURLOPT_URL, $url);
		    curl_setopt($ch, CURLOPT_RETURNTRANSFER,1);
		    curl_setopt($ch, CURLOPT_HTTPAUTH, CURLAUTH_BASIC);
		    curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
		    curl_exec($ch);
		    curl_close($ch);
		}
	}
	
	/**
	 * returns true, if domain is availible, false if not
	 * @param string $domain
	 * @return boolean
	 */
	private function isDomainAvailible($domain)
	{
		//check, if a valid url is provided
		if(!filter_var($domain, FILTER_VALIDATE_URL))
		{
			return false;
		}
	
		//initialize curl
		$curlInit = curl_init($domain);
		curl_setopt($curlInit,CURLOPT_CONNECTTIMEOUT,10);
		curl_setopt($curlInit,CURLOPT_HEADER,true);
		curl_setopt($curlInit,CURLOPT_NOBODY,true);
		curl_setopt($curlInit,CURLOPT_RETURNTRANSFER,true);
	
		//get answer
		$response = curl_exec($curlInit);
	
		curl_close($curlInit);
	
		if ($response) return true;
	
		return false;
	}
}
