<?php 
/**
 * $type - tags/categories/cities
 * $options - Ad Edit Selected Options
 */
?>
<?php 
$bid_type = $type .'_bid';
$allow_bid = $ad_package->$bid_type;

// Disable search fields and bid option if the Ad has a fixed duration
$display_search_field = !empty($record->end_date) && $record->end_date != '0000-00-00' ? false : true;

// Display Clicks and Impressions
$display_clicks_impressions = isset($record) ? true : false;

// For jquery operations
echo form_hidden($type . '_bid', $allow_bid);
?>
<?php ?>
<?php if($display_search_field):?>
<div class="form-group form-row">
	<?php echo form_label(lang($type == 'cities' ? 'cities' : 'label_' . $type). lang('bf_form_label_required'), 'search_' . $type, array('class' => 'col-sm-3 col-form-label') ); ?>
	<div class="col-sm-9">
		<input id="search_<?php echo $type; ?>" name="search_<?php echo $type; ?>" class="form-control" placeholder="<?php echo lang('placeholder_search'); ?>" value=""/>
	</div>
</div>
<?php endif;?>
<div class="form-group form-row">
<div class="table-responsive">
<table id="table_<?php echo $type; ?>" class="table table-striped">
<thead>
<tr>
	<th width="40%"><?php echo lang('label_name');?></th>
	<th><?php echo lang('label_cost');?></th>
	<th><?php echo lang('label_bid');?></th>	
	<?php if($display_clicks_impressions):?>
	<th><?php echo lang('label_clicks');?></th>
	<th><?php echo lang('label_impressions');?></th>
	<?php endif;?>
	<?php if($display_search_field):?>
	<th><?php echo lang('label_action');?></th>
	<?php endif;?>
</tr>
</thead>
<tbody>
<?php if(!empty($options)): foreach($options as $option): $field_id = $type . $option['id']; ?>
<tr id="tr_<?php echo $type . $option['id']; ?>">
	<td><input name="field_<?php echo $type; ?>[id][]" type="hidden" value="<?php echo $option['id']; ?>" /><input class="inputt-label" name="field_<?php echo $type; ?>[name][]" type="text" readonly value="<?php echo $option['name']; ?>" /></td>
	<td><input class="inputt-label" type="text" name="field_<?php echo $type; ?>[cost][]" readonly value="<?php echo $option['cost']; ?>"/></td>
	<td><input id="<?php echo $field_id; ?>" class="ad-bid<?php echo !$display_search_field || $allow_bid == 0 ? ' inputt-label' : ''?>" type="text" name="field_<?php echo $type; ?>[bid][]" value="<?php echo $option['bid']; ?>"<?php echo !$display_search_field || $allow_bid == 0  ? ' readonly' : ''?> onchange="inputInit(<?php echo $field_id; ?>, <?php echo $option['cost']; ?>);"/></td>
	<?php if($display_clicks_impressions):?>
	<td class="text-center"><?php echo !empty($option['clicks']) ? $option['clicks'] : 0; ?></td>
	<td class="text-center"><?php echo !empty($option['impressions']) ? $option['impressions'] : 0; ?></td>
	<?php endif;?>
	<?php if($display_search_field):?>
	<td><a href="#" class="remove_field_<?php echo $type; ?>"><span class="fas fa-minus"></span></a></td>
	<?php endif;?>
</tr>
<?php endforeach; endif;?>
</tbody>
</table>
</div>
</div>