<?php
$nav_url = 'financial/ads';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list_ads',
        'tooltip' => true,
        'title' => lang('label_ads'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'permission' => 'Ads.Financial.Create',
        'condition' => 'create',
        'url' => $nav_url . '/create',
        'id' => 'create_ad',
        'tooltip' => true,
        'title' => lang('create_ad'),
        'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
		'condition' => 'packages',
        'url' => $nav_url . '/packages',
        'id' => 'ad_packages',
        'tooltip' => true,
        'title' => lang('label_packages'),
        'label' => '<i class="fas fa-gift fa-lg"></i>'
    ),    
    array(
        'condition' => 'create_package',
		'permission' => 'Ads.Financial.Create',
        'url' => $nav_url . '/create_package',
        'id' => 'ad_create_package',
        'tooltip' => true,
        'title' => lang('create_package'),
        'label' => '<i class="fas fa-plus-square fa-lg"></i>'
    ),    
    array(
        'condition' => 'costs',
		'permission' => 'Ads.Financial.Edit',
        'url' => $nav_url . '/costs',
        'id' => 'ad_costs',
        'tooltip' => true,
        'title' => lang('manage_cpc_cpd'),
        'label' => '<i class="fas fa-gavel fa-lg"></i>'
    ),    
    array(
        'condition' => 'bid_notifications',
        'url' => $nav_url . '/bid_notifications',
        'id' => 'bid_notifications',
        'tooltip' => true,
        'title' => lang('bid_notify'),
        'label' => '<i class="fas fa-bell fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Ad_Email_Templates.Financial.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'ad_email_templates',
        'tooltip' => true,
        'title' => lang('ad_email_templates'),
        'label' => '<i class="fas fa-envelope fa-lg"></i>'
    ),    
    array(
        'condition' => 'settings',
		'permission' => 'Ads.Financial.Edit',
        'url' => $nav_url . '/settings',
        'id' => 'ad_settings',
        'tooltip' => true,
        'title' => lang('gc_menu_settings'),
        'label' => '<i class="fas fa-cog fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>
