<?php 
/**
 * $type - tags/categories/cities
 * $options - Ad Edit Selected Options
 */
?>
<?php
// For jquery operations
echo form_hidden($type . '_bid', 1);
echo gc_form_element('text', array('name' => 'search_' . $type, 'control_class' => 'form-horizontal mt-4', 'extra' => array('placeholder' => lang('placeholder_search'))), array(), lang($type == 'tags' ? 'label_tags' : $type), 'col-sm-6');
?>
<div class="form-group">
<div class="table-responsive">
<table id="table_<?php echo $type; ?>" class="table table-striped">
<thead>
<tr>
	<th width="40%"><?php echo lang('label_name');?></th>
	<th><?php echo lang('label_cpc') . ' <a role="button" data-toggle="tooltip" data-placement="bottom" data-original-title="' . lang('help_cpc') . '" class="help-label"><i class="fas fa-question"></i></a>';?></th>
	<th><?php echo lang('label_cpd') . ' <a role="button" data-toggle="tooltip" data-placement="bottom" data-original-title="' . lang('help_cpd') . '" class="help-label"><i class="fas fa-question"></i></a>';?></th>
	<?php if($type == 'citiesss'):?>
	<th><?php echo lang('label_percentage') . ' <a role="button" data-toggle="tooltip" data-placement="bottom" data-original-title="' . lang('help_city_percent') . '" class="help-label"><i class="fas fa-question"></i></a>';?></th>
	<?php endif;?>
	<th><?php echo lang('label_action');?></th>
</tr>
</thead>
<tbody>
<?php if(!empty($options)): foreach($options as $option): $field_id = $type . $option['id']; ?>
<tr id="tr_<?php echo $type . $option['id']; ?>">
	<td><input name="field_<?php echo $type; ?>[id][]" type="hidden" value="<?php echo $option['id']; ?>" /><input class="inputt-label form-control" name="field_<?php echo $type; ?>[name][]" type="text" readonly value="<?php echo $option['name']; ?>" /></td>
	<td><input id="cpc_<?php echo $field_id; ?>" class="form-control field-width" type="text" name="field_<?php echo $type; ?>[cpc][]" value="<?php echo $option['cpc']; ?>" onchange="inputInit('cpc_<?php echo $field_id; ?>', 0);"/></td>
	<td><input id="cpd_<?php echo $field_id; ?>" class="form-control field-width" type="text" name="field_<?php echo $type; ?>[cpd][]" value="<?php echo $option['cpd']; ?>" onchange="inputInit('cpd_<?php echo $field_id; ?>', 0);"/></td>
	<?php if($type == 'citiesss'):?>
		<td><input id="percent_<?php echo $field_id; ?>" class="form-control field-width" type="text" name="field_<?php echo $type; ?>[percent][]" value="0" onchange="inputInit('percent_<?php echo $field_id; ?>', 0);"/></td>
	<?php endif;?>
	<td><a href="#" class="remove_field_<?php echo $type; ?>"><span class="fas fa-minus"></span></a></td>
</tr>
<?php endforeach; ?>
<?php else:?>
<tr>
	<td colspan="5"><?php echo lang('error_no_record_found');?></td>
</tr>
<?php endif;?>
</tbody>
</table>
</div>
</div>