<?php defined('BASEPATH') || exit('No direct script access allowed');

$lang['affiliates_manage']      = 'Gestionar Affiliates';
$lang['affiliates_edit']        = 'Editar';
$lang['affiliates_true']        = 'Verdadero';
$lang['affiliates_false']       = 'Falso';
$lang['affiliates_create']      = 'Crear';
$lang['affiliates_list']        = 'Listar';
$lang['affiliates_new']       = 'Nuevo';
$lang['affiliates_edit_text']     = 'Editar esto para satisfacer sus necesidades';
$lang['affiliates_no_records']    = 'Hay ninguna affiliates en la sistema.';
$lang['affiliates_create_new']    = 'Crear nuevo(a) Affiliates.';
$lang['affiliates_create_success']  = 'Affiliates creado(a) con éxito.';
$lang['affiliates_create_failure']  = 'Hubo un problema al crear el(la) affiliates: ';
$lang['affiliates_create_new_button'] = 'Crear nuevo(a) Affiliates';
$lang['affiliates_invalid_id']    = 'ID de Affiliates inválido(a).';
$lang['affiliates_edit_success']    = 'Affiliates guardado correctamente.';
$lang['affiliates_edit_failure']    = 'Hubo un problema guardando el(la) affiliates: ';
$lang['affiliates_delete_success']  = 'Registro(s) eliminado con éxito.';
$lang['affiliates_delete_failure']  = 'No hemos podido eliminar el registro: ';
$lang['affiliates_delete_error']    = 'No ha seleccionado ning&#250;n registro que desea eliminar.';
$lang['affiliates_actions']     = 'Açciones';
$lang['affiliates_cancel']      = 'Cancelar';
$lang['affiliates_delete_record']   = 'Eliminar este(a) Affiliates';
$lang['affiliates_delete_confirm']  = '¿Esta seguro de que desea eliminar este(a) affiliates?';
$lang['affiliates_edit_heading']    = 'Editar Affiliates';

// Create/Edit Buttons
$lang['affiliates_action_edit']   = 'Guardar Affiliates';
$lang['affiliates_action_create']   = 'Crear Affiliates';

// Activities
$lang['affiliates_act_create_record'] = 'Creado registro con ID';
$lang['affiliates_act_edit_record'] = 'Actualizado registro con ID';
$lang['affiliates_act_delete_record'] = 'Eliminado registro con ID';

//Listing Specifics
$lang['affiliates_records_empty']    = 'No hay registros encontrados para su selección.';
$lang['affiliates_errors_message']    = 'Por favor corrija los siguientes errores:';

// Column Headings
$lang['affiliates_column_created']  = 'Creado';
$lang['affiliates_column_deleted']  = 'Elíminado';
$lang['affiliates_column_modified'] = 'Modificado';

// Module Details
$lang['affiliates_module_name'] = 'Affiliates';
$lang['affiliates_module_description'] = 'Manage Affiliates';
$lang['affiliates_area_title'] = 'Affiliates';

// Fields
$lang['affiliates_field_user_id'] = 'User';
$lang['affiliates_field_coupon_id'] = 'Coupon';
$lang['affiliates_field_commission'] = 'Commission';
$lang['affiliates_field_type'] = 'Commission Type';
$lang['affiliates_field_gross_earnings'] = 'Total Earnings';
$lang['affiliates_field_pending_payout'] = 'Pending Payout';
$lang['affiliates_field_count'] = 'Count';
$lang['affiliates_field_hits'] = 'Hits';
$lang['affiliates_field_status'] = 'Status';
