<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/affiliates';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'affiliate_summary',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/users',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Affiliate_Users.Financial.View',
        'url' => $nav_url. '/manage/users',
        'id' => 'manage_affiliates',
        'tooltip' => true,
        'title' => lang('manage_affiliates'),
        'label' => '<i class="fas fa-user-friends fa-lg"></i>'
    ),/*
    array(
        'condition' => 'manage/commissions',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Commissions.Financial.View',
        'url' => $nav_url. '/manage/commissions',
        'id' => 'affiliate_commissions',
        'tooltip' => true,
        'title' => lang('manage_commissions'),
        'label' => '<i class="fas fa-percent fa-lg"></i>'
    ),*/
    array(
        'condition' => 'manage/links',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Affiliate_Links.Financial.View',
        'url' => $nav_url. '/manage/links',
        'id' => 'affiliate_links',
        'tooltip' => true,
        'title' => lang('manage_affiliate_links'),
        'label' => '<i class="fas fa-link fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/materials',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Affiliate_Materials.Financial.View',
        'url' => $nav_url. '/manage/materials',
        'id' => 'affiliate_materials',
        'tooltip' => true,
        'title' => lang('manage_affiliate_materials'),
        'label' => '<i class="fas fa-folder-open fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/tutorials',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Affiliate_Tutorials.Financial.View',
        'url' => $nav_url. '/manage/tutorials',
        'id' => 'affiliate_tutorials',
        'tooltip' => true,
        'title' => lang('manage_affiliate_tutorials'),
        'label' => '<i class="fas fa-book-reader fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/referrals',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Affiliate_Referrals.Financial.View',
        'url' => $nav_url. '/manage/referrals',
        'id' => 'affiliate_referrals',
        'tooltip' => true,
        'title' => lang('manage_affiliate_referrals'),
        'label' => '<i class="fas fa-users fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/faqs',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Affiliate_Faqs.Financial.View',
        'url' => $nav_url. '/manage/faqs',
        'id' => 'affiliate_faqs',
        'tooltip' => true,
        'title' => lang('manage_affiliate_faqs'),
        'label' => '<i class="fas fa-question-circle fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/statuses',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Affiliate_Statuses.Financial.View',
        'url' => $nav_url. '/manage/statuses',
        'id' => 'statuses',
        'tooltip' => true,
        'title' => lang('manage_affiliate_statuses'),
        'label' => '<i class="fas fa-thumbs-up fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Affiliate_Email_Templates.Financial.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'affiliate_email_templates',
        'tooltip' => true,
        'title' => lang('manage_affiliate_email_templates'),
        'label' => '<i class="fas fa-envelope fa-lg"></i>'
    ),
    array(
        'condition' => 'settings',
        'permission' => 'Affiliate_Settings.Financial.Manage',
        'url' => $nav_url . '/settings',
        'id' => 'affiliate_settings',
        'tooltip' => true,
        'title' => lang('gc_menu_settings'),
        'label' => '<i class="fas fa-cog fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>