<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? (array) $record : array();
$id = isset($record['id']) ? $record['id'] : '';
?>
<div class="admin-box">
	<?php if(!empty($output)):?>
	<?php // echo $output; ?>
	<?php endif; ?>
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>			
	<?php
	$word_types = array();
	$word_types_records = $this->fields_model->database_options(array('table' => 'seo_word_types'));
	if($word_types_records):
	foreach($word_types_records as $word_types_record):
	   $word_types[$word_types_record->id] = $word_types_record->name;
	endforeach;
	endif;
	// echo gc_form_element('selectize', array('name' => 'word_type_id', 'max_items' => 100, 'load_url' => site_url('ajax/selectizeSearch/seo_word_types'), 'module' => 'seo_word_types', 'extra' => array('placeholder' => lang('placeholder_selectize'))), $record, lang('seo_word_types'));
	echo gc_form_element('dropdown', array('name' => 'word_type_id[]', 'field_class' => 'selectpicker', 'options' => $word_types, 'selectpicker' => 1, 'multiple' => 1, 'max_options' => 10, 'extra' => array('id' => 'word_type_id', 'multiple' => true, 'placeholder' => lang('placeholder_selectize'))), $record, lang('seo_word_types'));
	echo gc_form_element('checkbox', array('name' => 'with_heading', 'no_label' => true), $record, lang('seo_word_with_heading'));
	$action_data = array(
		'url' => SITE_AREA .'/components/backlinks/manage/words'
	);
	if (!$id || !$this->auth->has_permission('SEO_Words.Components.Delete')):
		$action_data['delete'] = FALSE;
	endif;
	echo gc_form_element('actions', $action_data);
	?>
	</fieldset>
    <?php echo form_close(); ?>
</div>