<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

// Manage Banners
$lang['manage_banners'] = 'Manage Banners';
$lang['create_banners'] = 'Add Banner';
$lang['edit_banners']   = 'Edit Banner';
$lang['banners']        = 'Banners';
$lang['singular_banners'] = 'Banner';
$lang['placeholder_banners_search'] = 'Title';

// Manage Banner Types
$lang['manage_banner_types'] = 'Manage Banner Types';
$lang['create_banner_types'] = 'Add Banner Type';
$lang['edit_banner_types']   = 'Edit Banner Type';
$lang['banner_types']        = 'Banner Types';
$lang['singular_banner_types'] = 'Banner Type';
$lang['placeholder_banner_types_search'] = 'Title/Description';

// Manage Banner Sliders
$lang['manage_banner_sliders'] = 'Manage Sliders';
$lang['create_banner_sliders'] = 'Add Slider';
$lang['edit_banner_sliders']   = 'Edit Slider';
$lang['banner_sliders']        = 'Sliders';
$lang['singular_banner_sliders'] = 'Slider';
$lang['placeholder_banner_sliders_search'] = 'Title';

// Manage Banner Groups
$lang['manage_banner_groups'] = 'Manage Banner Groups';
$lang['create_banner_groups'] = 'Add Banner Group';
$lang['edit_banner_groups']   = 'Edit Banner Group';
$lang['banner_groups']        = 'Groups';
$lang['singular_banner_groups'] = 'Group';
$lang['placeholder_banner_groups_search'] = 'Name';

$lang['all_banner_types'] = 'All Banner Types';
$lang['label_banner_type'] = 'Banner Type';
$lang['all_banners'] = 'All Banners';
$lang['label_detail'] = 'Detail';
$lang['label_banner'] = 'Banner';
$lang['label_html'] = 'HTML';
$lang['label_text'] = 'Text';
$lang['label_filesize'] = 'Filesize';
$lang['help_filesize'] = 'Applicable for the IMAGE Type banners only. Specify the size in KB. E.g. for 1 MB, enter 1024.';
$lang['banner_width'] = 'Width';
$lang['banner_height'] = 'Height';
$lang['label_top'] = 'Top';
$lang['label_left'] = 'Left';
$lang['label_right'] = 'Right';
$lang['label_middle'] = 'Middle';
$lang['label_bottom'] = 'Bottom';
$lang['label_front_slider'] = 'Front Slider';
$lang['label_url'] = 'URL';
$lang['label_target'] = 'Target';
$lang['label_max_impressions'] = 'Maximum Impressions';
$lang['label_max_clicks'] = 'Maximum Clicks';
$lang['label_slider_heading'] = 'Slider Heading';
$lang['label_text_html'] = 'Text/HTML';
$lang['label_locations'] = 'Locations';
$lang['label_all_pages'] = 'All Categories and Locations';
$lang['help_all_cat_loc'] = 'If you want to display this banner on all Categories and Tags, select this option. No need to select them below.';
$lang['label_select_all'] = 'Select All';
$lang['label_toggle_select'] = 'Toggle Select';
$lang['option_new_window'] = 'New Window';
$lang['option_same_window'] = 'Same Window';
$lang['option_top_window'] = 'Top Window';
$lang['option_parent_window'] = 'Parent Window';
$lang['label_impressions'] = 'Impressions';
$lang['label_clicks'] = 'Clicks';
$lang['label_display_options'] = 'Set Display Options';
$lang['pages_list'] = 'All Pages';
$lang['banners_module'] = 'Enable this banner for:';
$lang['label_immediately'] = 'Immediately';
$lang['display_page'] = 'Display Page';
$lang['label_subtitle'] = 'Subtitle';
$lang['label_extra'] = 'Extra';

// Sliders
$lang['add_slider']      	= 'Add Slider Image';
$lang['edit_slider']        = 'Edit Slider Image';
$lang['label_slider']       = 'Slider';
$lang['slider_image']       = 'Slider Image';
$lang['placeholder_sliders_search'] = 'ID/Title/Content';
$lang['label_content'] 		= 'Content';
$lang['label_group'] 		= 'Group';
$lang['background_url']     = 'Background URL';
$lang['background_video']   = 'Background URL is a Video?';
$lang['primary_url']        = 'Primary URL';
$lang['primary_text']       = 'Primary Button Text';
$lang['primary_lang']       = 'Primary Button Text is a language string?';
$lang['primary_target']     = 'Primary Link Target';
$lang['secondary_url']      = 'Secondary URL';
$lang['secondary_text']     = 'Secondary Button Text';
$lang['secondary_lang']     = 'Secondary Button Text is a language string?';
$lang['secondary_target']   = 'Secondary Link Target';
$lang['help_slider_extra']  = 'Typed Full Line or other extra html/text to be displayed.';
$lang['help_slider_heading'] = 'Applicable only if this banner is a Home Page slider.';
$lang['help_html_text']     = 'If the banner type is an image, this will only be visible if the banner is a Home Page slider.';

// Locations
$lang['bn_categories_in'] = 'Categories Include';
$lang['bn_categories_in_help'] = 'Display banner only on the selected categories';
$lang['bn_categories_ex'] = 'Categories Exclude';
$lang['bn_categories_ex_help'] = 'Do not display banner on the selected categories';
$lang['bn_cities_in'] = 'Cities Include';
$lang['bn_cities_in_help'] = 'Display banner only in the selected cities';
$lang['bn_cities_ex'] = 'Cities Exclude';
$lang['bn_cities_ex_help'] = 'Do not display banner in the selected cities';
$lang['bn_tags_in'] = 'Tags Include';
$lang['bn_tags_in_help'] = 'Display banner only in the selected tags';
$lang['bn_tags_ex'] = 'Tags Exclude';
$lang['bn_tags_ex_help'] = 'Do not display banner in the selected tags';
$lang['bn_links_in'] = 'Links Include';
$lang['bn_links_in_help'] = 'Check the occurrence of the entered strings in the visited URL, if any of the strings matches, display the banner. Enter strings in comma-separated values.';
$lang['bn_links_ex'] = 'Links Exclude';
$lang['bn_links_ex_help'] = 'Check the occurrence of the entered strings in the visited URL, if any of the strings matches, do not display the banner. Enter strings in comma-separated values.';