<?php defined('BASEPATH') || exit('No direct script access allowed');
$lang['manage_bookings']      		= 'Manage Bookings';
$lang['create_bookings']      		= 'Add Booking';
$lang['edit_bookings']        		= 'Edit Booking';
$lang['label_booking']        		= 'Booking';
$lang['label_bookings']       		= 'Bookings';
$lang['manage_allotments']	  		= 'Manage Allotments';
$lang['add_allotment']	  			= 'Add Allotment';
$lang['edit_allotment']	  			= 'Edit Allotment';
$lang['label_allotment']	  		= 'Allotment';
$lang['label_allotments']	  		= 'Allotments';
$lang['allotment_booking_id']	    = 'Booking ID';
$lang['manage_forms']				= 'Manage Booking Forms';
$lang['add_form']					= 'Add Booking Form';
$lang['edit_form']					= 'Edit Booking Form';
$lang['label_form']					= 'Booking Form';
$lang['label_forms']				= 'Booking Forms';
$lang['label_fields']				= 'Fields';
$lang['placeholder_bookings_search']= 'ID/View Details/Created On';
$lang['placeholder_allotments_search'] = 'ID/User ID/Module/Created On';
$lang['placeholder_packages_search'] = 'ID/Title/Price';
$lang['order_fields']               = 'Order Fields';
$lang['available_forms']            = 'Available Forms';

// Forms
$lang['label_enable_cache']  	    = 'Enable Cache';
$lang['help_commission']			= 'The percentage amount taken by the site owner on each booking.';
$lang['label_max_packages']			= 'Max. Packages';
$lang['help_max_packages']			= 'The maximum number of pricing packages a user can add.';
$lang['label_days_selection']		= 'Days Selection';
$lang['placeholder_forms_search'] 	= 'ID/TItle/Commission';
$lang['assign_fields']				= 'Assign Fields';
$lang['sort_fields']                = 'Sort Fields';
$lang['label_export']               = 'Export';

// Allotments
$lang['label_row_id']				= 'Row ID';
$lang['form_validation_valid_row_id'] = 'The Row ID field is required and must be a valid one.';

// Assign Packages
$lang['assign_package']				= 'Assign Package';
$lang['view_packages']				= 'View Packages';

// New Fields
$lang['help_booking_fields']        = 'Show/Hide the following fields from the user during Booking Form Allotment';
$lang['label_seats']                = 'Available Seats';
$lang['help_seats']                 = 'Number of seats available for booking.';
$lang['label_before_duration']      = 'Time Before Booking';
$lang['help_before_duration']       = 'Booking is available upto n number of hours before the end date.';
$lang['label_advance_duration']     = 'Advance Booking';
$lang['help_advance_duration']      = 'Once the limit is exhausted for the day, allow the user to book at a later date. Advance bookings are allowed upto n (e.g. 10) days in advance.';
$lang['label_seats_limit']          = 'Seats Limit';
$lang['help_seats_limit']           = 'Number of seats to be booked at a time. 0 means unlimited. If set to 0 or more than 1 then a quantity dropdown will be shown to the user on the checkout page to reserve more than 1 seat.';
$lang['all_time']                   = 'All Time';
$lang['per_day']                    = 'Per Day';
$lang['label_refund']               = 'Refund Policy';
$lang['help_refund']                = 'Leave 0 for no refund.';
$lang['label_tax_percent']          = 'Tax (%)';
$lang['label_tax_inclusive']        = 'Tax Inclusive?';
$lang['label_allow_coupon']         = 'Allow Coupon?';
$lang['label_multisale']            = 'Multisale?';
$lang['help_multisale']             = 'Allow the user to book a package multiple times';
$lang['label_today']                = 'Today';
$lang['msg_start_date']             = 'Bookings will open on %s.';
$lang['msg_end_date']               = 'Bookings are closed on %s.';
$lang['msg_advance_duration']       = 'Booking is available up to %s hours before the end date - %s.';
$lang['msg_day_no_seats']           = 'No seat is available for %s.';
$lang['msg_past_date']              = 'You cannot book in  in the past.';
$lang['msg_invalid_date']           = 'Invalid Booking Date.';
$lang['msg_no_seats']               = 'All seats are booked.';
$lang['msg_info_saved']             = 'Your information has been submitted successfully.';
$lang['msg_limit_reached']          = 'You have reached your limit. You can add maximum %s pricing plans in the %s Form.';
$lang['msg_no_refund_policy']       = 'There is no refund policy. All payments via this form are considered final payment, no refund or cancellation is accepted.';
$lang['msg_no_option']              = 'No selection is avaialble for this option.';
$lang['msg_seats_limit']            = 'Note: %s seats minimum to book.';
$lang['booked_seats']               = 'Booked Seats';
$lang['msg_advanced_duration']      = 'Bookings are only available %s hours/days before, starts from %s';

// Email Template
$lang['label_key']                  = 'Key';
$lang['label']                      = 'Label';
$lang['value_only_fields']          = 'Value Only Fields';
$lang['available_fields']           = 'Available Fields';
$lang['label_template_settings']    = 'Template Settings';
$lang['send_user_email']            = 'Send User Email?';
$lang['send_member_email']          = 'Send Member Email?';
$lang['send_admin_email']           = 'Send Admin Email?';
$lang['send_user_sms']              = 'Send User SMS?';
$lang['send_member_sms']            = 'Send Member SMS?';
$lang['send_admin_sms']             = 'Send Admin SMS?';
$lang['label_email_subject']        = 'Email Subject';
$lang['label_email_message']        = 'Email Message';
$lang['label_sms_text']             = 'SMS Text';
$lang['admin_member']               = 'Admin/Member';
$lang['form_title']                 = 'Form Title';
$lang['label_post_title']           = 'Post Title';
$lang['label_post_url']             = 'Post URL';
$lang['label_site_title']           = 'Site Title';
$lang['label_site_url']             = 'Site URL';
$lang['label_user_name']            = 'Username';
$lang['label_user_email']           = 'User Email';
$lang['label_user_phone_number']    = 'User Phone Number';
$lang['label_author_email']         = 'Post User Email';
$lang['reset_default']              = 'Reset to Default';

// Rules
$lang['label_rules']                = 'Rules';
$lang['days_selection']             = 'Days Selection?';

// Member Area
$lang['label_configure']            = 'Configure';
$lang['manage_options']             = 'Manage Options';
$lang['label_split']                = 'Split';
$lang['help_split']                 = 'Use this form to split %s into multiple fields.';
$lang['form_not_active']            = 'Booking Form is not active.';
$lang['no_package']                 = 'No Package is available, please try with different values.';
$lang['check_availability']         = 'Check Availability';
$lang['booking_day_limit_over']     = 'This Booking has a seat limit of %s/day, which has been already filled for %s. Please try with a different date.';