<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							    # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				    # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									    # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
if(!empty($error_message)):?>
<div class="alert alert-block alert-danger"><?php echo $error_message; ?></div>
<?php
endif;
if(!empty($form_fields) && empty($allotment->refund_duration)):?>
<div class="alert alert-block alert-warning"><small><?php echo lang('msg_no_refund_policy')?></small></div>
<?php
endif;
if(isset($seats_limit_message)):?>
<div class="alert alert-block alert-warning"><small><?php echo sprintf(lang('msg_seats_limit'), $allotment->seats_limit);?></small></div>
<?php endif;
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';

$area = isset($member_area) ? 'frontend' : 'admin';
$layout = (isset($layout) ? $layout : 'tabs');
$elements_container = isset($elements_container) ? $elements_container : NULL;
echo form_open_multipart($this->uri->uri_string(), 'class="form-horizontal"');
if(!empty($form_fields)) :
$this->load->view('fields/layout', array('layout' => $layout, 'form_fields' => $form_fields, 'field_groups' => $field_groups, 'elements_container' => $elements_container));
if($availability_screen):
if(isset($available_packages)):
echo form_hidden('package_booking_date');
foreach($available_packages as $available_date => $package_available):?>
<div class="card card-default mt-2">
<div class="card-header"><?php echo $available_date; ?></div>
<div class="card-body">
  <ul class="list-inline">
  	<?php foreach($package_available as $package_id => $package_info):?>
  	<li>
      	<div class="radio">
            <label class="badge btn-theme d-block">
            	<input type="radio" name="package_id" value="<?php echo $package_id; ?>" id="package_id_<?php echo $package_id; ?>" onclick="$('#package_booking_date').val('<?php echo $available_date; ?>');">
            	<?php echo $package_info['value']; ?>
            </label>
        </div>
  	</li>
  	<?php endforeach;?>
  </ul>
</div>
</div>
<?php endforeach; ?>
<?php endif;?>
<div class="form-row card card-body bg-light">
    <div class="col-sm-6 offset-sm-3">
	    <input type="submit" name="availability_screen" class="btn btn-info" value="<?php echo lang('book_now');?>" />
	    <?php if($has_booking_date):?>
	    <input type="submit" name="check_availability" class="btn btn-success" value="<?php echo lang('check_availability');?>" />
	    <?php endif;?>
    </div>
</div>
<?php
else:
    $action_data = array(
        'url' => $cancel_url        
    );
    if(!$availability_screen && $has_availability_screen) {
        $action_data['extra_actions'] = array('<input type="submit" name="unset_availability_screen" value="' . lang('cancel') . '" class="btn btn-info" />');
    }
    $action_data['cancel'] = FALSE;
    $action_data['delete'] = FALSE;
    echo gc_form_element('actions', $action_data);
endif;
endif;
echo form_close();
echo form_hidden('lang_select', lang('label_select'));
?>