<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/bookings';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('manage_bookings'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('manage_bookings')
    ),
    array(
        'condition' => 'forms',
        'url' => $nav_url . '/forms',
        'id' => 'forms',
        'tooltip' => true,
        'title' => lang('manage_forms'),
        'label' => '<i class="fab fa-wpforms fa-fw mr-1"></i>' . lang('manage_forms')
    ),
    array(
        'condition' => 'add_form',
        'permission' => 'Bookings.Financial.Create',
        'url' => $nav_url . '/add_form',
        'id' => 'add_form',
        'tooltip' => true,
        'title' => lang('add_form'),
        'label' => '<i class="fas fa-plus-square fa-fw mr-1"></i>' . lang('add_form')
    ),
    array(
        'condition' => 'allotments',
        'permission' => 'Bookings.Financial.Edit',
        'url' => $nav_url . '/allotments',
        'id' => 'allotments',
        'tooltip' => true,
        'title' => lang('manage_allotments'),
        'label' => '<i class="fas fa-tasks fa-fw mr-1"></i>' . lang('manage_allotments')
    ),
    array(
        'permission' => 'Bookings.Financial.Create',
        'condition' => 'add_allotment',
        'url' => $nav_url . '/add_allotment',
        'id' => 'add_allotment',
        'tooltip' => true,
        'title' => lang('add_allotment'),
        'label' => '<i class="fas fa-user-plus fa-fw mr-1"></i>' . lang('add_allotment')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'bookings', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>