<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							    # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				    # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									    # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$num_columns	= 5;
$has_records	= isset($records) && is_array($records) && count($records);
?>
<div class="table-responsive">
<table id="booking_forms" class='table table-bordered'>
    <thead>
        <tr>            
			<th><?php echo lang('label_id'); ?></th>
			<th><?php echo lang('label_name'); ?></th>
			<th><?php echo lang('label_commission'); ?></th>
			<th><?php echo lang('label_action');?></th>
		</tr>
	</thead>
	<tbody>
		<?php if($has_records) : ?>
		<?php foreach($records as $record):?>
		<tr>
			<td><?php echo $record->id; ?></td>
			<td><?php echo $record->title; ?></td>
			<td><?php echo $record->commission . '%'; ?></td>
			<td>
			<?php if(array_key_exists($record->id, $allotments)): ?>
			<?php echo anchor(gc_url_format('bookings/view') . '/1/' . $allotments[$record->id], lang('gc_menu_bookings') . ' ' . (!empty($bookings[$record->id]['active']) ? '<sup class="badge badge-success">' . $bookings[$record->id]['active'] . '</sup>' : '') . ' ' . (!empty($bookings[$record->id]['inactive']) ? '<sup class="badge badge-danger">' . $bookings[$record->id]['inactive'] . '</sup>' : ''), 'class="btn btn-warning btn-sm"'); ?>	
			<?php if(!empty($status[$allotments[$record->id]])):?>
			<?php echo anchor(gc_url_format('bookings/booking_form') . '/' . $allotments[$record->id], '<i class="fas fa-eye"></i>', array('data-toggle' => 'tooltip', 'data-placement' => 'bottom', 'data-original-title' => lang('label_view'), 'class' => "btn btn-sm btn-success", 'target' => '_blank')); ?>		
			<?php endif;?>
			<?php echo anchor(gc_url_format('bookings/fields') . '/' . $allotments[$record->id], '<i class="fab fa-wpforms"></i>', array('data-toggle' => 'tooltip', 'data-placement' => 'bottom', 'data-original-title' => lang('gc_menu_fields'), 'class' => "btn btn-sm btn-info")); ?>
			<?php echo anchor(gc_url_format('bookings/settings') . '/' . $record->id, '<i class="fas fa-cogs"></i>', array('data-toggle' => 'tooltip', 'data-placement' => 'bottom', 'data-original-title' => lang('gc_menu_settings'), 'class' => "btn btn-sm btn-primary")); ?>
			<?php // if(!empty($bookings[$record->id]['active']) || !empty($bookings[$record->id]['inactive'])):?>
			<?php echo anchor(gc_url_format('bookings/export') . '/' . $allotments[$record->id], '<i class="fas fa-file-excel"></i>', array('data-toggle' => 'tooltip', 'data-placement' => 'bottom', 'data-original-title' => lang('label_export'), 'class' => 'btn btn-secondary btn-sm')); ?>
			<?php // endif; ?>
			<?php else:?>
			<?php echo anchor(gc_url_format('bookings/settings') . '/' . $record->id, lang('label_configure'), 'class="btn btn-info btn-sm"'); ?>
			<?php endif; ?>
			</td>
		</tr>
		<?php endforeach;?>
		<?php else: ?>
		<tr>
			<td colspan='<?php echo $num_columns; ?>'><?php echo lang('label_no_record_found'); ?></td>
		</tr>
		<?php endif;?>
	</tbody>
</table>
</div>
			