<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$hiddenFields = array('id', 'deleted', 'deleted_by', 'created_by', 'modified_by',);
?>
<h1 class='page-header'>
    <?php echo lang('manage_bookings'); ?>
</h1>
<?php if (isset($records) && is_array($records) && count($records)) : ?>
<div class="table-responsive">
<table class='table table-striped table-bordered'>
    <thead>
        <tr>
            
			<th><?php echo form_filter('form_id', lang('label_form_id')); ?></th>
			<th><?php echo form_filter('assignment_id', lang('label_assignment_id')); ?></th>
			<th><?php echo form_filter('package_id', lang('label_package_id')); ?></th>
			<th><?php echo form_filter('fields', lang('label_fields')); ?></th>
			<th><?php echo form_filter('status', lang('label_status')); ?></th>
            <th><?php echo form_filter('created_on', lang('created_on')); ?></th>
            <th><?php echo form_filter('modified_on', lang('modified_on')); ?></th>
        </tr>
    </thead>
    <tbody>
        <?php
        foreach ($records as $record) :
        ?>
        <tr>
            <?php
            foreach($record as $field => $value) :
                if ( ! in_array($field, $hiddenFields)) :
            ?>
            <td>
                <?php
                if ($field == 'deleted') {
                    e(($value > 0) ? lang('label_true') : lang('label_false'));
                } else {
                    e($value);
                }
                ?>
            </td>
            <?php
                endif;
            endforeach;
            ?>
        </tr>
        <?php endforeach; ?>
    </tbody>
</table>
</div>
<?php
    echo $this->pagination->create_links();
endif; ?>