<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
$rules = !empty($form->rules) ? (array) json_decode($form->rules) : array();
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        <?php
            if(!empty($fields)):
            $this->load->view('fields/layout', array('layout' => 'none', 'form_fields' => $fields, 'elements_container' => ''));
            endif;
            if(!empty($rules)):
            foreach($rules as $rule):
                if($rule == 1):
                    $days = array(
                        1 => lang('label_monday'),
                        2 => lang('label_tuesday'),
                        3 => lang('label_wednesday'),
                        4 => lang('label_thursday'),
                        5 => lang('label_friday'),
                        6 => lang('label_saturday'),
                        0 => lang('label_sunday')
                    );
                    $day_checkboxes = array();
                    foreach($days as $key => $day):
                        $day_checkboxes[] = array(
                            'name' => 'rules[1][' . $key . ']',
                            'value' => isset($record['rules'][$rule]) && in_array($key, $record['rules'][$rule]) ? true : false,
                            'label' => $day
                        );
                    endforeach;
                    echo gc_form_element('checkbox', array('options' => $day_checkboxes, 'label_width' => 'col-sm-3'), array(), '', 'col-sm-9');                    
                endif;
            endforeach;
            endif;
            ?>
        	<?php
        	if(!empty($fieldss)):
        	   foreach($fields as $field_name => $field):
        	   echo gc_form_element('dropdown', array('name' => $field_name, 'options' => $field['options']), $record, $field['label']);
        	   endforeach;
        	endif;
        	?>
        </fieldset>
        <?php
        $action_data = array(
			'url' => $cancel_url
        );
        $action_data['delete'] = FALSE;
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>