<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # eComsta - Online eCommerce Solution							   # ||
 || # Copyright (C) 2021 eComsta. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by eComsta.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.ecomsta.com | https://www.ecomsta.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$record = !empty($record) ? $record : array();
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
<?php if(!empty($fields)): dump($fields); endif; ?>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php 
$field_checkboxes = array(
    array(
        'name' => 'generate_languages',
        'value' => $record,
        'label' => lang('mb_generate_languages')
    ),
    array(
        'name' => 'generate_permissions',
        'value' => $record,
        'label' => lang('mb_generate_permissions')
    ),
    array(
        'name' => 'generate_fields',
        'value' => $record,
        'label' => lang('mb_generate_fields')
    )
);
echo gc_form_element('checkbox', array('name' => 'field_checkboxes', 'label_width' => 'col-sm-3', 'options' => $field_checkboxes), array(), '', 'col-sm-9');
echo gc_form_element('dropdown', array('name' => 'table', 'label_width' => 'col-sm-3', 'options' => $tables), $record, lang('mb_table'), 'col-sm-3');
echo gc_form_element('dropdown', array('name' => 'context', 'label_width' => 'col-sm-3', 'options' => $contexts), $record, lang('mb_context'), 'col-sm-3');
?>
</fieldset>
<?php
$action_data['cancel'] = FALSE;
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
echo form_close(); ?>
</div>