<?php

$controller_name_lower = strtolower($controller_name);
$ucModuleName = preg_replace("/[ -]/", "_", ucfirst($module_name));
$ucControllerName = ucfirst($controller_name);

$createPermission = "{$ucModuleName}.{$ucControllerName}.Create";

//------------------------------------------------------------------------------
// Output the view
//------------------------------------------------------------------------------
echo "<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
\$nav_url = '{$controller_name_lower}/{$module_name_lower}';
\$nav_links = array(
    array(
        'condition' => '',
        'url' => \$nav_url,
        'id' => 'list',
		'label' => lang('manage_{$module_name_lower}')
    ),
    array(
		'condition' => 'create',
        'permission' => '{$createPermission}',
        'url' => \$nav_url. '/create',
        'id' => 'create_{$module_name_lower}',
		'label' => lang('create_{$module_name_lower}')
    )
);
echo \$this->load->view('common/_subnav', array('nav_links' => \$nav_links));
?>";