<?php
$nav_url = 'reports/business_queries';
$nav_links = array(
    array(
        'condition' => 'summary',
        'permission' => 'Business_Queries.Reports.Summary',
        'url' => $nav_url. '/summary',
        'id' => 'summary',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Query_Email_Templates.Reports.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'email_templates',
        'tooltip' => true,
        'title' => lang('em_email_templates'),
        'label' => '<i class="fas fa-envelope fa-lg"></i>'
    ),
    array(
        'condition' => 'assign',
        'permission' => 'Business_Queries.Reports.Fields',
        'url' => $nav_url. '/assign',
        'id' => 'query_assign_fields',
        'tooltip' => true,
        'title' => lang('assign_fields'),
        'label' => '<i class="fas fa-check-square fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links, 'nav_module' => '/reports/business_queries/index'));
?>