<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'reports/business_queries';
$menus = array(
    array(
        'condition' => 'summary',
        'permission' => 'Business_Queries.Reports.Summary',
        'url' => $nav_url. '/summary',
        'id' => 'summary',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('gc_menu_summary')
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Query_Email_Templates.Reports.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'email_templates',
        'tooltip' => true,
        'title' => lang('em_email_templates'),
        'label' => '<i class="fas fa-envelope fa-fw mr-1"></i>' . lang('em_email_templates')
    ),
    array(
        'condition' => 'assign',
        'permission' => 'Business_Queries.Reports.Fields',
        'url' => $nav_url. '/assign',
        'id' => 'query_assign_fields',
        'tooltip' => true,
        'title' => lang('assign_fields'),
        'label' => '<i class="fas fa-check-square fa-fw mr-1"></i>' . lang('assign_fields')
    )
);
$menus[] = array(
    'url' => '',
    'divider' => true,
    'label' => 'divider'
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'business_queries', 'menu_module_url' => '/reports/business_queries/index/', 'menu_modules_extras' => array()));
?>