/*----------------------------------------------------*/
/*	Categories Ordering
/*----------------------------------------------------*/ 
$('.sortable').nestedSortable({
      handle: 'div',
      items: 'li',
      toleranceElement: '> div',
      maxLevels: 2
});
    
$('.disclose').on('click', function() {
	$(this).closest('li').toggleClass('mjs-nestedSortable-collapsed').toggleClass('mjs-nestedSortable-expanded');
})

$(function() {
	$.post('<?php echo site_url(SITE_AREA .'/content/categories/order_ajax'); ?>', {'<?php echo $this->security->get_csrf_token_name(); ?>': '<?php echo $this->security->get_csrf_hash(); ?>'}, function(data){
		$('#orderResult').html(data);
	});

		$('#save').click(function() {
			// Convert data into JSON before sending it via POST
			// By default PHP settings (max_input_vars) allows only 1000 post variables
			// To avoid this issue, convert them to JSON and reconvert them to array in PHP
			oSortable = JSON.stringify($('.sortable').nestedSortable('toArray'));

			$('#orderResult').slideUp(function(){
				$.post('<?php echo site_url(SITE_AREA .'/content/categories/order_ajax'); ?>', {'<?php echo $this->security->get_csrf_token_name(); ?>': '<?php echo $this->security->get_csrf_hash(); ?>', sortable: oSortable }, function(data){
					$('#orderResult').html(data);
					$('#orderResult').slideDown();
				});
			});

		});
});