<?php defined('BASEPATH') || exit('No direct script access allowed');
$lang['manage_commissions']      = 'Earned Commissions';
$lang['create_commissions']      = 'Add Commission';
$lang['edit_commissions']        = 'Edit Commission';
$lang['label_commissions']       = 'Commissions';
$lang['singular_commissions']    = 'Commission';
$lang['commissions']             = 'Commissions';
$lang['placeholder_commissions_search'] = 'Order ID/User ID';
$lang['label_admin']             = 'Site Owner';
$lang['label_gross_earning']     = 'Gross Earning';

// Manage Statuses
$lang['manage_commission_statuses'] = 'Manage Status';
$lang['create_commission_statuses'] = 'Add Status';
$lang['edit_commission_statuses']   = 'Edit Status';
$lang['commission_statuses'] = 'Status';
$lang['singular_commission_statuses'] = 'Status';
$lang['placeholder_commission_statuses_search'] = 'Name';

// Manage Levels
$lang['manage_commission_levels'] = 'Manage Levels';
$lang['create_commission_levels'] = 'Add Level';
$lang['edit_commission_levels']   = 'Edit Level';
$lang['commission_levels'] = 'Levels';
$lang['singular_commission_levels'] = 'Commission Level';
$lang['placeholder_commission_levels_search'] = 'Name';
$lang['label_cpc_amount']         = 'CPC Amount';
$lang['change_level']             = 'Change Level';
$lang['level_help']               = 'Set the LEVEL pricing, the price is in percentage. You can also include/exclude items from the affiliate commissions.';
$lang['level_pricing']            = 'Pricing';
$lang['level_exceptions']         = 'Exceptions';
$lang['hierarchy_description']    = 'Hierarchy Description';

// Manage Product Commissions
$lang['manage_commission_products'] = 'Products Commissioning';
$lang['create_commission_products'] = 'Add Commission';
$lang['edit_commission_products']   = 'Edit Commission';
$lang['commission_products'] = 'Products';
$lang['singular_commission_products'] = 'Product Commission';
$lang['placeholder_commission_products_search'] = 'Level ID/Brand ID/Category ID/Commission';

// Manage Coupons
$lang['manage_commission_coupons'] = 'Coupons Commissioning';
$lang['create_commission_coupons'] = 'Add Coupon';
$lang['edit_commission_coupons']   = 'Edit Coupon';
$lang['commission_coupons']        = 'Coupons';
$lang['singular_commission_coupons'] = 'Coupon';
$lang['placeholder_commission_coupons_search'] = 'User ID/Coupon ID';
$lang['help_user_id'] = 'Assign this coupon to specific users and let users invite their Friends and Family to join your website. Users will earn the specified commission on each sale made using this promo code. Keep blank to assign this coupon to all affiliates.';

// Manage Hierarchies
$lang['manage_commission_hierarchies'] = 'Hierarchies Setup';
$lang['create_commission_hierarchies'] = 'Add Hierarchy';
$lang['edit_commission_hierarchies']   = 'Edit Hierarchy';
$lang['commission_hierarchies']        = 'Hierarchies';
$lang['singular_commission_hierarchies'] = 'Commission Hierarchy';
$lang['payout_amount']               = 'Payout Amount';
$lang['placeholder_commission_hierarchies_search'] = 'Payout Amount';
$lang['commission_hierarchy_1']      = 'Percent of the commission amount';
$lang['commission_hierarchy_2']      = 'Percent of the sale amount';
$lang['commission_hierarchy_3']      = 'Flat Amount';
$lang['commission_hierarchy_4']      = 'Percent of the Hierarchy %s commission amount';
$lang['commission_earned_1']         = '%s of the commission amount';
$lang['commission_earned_2']         = '%s of the sale amount';
$lang['commission_earned_3']         = 'Flat %s amount';
$lang['commission_earned_4']         = '%s of the Hierarchy %s commission amount';
$lang['commission_hierarchy']        = 'Hierarchy';
$lang['commission_product']          = 'Product Commissions';
$lang['commission_amount']           = 'Commission Amount';
$lang['label_primary']               = 'Primary';
$lang['label_depth']                 = 'Depth';
$lang['label_cpc']                   = 'CPC (Cost Per Click)';
$lang['singular_commission_cpc']     = 'CPC';
$lang['singular_commission_standard'] = 'Standard Commission';
$lang['commission_hierarchies_all']  = 'View All Hierarchies';

// Frontend
$lang['commission_all']              = 'All Commissions';
$lang['commission_standard']         = 'Standard Commissions';
$lang['commission_coupon']           = 'Coupons Commissions';
$lang['commission_cpc_logs']         = 'CPC Commissions';
$lang['commission_hierarchy']        = 'Hierarchy Commissions';
$lang['commission_earned']           = 'Earned Commissions';
$lang['commission_payouts']          = 'Payments';

// Summary
$lang['commission_total_amount']     = 'Total Commissions';
$lang['commission_inactive_amount']  = 'Waiting Approval';
$lang['commission_confirmed_amount'] = 'Confirmed';
$lang['commission_paid_amount']      = 'Paid';
$lang['commission_recently_added']   = 'Recently Added';
$lang['commission_latest']           = 'Latest Commissions';
$lang['commission_total']            = 'Total Commissions';
$lang['commission_this_month']       = 'This Month Commissions';
$lang['commission_six_months']       = 'Last Six Months Commissions';
$lang['commission_top_earners']      = 'Top Earners';
$lang['commission_recent']           = 'Recent Commissions';
$lang['commission_total_transactions'] = 'Total Transactions';