<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/commissions';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'affiliate_summary',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/commissions',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Commissions.Financial.View',
        'url' => $nav_url. '/manage/commissions',
        'id' => 'manage_commissions',
        'tooltip' => true,
        'title' => lang('manage_commissions'),
        'label' => '<i class="fas fa-hand-holding-usd fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/levels',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Commission_Levels.Financial.View',
        'url' => $nav_url. '/manage/levels',
        'id' => 'commission_levels',
        'tooltip' => true,
        'title' => lang('manage_commission_levels'),
        'label' => '<i class="fas fa-box fa-lg"></i>'
    ),/*
    array(
        'condition' => 'manage/products',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Commission_Products.Financial.View',
        'url' => $nav_url. '/manage/products',
        'id' => 'commission_products',
        'tooltip' => true,
        'title' => lang('manage_commission_products'),
        'label' => '<i class="fab fa-product-hunt fa-lg"></i>'
    ),*/
    array(
        'condition' => 'manage/hierarchies',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Commission_Hierarchies.Financial.View',
        'url' => $nav_url. '/manage/hierarchies',
        'id' => 'commission_hierarchies',
        'tooltip' => true,
        'title' => lang('manage_commission_hierarchies'),
        'label' => '<i class="fas fa-sitemap fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/coupons',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Commission_Coupons.Financial.View',
        'url' => $nav_url. '/manage/coupons',
        'id' => 'commission_coupons',
        'tooltip' => true,
        'title' => lang('manage_commission_coupons'),
        'label' => '<i class="fas fa-tags fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/statuses',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Commission_Statuses.Financial.View',
        'url' => $nav_url. '/manage/statuses',
        'id' => 'commission_statuses',
        'tooltip' => true,
        'title' => lang('manage_commission_statuses'),
        'label' => '<i class="fas fa-thumbs-up fa-lg"></i>'
    )/*,
    array(
        'condition' => 'settings',
        'permission' => 'Commission_Settings.Financial.Manage',
        'url' => $nav_url . '/settings',
        'id' => 'commission_settings',
        'tooltip' => true,
        'title' => lang('gc_menu_settings'),
        'label' => '<i class="fas fa-cog fa-lg"></i>'
    )*/
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>