<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
<div class="alert alert-info">
	<?php echo lang('level_help'); ?>
</div>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<legend><?php echo lang('level_pricing'); ?></legend>
<?php 
foreach($applicable_modules as $applicable_module):
    echo gc_form_element('text', array('name' => 'module[' . $applicable_module . ']', 'value' => !empty($record['module'][$applicable_module]) ? $record['module'][$applicable_module] : 0), !empty($record['module'][$applicable_module]) ? $record['module'][$applicable_module] : 0, lang($applicable_module) . ' (%)', 'col-sm-2');
endforeach;
?>
</fieldset>
<fieldset>
<legend><?php echo lang('level_exceptions'); ?></legend>
<?php
foreach($exception_modules as $applicable_module):
    $load_table = $applicable_module == 'ads' ? 'ad_packages' : $applicable_module;
    echo gc_form_element('selectize', array('name' => 'include[' . $applicable_module . ']', 'load_url' => site_url('ajax/selectizeSearch/' . $load_table), 'module' => $load_table, 'max_items' => 1000, 'extra' => array('id' => 'include_' . $applicable_module, 'placeholder' => lang('placeholder_selectize'))), !empty($record['include'][$applicable_module]) ? $record['include'][$applicable_module] : '', lang($applicable_module . '_include'));
    echo gc_form_element('selectize', array('name' => 'exclude[' . $applicable_module . ']', 'load_url' => site_url('ajax/selectizeSearch/' . $load_table), 'module' => $load_table, 'max_items' => 1000, 'extra' => array('id' => 'exclude_' . $applicable_module, 'placeholder' => lang('placeholder_selectize'))), !empty($record['exclude'][$applicable_module]) ? $record['exclude'][$applicable_module] : '', lang($applicable_module . '_exclude'));
endforeach;
?>
</fieldset>
<?php
$action_data['url'] = $this->session->userdata('commission_levels_last_visited_page');
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
echo form_close(); ?>
</div>