<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
class Coupons extends Front_Controller {
    /**
     * Constructor
     *
     * @return void
     */
    public function __construct() {
        parent::__construct ();
        $this->load->model('coupons_model');
        $this->lang->load('coupons');
    }
    
    /**
     * Display Invitation Code information to the user
     */
    public function view($id = 0) {
        $id = (int) $id;
        if(empty($id)) {
            Template::redirect(site_url());
        }
        $this->lang->load('affiliates/affiliates');
        // Get Coupon Information
        $record = $this->coupons_model->find($id);
        if(!$record) {
            Template::redirect(site_url());
        }        
        // Copy and share affiliate code
        Assets::add_js('clipboard.min.js');
        Assets::add_js('new ClipboardJS(".copy-text");', 'inline');
        Assets::add_css('jssocials.css');
        Assets::add_js('jssocials.min.js');
        Assets::add_js(
            '$(".sharing").each(function() {
			$(this).jsSocials({
				url : $(this).data("url"),
				text: $(this).data("txt"),
				showLabel : false,
				shares: ["email", "twitter", "facebook", "googleplus", "linkedin", "pinterest", "stumbleupon", "whatsapp"]
			});
		});', 'inline'
        );
        Template::set(array(
            'record' => $record
        ));
        
        // This View has no View in the Themes Module, i.e. load layout files manually
        $this->gc->demo_custom_css_js('index');
        Template::render();
    }
}