<?php if($this->uri->segment(1) == 'coupons' && !empty($record->description_visitors)): ?>
<div class="card card-body text-center">
    <?php echo $record->description_visitors; ?>
</div>
<?php elseif($this->uri->segment(1) != 'coupons' && !empty($record->coupon_description)): ?>
<div class="card card-body text-center">
    <?php echo $record->coupon_description; ?>
</div>
<?php elseif(!empty($record->applicable_modules)):
    $modules_applicable = array();
    $applicable_modules = json_decode($record->applicable_modules, true); 
    foreach($applicable_modules as $applicable_module => $aval):
        $modules_applicable[$applicable_module] = lang(gc_module_name($applicable_module));
    endforeach;
    $include_exclude_results = array();
    $include_excludes = array('packages', 'ecart', 'ads', 'users');
    $ie_types = array('include', 'exclude');
    foreach($include_excludes as $include_exclude):
        if(array_key_exists(gc_module_id($include_exclude), $applicable_modules) || $include_exclude == 'users'):
            foreach($ie_types as $ie_type):
                if(!empty($record->{$include_exclude . '_' . $ie_type})):
                    $data_items = explode(',', $record->{$include_exclude . '_' . $ie_type} ?? '');
                    if(!empty($data_items)):
                        foreach($data_items as $data_item):
                            // $select = $include_exclude == 'users' ? 'id, display_name AS title, email, slug' : 'id, title, slug';
                            $table = $include_exclude == 'ads' ? 'ad_packages' : $include_exclude;
                            $item_info = $this->gc->get($table, array('where' => 'id=' . $data_item, 'row' => 1));
                            $include_exclude_results[$include_exclude][$ie_type][] = $table == 'users' ? $item_info->display_name . ' (' . $item_info->email . ')' : $item_info->title;
                        endforeach;
                    endif;
                endif;
            endforeach;
        endif;
    endforeach;
    ?>
    <div class="card card-body text-center">
    <h3><?php echo lang('coupon_applicable_to') . ' ' . implode(', ', $modules_applicable); ?></h3>
    <?php if(!empty($include_exclude_results)): ?>
        <ol class="list-group">
        <?php foreach($include_exclude_results as $ie_module => $include_exclude_result): ?>
        <?php foreach($ie_types as $ie_type): ?>
        <?php if(!empty($include_exclude_result[$ie_type])): ?>
        <li class="list-group-item p-2">
            <strong><?php echo sprintf(lang('coupon_items_' . $ie_type), lang($ie_module)); ?></strong> <?php echo trim(implode(', ', $include_exclude_result[$ie_type])); ?>
        </li>
        <?php endif; ?>
        <?php endforeach; ?>
        <?php endforeach; ?>
        </ol>
    <?php endif; ?>
    </div>
<?php endif; ?>