<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'settings/cronjobs';
$menus = array(
    array(
        'condition' => '',
        'permission' => 'Cronjobs.Settings.View',
        'url' => $nav_url,
        'id' => 'list_cronjobs',
        'tooltip' => true,
        'title' => lang('cronjobs_manage'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('cronjobs_manage')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Cronjobs.Settings.View',
        'url' => $nav_url . '/create',
        'id' => 'add_cronjob',
        'tooltip' => true,
        'title' => lang('cronjob_add_new_task'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('cronjob_add_new_task')
    ),
    array(
        'condition' => 'update',
        'permission' => 'Cronjobs.Settings.View',
        'url' => $nav_url . '/update',
        'id' => 'update_version_files',
        'tooltip' => true,
        'title' => lang('uvf_toolbar_title'),
        'label' => '<i class="fas fa-rocket fa-fw mr-1"></i>' . lang('uvf_toolbar_title')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'cronjobs', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>