<?php if(!empty($revisions)):
$site_version = settings_item('site.version');?>
<div class="alert alert-warning"><?php echo lang('uvf_msg_warning'); ?></div>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<?php foreach($revisions as $revision):
$revision = (object) $revision;
?>
<div class="card mb-3">
<div class="card-header bg-info text-white"><?php echo $revision->title; ?></div>
<div class="card-body">
<?php echo $revision->description; ?>
<div class="mt-1">
<?php echo $revision->notes; ?>
</div>
</div>
<div class="card-footer">
	<?php if($site_version < $revision->revision):?>
	<button type="submit" name="update_version" class="btn btn-danger" value="<?php echo $revision->revision; ?>"><i class="fas fa-rocket"></i> <?php echo sprintf(lang('uvf_click_update'), $revision->revision); ?></button>
	<?php else:?>
	<span class="btn btn-success btn-sm"><?php echo lang('uvf_already_updated'); ?></span>
	<?php endif; ?>
</div>
</div>
<?php endforeach;?>
<?php echo form_close();?>
<?php else:?>
<div class="alert alert-danger"><?php echo lang('msg_nothing_to_update');?></div>
<?php endif;?>