<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer';
$nav_links = array(
    array(
        'condition' => 'database',
        'active' => $this->uri->segment(3) == 'database' && ($this->uri->segment(4) == '' || $this->uri->segment(4) == 'index')  ? true : false,
        'url' => $nav_url.'/database',
        'tooltip' => true,
        'id' => 'database_maintenance',
        'title' => lang('database_maintenance'),
        'label' => '<i class="fas fa-tools fa-lg"></i>'
    ),
    array(
        'condition' => 'backups',
        'url' => $nav_url.'/database/backups',
        'tooltip' => true,
        'id' => 'database_backups',
        'title' => lang('database_backups'),
        'label' => '<i class="fas fa-database fa-lg"></i>'
    ),
    array(
        'condition' => 'migrations',
        'segment' => $this->uri->segment(3),
        'url' => $nav_url. '/migrations',
        'tooltip' => true,
        'id' => 'database_migrations',
        'title' => lang('database_migrations'),
        'label' => '<i class="fas fa-sync fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>