<?php defined('BASEPATH') || exit('No direct script access allowed');

// Fields
$lang['label_module_id']        = 'Module Id';
$lang['label_name']             = 'Name';
$lang['warning_value_delete']   = 'Removing any option will also delete the information from the respective modules table.<br>E.g. Deleting Red color will also remove the information from the Products SKU table where the item color is Red.';

// Fields
$lang['label_variant']      = 'Variant';
$lang['label_addon']        = 'Addon';
$lang['label_stock']        = 'Stock';
$lang['existence_error']    = 'Variant already exist with these options.';
$lang['label_sku']          = 'SKU';
$lang['view_all']           = 'View All Variants';
$lang['back_to_products']   = 'Back to Products';
$lang['back_to_variants']   = 'Back to Variants';
$lang['help_variant_price'] = 'Regular Price of this variant';
$lang['help_variant_offer_price'] = 'Sale Price, leave 0 for no sale.';
$lang['add_variant']        = 'Add Variant';

// Attributes
$lang['manage_product_attributes'] = 'Manage Attributes';
$lang['product_attributes'] = 'Attributes';
$lang['create_product_attributes'] = 'Add Attribute';
$lang['edit_product_attributes'] = 'Edit Attribute';
$lang['placeholder_product_attributes_search'] = 'Name';
$lang['singular_product_attributes'] = 'Attribute';

// Variants
$lang['manage_product_variants'] = 'Manage Variants';
$lang['product_variants'] = 'Variants';
$lang['create_product_variants'] = 'Add Variant';
$lang['edit_product_variants'] = 'Edit Variant';
$lang['placeholder_product_variants_search'] = 'Name';
$lang['label_variants'] = 'Variants';
$lang['no_more_attributes']     = 'There are no more attributes to select.';
$lang['singular_product_variants'] = 'Variant';
$lang['add_edit_variants'] = 'Add/Edit Variants';
$lang['help_variant_price'] = 'If set to 0, the offer price of the product will be used.';
$lang['variant_existence_error'] = 'The variant already exists with these attributes, please try with new values.';
$lang['placeholder_variant_name'] = 'Enter a name for your variant';

// Notifications
$lang['manage_product_notifications'] = 'Manage Notifications';
$lang['product_notifications'] = 'Notifications';
$lang['create_product_notifications'] = 'Add Notification';
$lang['edit_product_notifications'] = 'Edit Notification';
$lang['placeholder_product_notifications_search'] = 'Email/Product ID/Created On';
$lang['singular_product_notifications'] = 'Notification';
$lang['manage_notifications']  = 'Notify Products List';

// Wishlists
$lang['manage_product_wishlists'] = 'Manage Wishlists';
$lang['product_wishlists'] = 'Wishlists';
$lang['create_product_wishlists'] = 'Add Wishlist';
$lang['edit_product_wishlists'] = 'Edit Wishlist';
$lang['placeholder_product_wishlists_search'] = 'User ID/Product ID/Created On';
$lang['singular_product_wishlists'] = 'Wishlist';
$lang['manage_wishlists']      = 'Manage Wishlist';

// Categories
$lang['manage_product_categories'] = 'Manage Categories';
$lang['product_categories'] = 'Categories';
$lang['create_product_categories'] = 'Add Category';
$lang['edit_product_categories'] = 'Edit Category';
$lang['placeholder_product_categories_search'] = 'Name';
$lang['singular_product_categories'] = 'Category';

// Options
$lang['manage_product_options'] = 'Manage Options';
$lang['product_options'] = 'Options';
$lang['create_product_options'] = 'Add Option';
$lang['edit_product_options'] = 'Edit Option';
$lang['placeholder_product_options_search'] = 'Name';
$lang['singular_product_options'] = 'Option';

// Tags
$lang['manage_product_tags'] = 'Manage Tags';
$lang['product_tags'] = 'Tags';
$lang['create_product_tags'] = 'Add Tag';
$lang['edit_product_tags'] = 'Edit Tag';
$lang['placeholder_product_tags_search'] = 'Name';
$lang['singular_product_tags'] = 'Tag';

// Manage Email/SMS Templates
$lang['manage_product_email_templates'] = 'Manage Email/SMS Templates';
$lang['create_product_email_templates'] = 'Add Template';
$lang['edit_product_email_templates']   = 'Edit Template';
$lang['product_email_templates'] = 'Email/SMS Templates';
$lang['singular_product_email_templates'] = 'Template';
$lang['placeholder_product_email_templates_search'] = 'Name';
$lang['em_order_update']        = 'Order Update';
$lang['em_low_stock']           = 'Low Stock';
$lang['em_backin_stock']        = 'Backin Stock';
$lang['form_validation_unique_wishlist'] = 'This item is already in the users wishlist.';

// Food Type
$lang['label_veg'] = 'Veg';
$lang['label_egg'] = 'Egg';
$lang['label_nonveg'] = 'Non Veg';