<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'components/ecommerce';
$menus = array(
    array(
        'condition' => 'manage/attributes',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Product_attributes.Components.View',
        'url' => $nav_url. '/manage/attributes',
        'id' => 'product_attributes',
        'tooltip' => true,
        'title' => lang('manage_product_attributes'),
        'label' => '<i class="fas fa-user-tag fa-fw mr-1"></i>' . lang('product_attributes')
    ),
    array(
        'condition' => 'manage/variants',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Product_variants.Components.View',
        'url' => $nav_url. '/manage/variants',
        'id' => 'product_variants',
        'tooltip' => true,
        'title' => lang('manage_product_variants'),
        'label' => '<i class="fas fa-chart-pie fa-fw mr-1"></i>' . lang('product_variants')
    ),
    array(
        'condition' => 'manage/notifications',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Product_Notifications.Components.View',
        'url' => $nav_url. '/manage/notifications',
        'id' => 'product_notifications',
        'tooltip' => true,
        'title' => lang('manage_product_notifications'),
        'label' => '<i class="fas fa-bell fa-fw mr-1"></i>' . lang('product_notifications')
    ),
    array(
        'condition' => 'manage/wishlists',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Product_Wishlists.Components.View',
        'url' => $nav_url. '/manage/wishlists',
        'id' => 'product_wishlists',
        'tooltip' => true,
        'title' => lang('manage_product_wishlists'),
        'label' => '<i class="fas fa-heart fa-fw mr-1"></i>' . lang('product_wishlists')
    ),
    array(
        'condition' => 'manage/categories',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Product_Categories.Components.View',
        'url' => $nav_url. '/manage/categories',
        'id' => 'product_categories',
        'tooltip' => true,
        'title' => lang('manage_product_categories'),
        'label' => '<i class="fas fa-certificate fa-fw mr-1"></i>' . lang('product_categories')
    ),
    array(
        'condition' => 'manage/options',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Product_Options.Components.View',
        'url' => $nav_url. '/manage/options',
        'id' => 'product_options',
        'tooltip' => true,
        'title' => lang('manage_product_options'),
        'label' => '<i class="fas fa-palette fa-fw mr-1"></i>' . lang('product_options')
    ),
    array(
        'condition' => 'manage/tags',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Product_Tags.Components.View',
        'url' => $nav_url. '/manage/tags',
        'id' => 'product_tags',
        'tooltip' => true,
        'title' => lang('manage_product_tags'),
        'label' => '<i class="fas fa-tags fa-fw mr-1"></i>' . lang('product_tags')
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Product_Email_Templates.Components.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'product_email_templates',
        'tooltip' => true,
        'title' => lang('manage_product_email_templates'),
        'label' => '<i class="fas fa-envelope fa-fw mr-1"></i>' . lang('product_email_templates')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'ecommerce', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>