<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
$can_delete = true;
$fields = json_decode($record->params ?? '', true);
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
			$saved_data = json_decode($record->template_params ?? '', true);
			foreach($fields as $field):
				$saved_value = isset($saved_data[$field['name']]) ? $saved_data[$field['name']] : $field['value'];
				$field_label = strtoupper(str_replace('_', ' ', $field['name']));
				switch($field['type']) {
					case 'text':
						echo gc_form_element('text', array('name' => $field['name'], 'is_array' => 'params'), $saved_value, $field_label);
						break;
					case 'textarea':					
						echo gc_form_element('textarea', array('name' => $field['name'], 'is_array' => 'params'), $saved_value, $field_label);
						break;
				}
			endforeach;
            ?>
        </fieldset>
        <?php
        $action_data = array(
			'url' => $cancel_url,
			'delete' => false
		);
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>