<div class="admin-box">
    <?php echo form_open(SITE_AREA . '/components/emailer', 'class="form-horizontal"'); ?>
        <fieldset>
            <legend><?php echo lang('emailer_general_settings'); ?></legend>
            <?php
            echo gc_form_element('text', array('name' => 'sender_email', 'tooltip' => lang('emailer_system_email_note'), 'extra' => array('maxlength' => 100)), $sender_email, lang('emailer_system_email'), 'col-sm-5');
            echo gc_form_element('dropdown', array('name' => 'mailtype', 'options' => array('text' => lang('emailer_mailtype_text'), 'html' => lang('emailer_mailtype_html'))), $mailtype, lang('emailer_email_type'), 'col-sm-3');
            echo gc_form_element('dropdown', array('name' => 'protocol', 'options' => array('mail' => lang('emailer_protocol_mail'), 'sendmail' => lang('emailer_protocol_sendmail'), 'smtp' => lang('emailer_protocol_smtp')), 'extra' => array('id' => 'server_type')), $protocol, lang('emailer_email_server'), 'col-sm-3');          
            ?>
        </fieldset>
        <fieldset>
            <legend><?php echo lang('emailer_settings'); ?></legend>
            <?php /* PHP Mail */ ?>
            <div id="mail" class="form-group">
                <p class="intro"><?php echo lang('emailer_settings_note'); ?></p>
            </div>
            <?php /* Sendmail */ ?>
            <div id="sendmail" class='subsection'>
            	<?php echo gc_form_element('text', array('name' => 'mailpath'), $mailpath, lang('emailer_sendmail_path')); ?>
            </div>
            <?php /* SMTP */ ?>
            <div id="smtp" class='subsection'>
            	<?php
            	$encryption_options = array(
            	    '' => lang('label_none'),
            	    'ssl' => lang('emailer_smtp_ssl'),
            	    'tls' => lang('emailer_smtp_tls')
            	);
            	echo gc_form_element('text', array('name' => 'smtp_host'), $smtp_host, lang('emailer_smtp_address')); // , 'tooltip' => lang('help_smtp_address')
            	echo gc_form_element('dropdown', array('name' => 'smtp_crypto', 'options' => $encryption_options), $smtp_crypto, lang('emailer_smtp_crypto'), 'col-sm-2');
            	echo gc_form_element('text', array('name' => 'smtp_user'), $smtp_user, lang('emailer_smtp_username'), 'col-sm-3');
            	echo gc_form_element('password', array('name' => 'smtp_pass'), $smtp_pass, lang('emailer_smtp_password'), 'col-sm-3');
            	echo gc_form_element('text', array('name' => 'smtp_port'), $smtp_port, lang('emailer_smtp_port'), 'col-sm-2');
            	echo gc_form_element('text', array('name' => 'smtp_timeout'), $smtp_timeout, lang('emailer_smtp_timeout_secs'), 'col-sm-2');
            	?>
            </div>
            <?php echo gc_form_element('actions', array('label' => lang('emailer_save_settings'), 'cancel' => FALSE, 'delete' => FALSE)); ?>
        </fieldset>
    <?php echo form_close(); ?>
</div>
<?php /* Test Settings */ ?>
<div class="admin-box">
    <h3><?php echo lang('emailer_test_header'); ?></h3>
    <?php echo form_open(SITE_AREA . '/components/emailer/test', array('class' => 'form-horizontal', 'id'=>'test-form')); ?>
        <fieldset>
            <legend><?php echo lang('emailer_test_settings') ?></legend>
            <div class='form-group'>
                <p class="intro"><?php echo lang('emailer_test_intro'); ?></p>
            </div>
            <?php 
            echo gc_form_element('text', array('name' => 'email', 'extra' => array('id' => 'test-email', 'placeholder' => lang('placeholder_email'))), settings_item('site.system_email'), lang('placeholder_email'), 'col-sm-5');
            echo gc_form_element('submit', array('name' => 'test', 'no_label' => TRUE, 'field_class' => 'btn btn-primary'), '', lang('emailer_test_button'));
			?>
        </fieldset>
    <?php echo form_close(); ?>
    <div id="test-ajax"></div>
</div>