<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
$can_delete = true;
$field_types = array (
	'text' => 'TEXT',
	// 'checkbox' => 'CHECKBOX',
	// 'radio' => 'RADIO',
	// 'dropdown' => 'DROPDOWN',
	'textarea' => 'TEXTAREA'
);
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
        	$fields = array(
				array(
					'name' => 'name',
					'type' => 'text',
					'label' => lang('label_name')
				),                
				array(
					'name' => 'type',
					'type' => 'dropdown',
					'label' => lang('label_type'),                    
					'options' => $field_types
				),                
				array(
					'name' => 'value',
					'type' => 'text',
					'label' => lang('label_default_value')
				)
			);
			echo gc_form_element('custom', array('name' => 'params', 'fields' => $fields), json_decode($record->params ?? ''), lang('label_params'), 'col-sm-10');
            ?>
        </fieldset>
        <?php
        $action_data = array(
			'url' => $cancel_url,
			'delete' => false
		);
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>