<?php
$nav_url = 'content/faqs';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
		'tooltip' => true,
		'title' => lang('manage_faqs'),
		'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
		'condition' => 'create',
		'permission' => 'FAQs.Content.Create',
        'url' => $nav_url. '/form/faqs',
        'id' => 'create_faqs',
		'tooltip' => true,
		'title' => lang('create_faqs'),
		'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/faq_groups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'FAQ_Groups.Content.View',
        'url' => $nav_url. '/manage/faq_groups',
        'id' => 'faq_groups',
        'tooltip' => true,
        'title' => lang('faq_groups'),
        'label' => '<i class="fas fa-object-group fa-lg"></i>'
    ),
    array(
        'condition' => 'order',
        'permission' => 'FAQ_Groups.Content.Edit',
        'url' => $nav_url. '/order',
        'id' => 'order',
        'tooltip' => true,
        'title' => lang('label_order'). ' ' . lang('faq_groups'),
        'label' => '<i class="fas fa-sort-alpha-down fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>