<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'reports/feedbacks';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('feedbacks_list'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('gc_menu_list')
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Feedback_Email_Templates.Reports.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'feedback_email_templates',
        'tooltip' => true,
        'title' => lang('em_email_templates'),
        'label' => '<i class="fas fa-envelope fa-fw mr-1"></i>' . lang('em_email_templates')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'feedbacks', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>