//GOOGLE MAP TAB ISSUE
// find the ID of the TAB having Map Canvas
if($("#map_canvas").length) {
	var mapTabID = $("#map_canvas").closest("div.tab-pane").prop("id");
	$('a[href="#' + mapTabID + '"]').on('shown.bs.tab', function(e) {
		var center = map.getCenter();
		google.maps.event.trigger(map, 'resize'); 
		map.setCenter(center);
	});
}

/*----------------------------------------------------*/
/*	Events
/*----------------------------------------------------*/
if($('#start_date').length) {
	$("#start_date").on("dp.change", function (e) {
	    $('#end_date').data("DateTimePicker").minDate(e.date);
	});
}
if($('#end_date').length) {
	$('#end_date').datetimepicker({
	    useCurrent: false,
	    format: 'YYYY-MM-DD HH:mm:ss',
	    sideBySide: true
	});
	$("#end_date").on("dp.change", function (e) {
	    $('#start_date').data("DateTimePicker").maxDate(e.date);
	});
}

/*----------------------------------------------------*/
/*	Module Fields
/*----------------------------------------------------*/
/*if (!!$.prototype.selectize) {
	$('#purpose').selectize();
	$('#type').selectize();
	$('#ownership').selectize();
	$('#bedrooms').selectize();
	$('#bathrooms').selectize();
	$('#floors').selectize();
	$('#rooms').selectize();	
	$('#min_experience').selectize();
	$('#max_experience').selectize();
	$('#min_qualification').selectize();
}*/

/*  ------------------------------------------------------------
	HIDE FIELDS FROM PROPERTY TYPE FORM
	------------------------------------------------------------ */
$('#type').change(function () {
	// jQuery hide only if visible, show only if hidden
	if($(this).val() == 3) {
        $('.apartment-house-commercial:visible').hide();
        $('.amenities:visible').hide();        
    } else {
        $('.apartment-house-commercial:hidden').show();
        $('.amenities:hidden').show();
    }
});
$('#purpose').change(function () {
	if($(this).val() == 1) {
        $('.rent_price').hide();
        $('.sale_price').show();
    } else if($(this).val() == 2) {
        $('.sale_price').hide();
        $('.rent_price').show();
    } else {
    	$('.sale_price').show();
        $('.rent_price').show();
    }
});