<?php defined('BASEPATH') || exit('No direct script access allowed');

// Validation rules
$lang['manage_fields']				= 'Manage Fields';
$lang['create_field']				= 'Create Field';
$lang['edit_field']					= 'Edit Field';
$lang['label_field']				= 'Field';
$lang['label_fields']				= 'Fields';
$lang['field_custom']               = 'Custom Fields';
$lang['field_assign']               = 'Assign Fields';
$lang['field_add']                  = 'Add Field';
$lang['field_assigned']             = 'Assigned';
$lang['field_unassigned']           = 'Unassigned';
$lang['field_required']             = 'Required';
$lang['field_label']                = 'Label';

$lang['label_modules']				= 'Modules';
$lang['label_validation_rules'] 	= 'Validation Rules';
$lang['label_custom_rules']			= 'Custom Validations';
$lang['help_custom_rules']			= 'Validation Rules having values e.g. max_length[100]. Enter rules without space and separate each rule with | separator. Do not use a separator at the beginning and at the end.';
$lang['label_field_options']		= 'Field Options';
$lang['options_lang']				= 'The Options are in the Language String?';
$lang['options_detailed']			= 'The Options are added in detail?';
$lang['label_default_value'] 		= 'Default/Selected Value';
$lang['label_maxlength'] 			= 'Max Length';
$lang['label_width'] 				= 'Label Width';
$lang['help_label_width']			= 'Specify the width of the LABEL element.';
$lang['label_class'] 				= 'Class';
$lang['help_class'] 				= 'Specify the width of the INPUT element.';
$lang['label_control_class'] 		= 'Control Class';
$lang['help_control_class'] 		= 'A class name given to the field container for jQuery operations. e.g. if this field value is set to apartment-house-commercial, you could perform jQuery operations (like show/hide this field) using the .apartment-house-commercial class.';
$lang['control_condition'] 			= 'Control Condition';
$lang['help_control_condition'] 	= 'Show/hide field based on the specified condition. e.g. if the Control Condition is set to type:3, do not show this field when the value of the TYPE field is equal to 3.';
$lang['element_container'] 			= 'Element Container';
$lang['help_element_container'] 	= 'A string to wrap fields within a container e.g. ul.unstyled.list-inline';
$lang['field_container'] 			= 'Field Container';
$lang['help_field_container'] 		= 'A string to wrap a single field within a container e.g. li.col-sm-3';
$lang['label_field_class']          = 'Field Class';
$lang['help_field_class']           = 'An extra class name given to the input field.';
$lang['label_placeholder'] 			= 'Placeholder';
$lang['placeholder_lang']			= 'The Placeholder Text is a Language String?';
$lang['label_tooltip'] 				= 'Help Tooltip';
$lang['tooltip_lang']				= 'The Help Tooltip Text is a Language String?';
$lang['tooltip_position']			= 'Tooltip Position';
$lang['help_inline']				= 'Display with Field';
$lang['help_block']					= 'Display below the Field';
$lang['help_tooltip']				= 'Display as a Tooltip in the Label';
$lang['label_frontend_index'] 		= 'Frontend Index';
$lang['label_frontend_detail'] 		= 'Frontend Detail';
$lang['label_admin_index'] 			= 'Admin Index';
$lang['label_admin_only'] 			= 'Admin Only';
$lang['label_frontend'] 			= 'Frontend';
$lang['label_field_package']		= 'Package Field';
$lang['help_field_package']		    = 'Allow Admin to show/hide this field from the Form through a package.';
$lang['label_display_package']		= 'Package Display Field';
$lang['help_display_package']		= 'Allow Admin to show/hide this field through a package.';
$lang['label_multi_language']		= 'Multi Language';
$lang['frontend_layouts'] 			= 'Frontend Form Layout';
$lang['admin_layouts'] 				= 'Admin Form Layout';
$lang['label_layout']               = 'Layout';
$lang['label_design']               = 'Design';
$lang['label_filter_search']		= 'Search/Filter';
$lang['help_filter_search']			= 'Search Only - Include this field in the search query.<br />Filter - Display this field in the Filter form to allow visitors to filter results based on their preferences.';
$lang['label_field_report'] 		= 'Display in PDF/Excel Reports?';
$lang['label_search'] 				= 'Search Only';
$lang['label_filter'] 				= 'Filter';
$lang['label_required'] 			= 'Required';
$lang['label_label']				= 'Label';
$lang['label_lang']					= 'The Label Text is a Language String?';
$lang['label_priority']				= 'Priority';
$lang['help_priority']				= 'Position of the Field in the Form.';
$lang['label_checked']				= 'Checked';
$lang['tab_general']				= 'General';
$lang['overwrite_field']			= 'Overwrite the Module Fields data with the information on the General tab';
$lang['field_group']				= 'Field Group';
$lang['help_field_group']			= 'Field Group is not applicable in case of Category field. Category fields are grouped by the actual Category name.';
$lang['group_none']					= 'None';
$lang['group_general']				= 'General';
$lang['group_additional']			= 'Additional';
$lang['general']					= 'General';
$lang['help_validation_rules']		= 'Validation rules to ensure that data entered into the field is sensible. Do not check the \'Sanitize for security\' rule if this field can contain special characters.';
$lang['label_field_extra'] 			= 'Field Extra';
$lang['help_field_extra']			= 'Enter Extra Parameters. E.g. Index Page: index_edit_admin:1;index_edit_frontend:1;index_action_admin:options|icon_primary#fas fa-thumbs-up|icon_secondary#fas fa-thumbs-down <br />formatted_fields:1(ID of the Field to be Formatted);<br />hidden:true(Hide Additional Formatted Field);<br />field_append:span.field-info{STRING}(Extra Info to be appended);<br />append_string:label_to(Append String Language Key);';
$lang['field_sync_help']            = 'This will automatically add the newly added fields to the selected modules in the database. Select modules and click the Submit button.';
$lang['field_sync']                 = 'Syncrhonize Fields';
$lang['field_sync_success']         = 'Operation performed successfully. Following fields are added to the database';

// Validation Rules
$lang['form_rules']					= 'Validation Rules';
$lang['form_rules_limits']			= 'Input Limitations';
$lang['form_integer'] 				= 'Integers';
$lang['form_valid_base64'] 			= 'Valid Base64';
$lang['label_add_option'] 			= 'Add Option';
$lang['field_options'] 				= 'Options';
$lang['form_required'] 				= 'Required';
$lang['form_unique'] 				= 'Unique';
$lang['form_is_numeric'] 			= '0-9';
$lang['form_is_decimal'] 			= 'Decimal Numbers';
$lang['form_is_array'] 				= 'Array';
$lang['form_alpha']					= 'a-Z';
$lang['form_alpha_dash'] 			= 'a-Z, 0-9, and _-';
$lang['form_alpha_numeric']			= 'a-Z and 0-9';
$lang['form_alpha_extra'] 			= 'AlphaNumerics, underscore, dash, periods and spaces.';
$lang['form_integer'] 				= 'Integers';
$lang['form_alpha_extra'] 			= 'AlphaNumerics, underscore, dash, periods and spaces.';
$lang['form_phone_check'] 			= 'Valid Phone';
$lang['form_valid_email'] 			= 'Valid Email';
$lang['form_us_phone_check'] 		= 'US Format';
$lang['form_valid_url'] 			= 'Valid URL';
$lang['form_valid_ip']				= 'Valid IP';
$lang['form_trim'] 					= 'Trim';
$lang['form_xss_clean'] 			= 'XSS Clean';
$lang['form_valid_date']			= 'Valid Date';
$lang['form_valid_date_future']     = 'Valid Date Future';
$lang['form_valid_time']			= 'Valid Time';
$lang['form_valid_datetime']		= 'Valid Datetime';
$lang['form_valid_datetime_future']	= 'Valid Datetime Future';
$lang['label_category'] 			= 'Category';
$lang['form_is_natural'] 			= 'Natural Numbers';
$lang['form_is_natural_no_zero'] 	= 'Natural, no zeroes';
$lang['form_tag_handling']			= 'Tags Handling';
$lang['form_sanitize_text']			= 'Sanitize Description';
$lang['form_none']					= 'None';

// Field Type
$lang['label_core']					= 'Core';
$lang['help_core']					= 'A core field must exist in the database table of the selected modules.';
$lang['label_custom']				= 'Custom';

// Order Fields and Groups
$lang['order_fields']				= 'Order Fields';
$lang['order_groups']				= 'Order Groups';
$lang['btn_load_fields']			= 'Load Fields';
$lang['order_help'] 				= 'Drag to order and then click the \'Save\' button';

// Settings
$lang['label_none']					= 'None';
$lang['label_fieldset']				= 'Fieldset';
$lang['label_tabs']					= 'Tabs';

// Assign fields
$lang['assign_fields']				= 'Assign Fields';
$lang['assign_fields_booking']		= 'Assign Fields to a Booking Form';
$lang['label_assigned']				= 'Assigned';
$lang['label_unassigned']			= 'Not Assigned';
$lang['change_category']			= 'Change Category';
$lang['msg_assign_error']			= 'Please select a category to assign fields.';
$lang['action_unassigned']			= 'Unassigned';

// Layout Options
$lang['label_layout']               = 'Layout';
$lang['label_default']              = 'Default';
$lang['label_simple']				= 'Simple';
$lang['label_wizard']				= 'Wizard';
$lang['tabs_only']					= '(Tabs Only)';

// Module Names
$lang['orders']                     = 'Checkout';
$lang['business_queries']           = 'Business Queries';
$lang['registrations']              = 'Registrations';

// Booking Fields
$lang['label_booking_date']         = 'Booking Date';
$lang['label_timings']              = 'Timings';
$lang['is_extra']                   = 'Package Field';
$lang['warning_booking_fields']     = 'Note: Any change in the booking form fields will affect all allotments.';
$lang['label_doctors']              = 'Doctor';
$lang['label_services']             = 'Service';
$lang['label_specialities']         = 'Speciality';
$lang['label_artists']              = 'Artist';
$lang['label_distance']             = 'Distance';
$lang['label_venue']                = 'Venue';

// Manage Field Positions
$lang['manage_field_position_groups']    = 'Manage Field Positions';
$lang['create_field_position_groups']    = 'Add Position';
$lang['edit_field_position_groups']      = 'Edit Position';
$lang['field_position_groups']           = 'Position Groups';
$lang['singular_field_position_groups']  = 'Position Group';
$lang['placeholder_field_position_groups_search'] = 'Name';
$lang['field_position_params']     = 'Position Parameters';
$lang['field_toggle_module']	   = 'Toggle Module';
$lang['field_positions']           = 'Field Positions';

// Manage Field Modules
$lang['manage_field_options']    = 'Manage Field Options';
$lang['create_field_options']    = 'Add Field Option';
$lang['edit_field_options']      = 'Edit Field Option';
$lang['field_options']           = 'Field Options';
$lang['singular_field_options']  = 'Field Option';
$lang['placeholder_field_options_search'] = 'Name';
$lang['field_types']              = 'Field Types';
$lang['field_validation_rules']  = 'Validation Rules';