<?php
$nav_url = 'developer/fields';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
		'tooltip' => true,
        'title' => lang('manage_fields'),
		'label' => '<i class="fa fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'create',
        'permission' => 'Fields.Developer.Create',
        'id' => 'create_new',
		'tooltip' => true,
        'url' => $nav_url . '/create',
        'title' => lang('create_field'),
		'label' => '<i class="fa fa-plus-circle fa-lg"></i>'
    ),
    array(
		'condition' => 'order',
        'permission' => 'Fields.Developer.Edit',
        'url' => $nav_url. '/order',
        'id' => 'order',
		'tooltip' => true,
        'title' => lang('order_fields'),
		'label' => '<i class="fa fa-sort-alpha-down fa-lg"></i>'
    ),/*    
    array(
        'condition' => 'assign',
        'permission' => 'Fields.Developer.Edit',
        'url' => $nav_url . '/assign',
        'id' => 'assign',
		'tooltip' => true,
        'title' => lang('assign_fields'),
		'label' => '<i class="fa fa-check-square fa-lg"></i>'
    ),*/
    array(
        'condition' => 'sync',
        'permission' => 'Fields.Developer.Edit',
        'url' => $nav_url . '/sync',
        'id' => 'sync',
        'tooltip' => true,
        'title' => lang('field_sync'),
        'label' => '<i class="fas fa-sync fa-fg"></i>'
    ),
    array(
        'condition' => 'positions',
        'segment' => $this->uri->segment(4), // . '/' . $this->uri->segment(5)
        'permission' => 'Field_Position_Groups.Developer.View',
        'url' => $nav_url. '/positions',
        'id' => 'field_positions',
        'tooltip' => true,
        'title' => lang('field_positions'),
        'label' => '<i class="fab fa-wpforms fa-lg"></i>'
    ),
    array(
		'condition' => 'settings',
        'permission' => 'Fields.Developer.Edit',
        'url' => $nav_url . '/settings',
        'id' => 'settings',
		'tooltip' => true,
        'title' => lang('gc_menu_settings'),
		'label' => '<i class="fa fa-cog fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>