<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$id = isset ($record->id) ? $record->id : ''; 
$record = isset($record) ? $record : array();
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php 
		$saved_modules = isset($saved_modules) ? $saved_modules : array();
		$module_options = array();
		$config_modules = $this->fields_model->config_modules();
		foreach($config_modules as $config_module):
		$module_option = array(
			'name' => 'modules[' . $config_module . ']',
			'label' => lang($config_module),
			'value' => array_key_exists($config_module, $saved_modules)
		);
		$module_options[] = $module_option;
		endforeach;
		echo gc_form_element('checkbox', array('name' => 'modules', 'options' => $module_options), $saved_modules, lang('applicable_modules') . lang('bf_form_label_required'));
		
		//echo gc_form_element('checkbox', array('name' => '', 'options' => $config_modules, 'label_prefix' => ''), $saved_modules, lang('applicable_modules'). lang('bf_form_label_required'));
		$radio_options = array(
			array('name' => 'type_id', 'label' => lang('label_core'), 'default_value' => 0, 'value' => (isset($record->type_id) && $record->type_id == 0), 'tooltip' => lang('help_core')),
			array('name' => 'type_id', 'label' => lang('label_custom'), 'default_value' => 1, 'value' => (!isset($record->type_id) || (isset($record->type_id) && $record->type_id == 1))),
			// array('name' => 'type_id', 'label' => lang('label_category'), 'default_value' => 2, 'value' => ((isset($record->type_id) && $record->type_id == 2))),
			// array('name' => 'type_id', 'label' => lang('gc_menu_business_queries'), 'default_value' => 3, 'value' => ((isset($record->type_id) && $record->type_id == 3)))
		);
		echo gc_form_element('radio', array('name' => '', 'options' => $radio_options), $record, lang('label_type'));
		echo gc_form_element('text', array('name' => 'name', 'extra' => array('maxlength' => 100)), $record, lang('label_name'). lang('bf_form_label_required'));
		echo gc_form_element('iconpicker', array('name' => 'icon', 'field_class' => 'icp icp-auto iconpicker-element iconpicker-input'), $record, lang('label_icon'), 'col-sm-3');
		if(!empty($id)):
			echo gc_form_element('checkbox', array('name' => 'overwrite_field', 'no_label' => TRUE), array(), lang('overwrite_field'));
		?>
		<div class="tabbable">
		<ul class="nav nav-tabs">
			<?php $j = 1;?>
			<?php if(!empty($saved_modules)):?>
			<?php foreach($saved_modules as $saved_module => $value):?>
			<?php if(!empty($saved_module)): // A module might be disabled by the Admin ?>
			<li class="nav-item"><a href="#tab_<?php echo $saved_module; ?>" data-toggle="tab" class="nav-link<?php echo $j == 1 ? ' active' : ''?>"><?php echo lang($saved_module) ?></a></li>
			<?php ++$j; endif;?>
			<?php endforeach;?>
			<?php endif;?>
		</ul>
		<div class="tab-content">
			<?php $k = 1;?>
			<?php if(!empty($saved_modules)):?>
			<?php foreach($saved_modules as $saved_module => $value):?>
			<?php if(!empty($saved_module)):?>
				<?php $field_data = $this->fields_model->module_field(gc_module_id($saved_module), $module_data);?>
				<div class="tab-pane<?php echo $k == 1 ? ' active' : ''; ?>" id="tab_<?php echo $saved_module; ?>">
					<?php echo $this->load->view('developer/field_common', array('module' => ($saved_module == 'general' ? '' : $saved_module), 'field' => (isset($field_data) ? $field_data : array())));?>
				</div>
			<?php ++$k;?>
			<?php endif;?>
			<?php endforeach;?>	
			<?php endif;?>	
		</div>
		</div>
		<?php
		else:
		echo $this->load->view('developer/field_common');
		endif;
		$action_data = array(
			'url' => SITE_AREA .'/developer/fields',
			'delete' => FALSE,
		    'save_only' => true
		);
		echo gc_form_element('actions', $action_data);
		?>
	</fieldset>
    <?php echo form_close(); ?>
    <?php echo form_hidden('option_fields', json_encode($this->fields_model->field_options('options')));?>
</div>