<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/fields';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'field_list',
        'tooltip' => true,
        'title' => lang('manage_fields'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('manage_fields')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Fields.Developer.Create',
        'id' => 'field_new',
        'tooltip' => true,
        'url' => $nav_url . '/create',
        'title' => lang('create_field'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_field')
    ),
    array(
        'condition' => 'order',
        'permission' => 'Fields.Developer.Edit',
        'url' => $nav_url. '/order',
        'id' => 'field_order',
        'tooltip' => true,
        'title' => lang('order_fields'),
        'label' => '<i class="fas fa-sort-alpha-down fa-fw mr-1"></i>' . lang('order_fields')
    ),/*
    array(
        'condition' => 'assign',
        'permission' => 'Fields.Developer.Edit',
        'url' => $nav_url . '/assign',
        'id' => 'field_assign',
        'tooltip' => true,
        'title' => lang('assign_fields'),
        'label' => '<i class="fas fa-check-square fa-fw mr-1"></i>' . lang('assign_fields')
    ),*/
    array(
        'condition' => 'sync',
        'permission' => 'Fields.Developer.Edit',
        'url' => $nav_url . '/sync',
        'id' => 'sync',
        'tooltip' => true,
        'title' => lang('field_sync'),
        'label' => '<i class="fas fa-sync fa-fw mr-1"></i>' . lang('field_sync')
    ),
    array(
        'condition' => 'positions',
        'segment' => $this->uri->segment(4), // . '/' . $this->uri->segment(5)
        'permission' => 'Field_Position_Groups.Developer.View',
        'url' => $nav_url. '/positions',
        'id' => 'field_positions',
        'tooltip' => true,
        'title' => lang('field_positions'),
        'label' => '<i class="fab fa-wpforms fa-fw mr-1"></i>' . lang('field_positions')
    ),
    array(
        'condition' => 'settings',
        'permission' => 'Fields.Developer.Edit',
        'url' => $nav_url . '/settings',
        'id' => 'field_settings',
        'tooltip' => true,
        'title' => lang('gc_menu_settings'),
        'label' => '<i class="fas fa-cog fa-fw mr-1"></i>' . lang('gc_menu_settings')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'fields', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>