/*----------------------------------------------------*/
/*	Page Sorting
/*----------------------------------------------------*/ 
$('.sortable').nestedSortable({
     handle: 'div',
     items: 'li',
     toleranceElement: '> div',
     maxLevels: 2
});
    
$('.disclose').on('click', function() {
	$(this).closest('li').toggleClass('mjs-nestedSortable-collapsed').toggleClass('mjs-nestedSortable-expanded');
})

$(function() {
	var module = 'listings';
	var field_group = 0;
	$('#load').click(function() {		
		module = $('#module').val();
		field_group = $('#field_group').val();
		$.post('<?php echo site_url(SITE_AREA .'/developer/fields/order_ajax'); ?>', {'module': module, 'field_group': field_group, '<?php echo $this->security->get_csrf_token_name(); ?>': '<?php echo $this->security->get_csrf_hash(); ?>'}, function(data) {
			if (data.indexOf('<ol class="sortable">') >= 0) {
				$('#orderFields').show();
				$('#orderResult').html(data);
			} else {
				alert("<?php echo lang('label_no_record_found'); ?>");
				$('#orderFields').hide();
				$('#orderResult').html(data);
			}
		});
	});

	$('#save').click(function(){
		oSortable = $('.sortable').nestedSortable('toArray');
		$('#orderResult').slideUp(function(){
			$.post('<?php echo site_url(SITE_AREA .'/developer/fields/order_ajax'); ?>', { 'module': module, 'field_group': field_group, sortable: oSortable, '<?php echo $this->security->get_csrf_token_name(); ?>': '<?php echo $this->security->get_csrf_hash(); ?>' }, function(data) {				
				$('#orderResult').html(data);
				$('#orderResult').slideDown();
			});
		});
	});
});