<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
echo form_validations();
$config_modules = $this->fields_model->config_modules();
$frontend_modules = $config_modules;
$mobile_modules = $config_modules;
$admin_modules = $config_modules;
$options = array('none' => lang('label_none'), 'tabs' => lang('label_tabs'), 'fieldset' => lang('label_fieldset'));
?>
<?php echo form_open($this->uri->uri_string()); ?>
<div class="row">
    <div class="col-md-3">
        <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
        	<?php $i = 1; foreach($config_modules as $config_module):?>
        		<a class="nav-link<?php echo $i == 1 ? ' active' : '';?>" id="tab_<?php echo $config_module; ?>" data-toggle="pill" href="#pane_<?php echo $config_module; ?>" role="tab" aria-controls="pane_<?php echo $config_module; ?>" aria-selected="true"><?php echo lang($config_module);?></a>
        	<?php ++$i; endforeach;?>
        </div>
    </div>
    <div class="col-md-9">
        <div class="tab-content" id="v-pills-tabContent">
            <?php $j = 1; foreach($config_modules as $config_module):?>
            	<div class="tab-pane fade<?php echo $j == 1 ? ' show active' : '';?>" id="pane_<?php echo $config_module; ?>" role="tabpanel" aria-labelledby="tab_<?php echo $config_module; ?>">
            	<h2><?php echo lang($config_module); ?></h2>
            	<fieldset>
            	<legend><?php echo lang('label_frontend');?></legend>
            	<?php echo gc_form_element('dropdown', array('name' => 'frontend[' . $config_module . ']', 'options' => $options), isset($settings->frontend->$config_module) ? $settings->frontend->$config_module : 'none', lang('label_layout')); ?>
            	<?php echo gc_form_element('dropdown', array('name' => 'frontend_layouts[' . $config_module . ']', 'options' => $layout_options), isset($layouts->frontend->$config_module) ? $layouts->frontend->$config_module : '', lang('label_design')); ?>
            	</fieldset>
            	<fieldset>
            	<legend><?php echo lang('label_admin_only');?></legend>
            	<?php echo gc_form_element('dropdown', array('name' => 'admin[' . $config_module . ']', 'options' => $options), isset($settings->admin->$config_module) ? $settings->admin->$config_module : 'none', lang('label_layout'));?>
            	<?php echo gc_form_element('dropdown', array('name' => 'admin_layouts[' . $config_module . ']', 'options' => $layout_options), isset($layouts->admin->$config_module) ? $layouts->admin->$config_module : '', lang('label_design'));?>            	
            	</fieldset>
            	<fieldset>
            	<legend><?php echo lang('label_mobile');?></legend>
            	<?php echo gc_form_element('dropdown', array('name' => 'mobile[' . $config_module . ']', 'options' => $options), isset($settings->mobile->$config_module) ? $settings->mobile->$config_module : 'none', lang('label_layout')); ?>
            	</fieldset>
            	</div>
            <?php ++$j; endforeach;?>
        </div>
    </div>
</div>
<?php
$action_data['cancel'] = FALSE;
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
echo form_close(); ?>