<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('field_sync_help')?></div>
<?php
echo form_validations();
$id = isset ($record->id) ? $record->id : ''; 
$record = isset($record) ? $record : array();
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php 
		$module_options = array();
		$config_modules = $this->fields_model->config_modules();
		foreach($config_modules as $config_module):
		$module_option = array(
			'name' => 'modules[' . $config_module . ']',
			'label' => lang($config_module),
			'value' => array_key_exists($config_module, $record)
		);
		$module_options[] = $module_option;
		endforeach;
		echo gc_form_element('checkbox', array('name' => 'modules', 'options' => $module_options), $record, lang('applicable_modules') . lang('bf_form_label_required'));
		$action_data = array(
		    'name' => 'sync',
		    'label' => lang('gc_action_submit'),
			'url' => SITE_AREA .'/developer/fields',
		    'cancel' => false,
			'delete' => false
		);
		echo gc_form_element('actions', $action_data);
		?>
	</fieldset>
    <?php echo form_close(); ?>
</div>