<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? (array) $record : array(); 
$id = isset($record['id']) ? $record['id'] : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php
		if(empty($ticket)):
		echo gc_form_element('selectize', array('name' => 'ticket_id', 'label_width' => 'col-sm-3', 'max_items' => 1, 'load_url' => site_url('ajax/selectizeSearch/tickets'), 'extra' => array('placeholder' => lang('placeholder_selectize'))), $record, lang('singular_tickets') . lang('bf_form_label_required'));
		else:
		echo form_hidden('ticket_id', $ticket->id);?>
		<div class="form-group form-row">
        	<label class="col-sm-3 col-form-label" for="ticket"><?php echo lang('singular_tickets'); ?></label>
        	<div class="col-sm-6 pt-2 font-weight-bold">
        		<?php echo anchor(site_url(SITE_AREA . '/components/tickets/edit/' . $ticket->id), '#' . $ticket->reference_id . ' - ' . $ticket->subject);?>
        	</div>
        </div>
		<?php
		endif;
		echo gc_form_element('dropdown', array('name' => 'category_id', 'label_width' => 'col-sm-3', 'options' => $this->forums_model->dropdown_options('categories')), $record, lang('singular_forum_categories'), 'col-sm-3');
		echo gc_form_element('selectize', array('name' => 'tags', 'label_width' => 'col-sm-3', 'max_items' => 15, 'create' => true,'extra' => array('placeholder' => lang('placeholder_selectize'), 'id' => 'input-tags')), $record, lang('forum_tags'));
		echo gc_form_element('dropdown', array('name' => 'status_id', 'label_width' => 'col-sm-3', 'options' => $this->forums_model->dropdown_options('statuses')), $record, lang('singular_forum_statuses'), 'col-sm-3');		
		if(!empty($record)):?>
		<div class="form-group form-row">
        	<label class="col-sm-3 col-form-label"><?php echo lang('forum_last_converted'); ?></label>
        	<div class="col-sm-6 pt-2">
        		<?php echo gc_date_format($record['created_on']); ?>
        	</div>
        </div>
		<?php
		endif;
		$action_data = array(
		    'url' => $this->session->userdata('ticket_last_visited_url') ? $this->session->userdata('ticket_last_visited_url') : $redirect_url,
		    'delete' => false
		);
		echo gc_form_element('actions', $action_data);
		?>
		</fieldset>
    <?php echo form_close(); ?>
</div>