<?php
if(!empty($records)):
$redirect_module = $this->uri->segment(2) == gc_uri_string('search') ? 'threads' : $module;
?>
<div class="table-responsive">
<table class="table table-striped table-sm">
	<thead class="bg-theme-primary text-theme">
		<tr>
    		<th><?php echo lang('forum_topic'); ?></th>
    		<th class="text-center"><?php echo lang('label_status'); ?></th>
    		<th class="text-center"><?php echo lang('forum_reported_on'); ?></th>
		</tr>
	</thead>
	<tbody>
		<?php foreach($records as $record):?>
		<tr>
			<td width="60%">
				<?php 
					$row_info = explode('!~!', $record->row ?? '');
					if(!empty($row_info[0]) && !empty($row_info[1])):
					echo '<span class="font-weight-bold">' . ($record->module_id == 1 ? lang('singular_forum_threads') : lang('singular_forum_posts')) . '</span><i class="fas fa-th mr-1 ml-1"></i>' . ($record->status_id != 2 ? anchor(gc_url_format('forums/' . ($record->module_id == 1 ? 'thread' : 'post')) . '/' . $row_info[1], $record->row_id . ' - ' . $row_info[0]) : $row_info[0]);
					else:
					   echo $record->row_id;
					endif; ?>
			</td>
			<td class="text-center"><span style="color: <?php echo $record->status_color; ?>;"><i class="fas fa-thumbs-<?php echo $record->status_id == 2 ? 'up' : 'down'; ?> mr-1"></i><?php echo $record->status_lang == 1 ? lang($record->status) : $record->status;?></span></td>
			<td class="text-center"><?php echo gc_date_format($record->created_on); ?></td>
		</tr>
		<?php endforeach;?>
	</tbody>
</table>
</div>
<?php endif; ?>