<?php
if(!empty($records)):
$redirect_module = $this->uri->segment(2) == gc_uri_string('search') ? 'threads' : $module;
?>
<div class="table-responsive">
<table class="table table-striped forum__table">
	<thead class="bg-theme-primary text-theme">
		<tr>
    		<th><?php echo lang('label_subject'); ?></th>
    		<th class="text-center"><?php echo lang('forum_posts'); ?></th>
    		<th class="text-center"><?php echo lang('label_hits'); ?></th>
    		<th><?php echo lang('forum_last_post'); ?></th>
		</tr>
	</thead>
	<tbody>
		<?php foreach($records as $record):?>
		<tr>
			<td width="60%">
				<h3 class="forum__heading"><?php echo anchor(gc_url_format('forums/thread', $record->slug), $record->subject);?> <span class="small"><?php echo lang('forum_by')?> <?php echo anchor(gc_url_format('forums/' . $redirect_module) . '?user_id=' . $record->user_id, $record->display_name)?></span></h3>
				<span class="text-muted small"><?php echo truncate_text($record->message, 80); ?></span>
				<?php if($record->user_id == $this->auth->user_id()): $form_module = 'threads'; ?>
				<div class="small">
    				<span style="color: <?php echo $record->status_color; ?>;"><i class="fas fa-thumbs-<?php echo $record->status_id == 2 ? 'up' : 'down'; ?> mr-1"></i><?php echo $record->status_lang == 1 ? lang($record->status) : $record->status;?></span>
                    <?php echo anchor(gc_url_format('forums/form') . '/' . $form_module. '/' . $record->id . '/0/edit', '<i class="fas fa-edit mr-1"></i>' . lang('edit_forum_' . $form_module), 'class="ml-2"'); ?>
					<button type="submit" class="btn btn-danger btn-xs" name="delete" value="<?php echo $record->id?>"><i class="fas fa-times mr-1"></i><?php echo lang('bf_action_delete'); ?></button>
				</div>
				<?php endif; ?>
			</td>
			<td class="text-center"><?php echo $record->total_posts; ?></td>
			<td class="text-center"><?php echo $record->hits; ?></td>
			<td><?php echo empty($record->last_post) ? lang('label_never') : $this->load->view('tpl/_profile', array('profile_user' => $record->last_post, 'last_post' => true, 'record' => $record)); ?></td>
		</tr>
		<?php endforeach;?>
	</tbody>
</table>
</div>
<?php endif; ?>