<script src="<?php echo base_url('assets/js/chart.min.js'); ?>"></script>
<?php
$blocks = array('franchise_today' => 2, 'franchise_yesterday' => array('icon' => 'fa-hourglass-half'), 'franchise_month' => array('icon' => 'fa-business-time'), 'total_transactions' => array('icon' => 'fa-clock'));
$this->load->view('common/_summary_block_01', array('blocks' => $blocks, 'record' => $record, 'is_colorful' => true, 'module_prefix' => ''));
?>
<div class="row">
	<div class="col-sm-6">
		<div class="card card-body">
    		<h4 class="font-weight-bold mb-2"><?php echo lang('franchise_last_six_month'); ?></h4>
            <canvas class="chart" id="sixMonthChart" width="1000" height="300"></canvas>
        </div>
	</div>
	<div class="col-sm-6">
		<div class="card card-body">
			<h4 class="font-weight-bold mb-2"><?php echo lang('franchise_this_month'); ?></h4>
            <div class="form-row">
            	<div class="col-5"><?php echo gc_form_element('text', array('type' => 'text', 'name' => 'date_from', 'extra' => array('placeholder' => lang('label_from')), 'field_only' => true), date('Y')  . '-' . date('m') . '-01');?></div>
            	<div class="col-5"><?php echo gc_form_element('text', array('type' => 'text', 'name' => 'date_to', 'extra' => array('placeholder' => lang('label_to')), 'field_only' => true), date('Y-m-d'));?></div>
            	<div class="col-2"><button type="button" class="btn btn-primary" id="updateChart"><?php echo lang('bf_action_update'); ?></button></div>
            </div>	
    		<canvas class="chart" id="monthlyChart" width="1000" height="300"></canvas>
        </div>
	</div>
</div>
<div class="row pt-2">
<?php
if(isset($tabular_blocks)):
foreach($tabular_blocks as $column => $data):
$lang_key = (!empty($block_module) ? $block_module . '_' : '') . $column;
if(!empty($data)):
        switch($column) {
            case 'top_visited':
            case 'top_downloads':
                $field = 'hits';
                break;
            case 'recently_viewed':
                $field = 'last_viewed_on';
                break;
            default:
                $field = 'created_on';
        }
        $this->load->view('common/_summary_table_01', array('records' => $data, 'label' => lang($lang_key) . ' ' . lang($module), 'field' => $field));
    endif;
endforeach;
endif;
?>
</div>