<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class='admin-box'>
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>
	<?php
		$name_elements = array(
			gc_form_element('text', array('name' => 'name', 'field_only' => TRUE), $record),
			gc_form_element('checkbox', array('name' => 'name_lang', 'field_only' => TRUE), $record, lang('name_lang'))
		);
		echo gc_form_element('form_elements', array('name' => '', 'form_elements' => $name_elements), array(), lang('label_name') . lang('bf_form_label_required'));
		$tooltip_elements = array(
			gc_form_element('text', array('name' => 'tooltip', 'field_only' => TRUE), $record),
			gc_form_element('checkbox', array('name' => 'tooltip_lang', 'field_only' => TRUE), $record, lang('tooltip_lang'))
		);
		echo gc_form_element('form_elements', array('name' => '', 'form_elements' => $tooltip_elements), array(), lang('label_tooltip'));		
		// echo gc_form_element('text', array('name' => 'percent_text', 'help' => lang('help_percent_text')), $record, lang('business_percent_text'));
		echo gc_form_element('dropdown', array('name' => 'tooltip_class', 'options' => array('success' => lang('label_success'), 'danger' => lang('label_danger'), 'primary' => lang('label_primary'), 'info' => lang('label_info'), 'default' => lang('label_default'))), $record, lang('label_tooltip_class'), 'col-sm-3');
		echo gc_form_element('iconpicker', array('name' => 'icon', 'default_value' => 'fas fa-archive', 'field_class' => 'icp icp-auto iconpicker-element iconpicker-input', 'extra' => array('data-placement' => "bottomRight")), $record, lang('label_icon'));
		echo gc_form_element('text', array('name' => 'mobile_icon', 'default_value' => 'checkmark', 'tooltip' => sprintf(lang('help_mobile_icon'), anchor(lang('ionic_icons_url'), lang('ionic_icons_url'), 'target="_blank"')), 'extra' => array('max_length' => 100)), $record, lang('label_mobile_icon'));
		echo gc_form_element('text', array('name' => 'priority', 'default_value' => 0), $record, lang('label_order'). lang('bf_form_label_required'));
		echo gc_form_element('text', array('name' => 'control_class'), $record, lang('label_control_class'));
		echo gc_form_element('text', array('name' => 'control_condition'), $record, lang('control_condition'));
		$module_options = array();
		foreach($this->groups_model->modules as $module):
			$module_option = array(
				'name' => 'modules[' . $module . ']',
				'label' => lang('label_' . $module),
				'value' => isset($relations) && $this->gc->check_relation($relations, 'groups', $module)
			);
		$module_options[] = $module_option;
		endforeach;
		echo gc_form_element('checkbox', array('name' => 'modules', 'options' => $module_options), array(), lang('applicable_modules'));
	?>
	</fieldset>
<?php
	$action_data = array(
		'url' => SITE_AREA .'/developer/groups'
	);
	$action_data['delete'] = FALSE;
	echo gc_form_element('actions', $action_data);
	echo form_close();
?>
</div>