<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'developer/groups';
$menus = array(    
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'group_list',
        'tooltip' => true,
        'title' => lang('manage_groups'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('manage_groups')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Groups.Developer.Create',
        'id' => 'group_create',
        'tooltip' => true,
        'url' => $nav_url . '/create',
        'title' => lang('create_group'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_group')
    ),
    array(
        'condition' => 'order',
        'permission' => 'Groups.Developer.Edit',
        'url' => $nav_url. '/order',
        'id' => 'group_order',
        'tooltip' => true,
        'title' => lang('label_order') . ' ' . lang('label_groups'),
        'label' => '<i class="fas fa-sort-alpha-down fa-fw mr-1"></i>' . lang('label_order') . ' ' . lang('label_groups')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'groups', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>