<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<?php
echo form_validations();
$record = isset($record) ? $record : array();
?>
<div class="admin-box">	
	<?php
	$class = 'success';
	if($available_percents < 10):
	   $class = 'danger';
	elseif($available_percents < 20):
	   $class = 'warning';
	endif;
	?>	
	<div class="row w-75 mx-auto">
		<div class="col-md-4">
			<span class="alert alert-<?php echo $class; ?> display-block"><?php echo lang('label_available'); ?>: <?php echo $available_percents . '%'; ?></span>
		</div>
		<div class="col-md-4">
			<span class="alert alert-info display-block"><?php echo !empty($group->name_lang) ? lang('group_' . $group->name) : $group->name; ?>: <?php echo $group_percents . '%'; ?></span>
		</div>
		<div class="col-md-4">
			<span class="alert alert-danger display-block"><?php echo lang('label_others'); ?>: <?php echo $consumed_percents . '%'; ?></span>
		</div>
	</div>
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>	
	<?php 
	foreach($fields as $key => $field):
	echo gc_form_element('text', array('name' => $field['name'], 'default_value' => 0, 'label_width' => 'col-sm-3'), $record, (!empty($field['label_lang']) ? lang($field['label']) : $field['label']), 'col-sm-5');
	endforeach;
	$action_data['cancel'] = false;
	$action_data['delete'] = false;
	echo gc_form_element('actions', $action_data);
	?>
	</fieldset>
    <?php echo form_close(); ?>
</div>