<?php
$nav_url = 'content/images';
$nav_links = array(
    array(
        'condition' => 'images',
        'active' => ($this->uri->segment(5) == '' || $this->uri->segment(5) == 'all') ? true : false,
        'url' => $nav_url,
        'id' => 'list',
		'tooltip' => true,
        'title' => lang('gc_menu_all'),
		'label' => '<i class="fas fa-' . gc_module_icon('all') . ' fa-lg"></i>'
    ),
    array(
		'condition' => 'generate_thumbnails',
        'permission' => 'Images.Content.Thumbnails',
        'url' => $nav_url. '/generate_thumbnails',
        'priority' => 1, // At the end, after module links
        'id' => 'generate_thumbnails',
		'tooltip' => true,
        'title' => lang('gc_menu_generate_thumbnails'),
		'label' => '<i class="fas fa-th-large fa-lg"></i>'
    ),
    array(
        'condition' => 'tweak',
        'permission' => 'Images.Content.Tweak',
        'url' => $nav_url. '/tweak',
        'priority' => 1, // At the end, after module links
        'id' => 'tweak',
        'tooltip' => true,
        'title' => lang('tweak_images'),
        'label' => '<i class="fas fa-rocket fa-lg"></i>'
    ),
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links, 'nav_module' => '/content/images/index'));
?>