<?php 
$nav_url = 'content/images';
$menus = array(
    array(
        'url' => 'content/images',
        'title' => lang('gc_menu_all'),
        'label' => '<i class="fas fa-' . gc_module_icon('all') . ' fa-fw mr-1"></i> ' . lang('gc_menu_all')    
    ),
    array(
        'url' => 'content/images/generate_thumbnails',
        'permission' => 'Images.Content.Tweak',
        'priority' => 1, // At the end, after module links
        'title' => lang('gc_menu_generate_thumbnails'),
        'label' => '<i class="fas fa-th-large fa-fw mr-1"></i> ' . lang('gc_menu_generate_thumbnails')   
    ),
    array(
        'condition' => 'tweak',
        'permission' => 'Images.Content.Tweak',
        'url' => $nav_url. '/tweak',
        'priority' => 1, // At the end, after module links
        'id' => 'tweak',
        'tooltip' => true,
        'title' => lang('tweak_images'),
        'label' => '<i class="fas fa-rocket fa-fw mr-1"></i>' . lang('tweak_images')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'images', 'menu_module_url' => '/content/images/index/', 'menu_modules_extras' => array()));
?>