<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
        	echo gc_form_element('text', array('name' => 'code'), $record, lang('label_code') . lang('bf_form_label_required'), 'col-sm-2');
        	echo gc_form_element('text', array('name' => 'label'), $record, lang('label_label') . lang('bf_form_label_required'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'name'), $record, lang('label_name') . lang('bf_form_label_required'), 'col-sm-4');
        	echo gc_form_element('text', array('name' => 'alpha_2'), $record, lang('label_alpha') . lang('bf_form_label_required') . (!empty($record->alpha_2) ? ' <i class="famfamfam-flag-' . $record->alpha_2. '"></i>' : ''), 'col-sm-1');
        	echo gc_form_element('text', array('name' => 'alpha_3'), $record, lang('label_alpha_3') . lang('bf_form_label_required'), 'col-sm-2');
            echo gc_form_element('text', array('name' => 'locale'), $record, lang('label_locale'), 'col-sm-2');
            echo gc_form_element('text', array('name' => 'date_format'), $record, lang('label_date_format'), 'col-sm-2');
            echo gc_form_element('text', array('name' => 'datetime_format'), $record, lang('label_datetime_format'), 'col-sm-2');
            $checkboxes = array(
                array(
                    'name' => 'is_rtl',
                    'value' => $record,
                    'label' => lang('label_rtl')
                ),
                array(
                    'name' => 'status',
                    'value' => $record,
                    'label' => lang('label_status')
                )
            );
            echo gc_form_element('checkbox', array('name' => 'status', 'options' => $checkboxes), array(), '', 'col-sm-9');
            ?>
        </fieldset>
        <?php
        $action_data = array(
			'url' => SITE_AREA .'/settings/languages'
		);
		if (!$id || !$this->auth->has_permission('Languages.Settings.Delete')):
			$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>