<?php defined('BASEPATH') || exit('No direct script access allowed');
$lang['leads_manage']      			= 'Manage Leads';
$lang['lead']						= 'Lead';
$lang['leads']						= 'Lead(s)';
$lang['leads_create']				= 'Add New Lead';
$lang['leads_edit']					= 'Edit Lead';
$lang['label_category']				= 'Category';
$lang['include_customer_message']	= 'Include Customer Message';
$lang['help_include_message']		= 'This checkbox can be used only once. Text will be copied to the cursor position. Please use Edit->Undo in the TinyMCE Editor to undo text';
$lang['placeholder_admin_cn_search']= 'ID/Name/Email/Created On';
$lang['gc_action_forward']			= 'Forward';
$lang['help_listings']				= 'Additional listings to whom the lead is to be forwarded.';
$lang['label_matches']				= 'Matches';
$lang['both_category_location']		= 'Both Category and City';
$lang['category_only']				= 'Category Only';
$lang['city_only']					= 'City Only';
$lang['label_limit']				= 'Limit';
$lang['label_offset']				= 'Offset';
$lang['help_price']					= 'Set the price field to 0 to make all leads Free.';
$lang['help_matches']				= 'Listings that match the selected criteria will receive emails.';
$lang['label_forwarded']			= 'Forwarded';
$lang['gc_action_forward']			= 'Forward';
$lang['gc_action_force_forward']	= 'Force Forward';
$lang['label_converted']			= 'Converted';
$lang['gc_action_converted']		= 'Mark as Converted';
$lang['assigned_to']				= 'Assigned To';
$lang['help_assigned_to']			= 'The user to whom the lead is assigned.';
$lang['replied_on']					= 'Admin Replied On';
$lang['admin_replied']				= 'Admin Replied';
$lang['queue_override']				= 'Override Queue';
$lang['leads_forward_success']		= 'Lead(s) forwarded successfully.';
$lang['leads_forward_failure']		= 'No matching businesses are found for this lead or you may have already forwarded this lead to all businesses.';
$lang['label_times']				= 'Time(s)';
$lang['help_queue_override']		= 'If checked, forces the email to be sent immediately instead of sending the email to queue.';

// Lead Template
$lang['tpl_subject']				= 'Dear %s, %s enquired about %s in %s category. Send your best quotation to convert this lead.';
$lang['tpl_buyer_details']			= 'Buyer Details';
$lang['btn_reply_now']				= 'Reply Now!';

// Member Area
$lang['view_leads']					= 'View Leads';
$lang['buy_lead']					= 'Buy Lead';
$lang['view_buyer_details']			= 'View Buyer Details';
$lang['lead_today']                 = 'Today';
$lang['lead_week']                  = 'Week';
$lang['lead_month']                 = 'Month';
$lang['lead_forwarded']             = 'Forwarded';
$lang['lead_disable_alert']         = 'Are you sure you want to disable this requirement? If yes, it will no longer be displayed.';
$lang['lead_disable_btn']           = 'Make Inactive';
$lang['placeholder_date_from']      = 'Select a start date';
$lang['placeholder_date_to']        = 'Select an end date';

// Settings
$lang['help_limit']					= 'The number of businesses to whom the lead is to be forwarded.';
$lang['auto_approve']				= 'Auto approve newly submitted Leads?';
$lang['auto_forward']				= 'Auto forward a Lead on its approval?';

// Requirements Form
$lang['placeholder_category'] = 'Please select a category';
$lang['label_subcategory'] = 'Sub Category';
$lang['placeholder_subcategory'] = 'Please select a Sub Category';
$lang['label_subsubcategory'] = 'Sub Sub Category';
$lang['placeholder_subsubcategory'] = 'Please select a Sub Sub Category';

// Manage Email/SMS Templates
$lang['manage_lead_email_templates'] = 'Manage Email/SMS Templates';
$lang['create_lead_email_templates'] = 'Add Template';
$lang['edit_lead_email_templates']   = 'Edit Template';
$lang['lead_email_templates'] = 'Email/SMS Templates';
$lang['singular_lead_email_templates'] = 'Template';
$lang['placeholder_lead_email_templates_search'] = 'Name';

// Manage Leads
$lang['manage_leads'] = 'Manage Leads';
$lang['create_leads'] = 'Add Lead';
$lang['edit_leads']   = 'Edit Lead';
$lang['leads'] = 'Leads';
$lang['singular_leads'] = 'Lead';
$lang['placeholder_leads_search'] = 'Name/Description';

// Manage Lead Groups
$lang['manage_lead_groups'] = 'Manage Groups';
$lang['create_lead_groups'] = 'Add Group';
$lang['edit_lead_groups']   = 'Edit Group';
$lang['lead_groups'] = 'Groups';
$lang['singular_lead_groups'] = 'Group';
$lang['placeholder_lead_groups_search'] = 'Name';

// Manage Lead Broadcasts
$lang['manage_lead_broadcasts'] = 'Manage Lead Broadcasts';
$lang['create_lead_broadcasts'] = 'Add Lead Broadcast';
$lang['edit_lead_broadcasts']   = 'Edit Lead Broadcast';
$lang['lead_broadcasts'] = 'Lead Broadcasts';
$lang['singular_lead_broadcasts'] = 'Lead Broadcast';
$lang['placeholder_lead_broadcasts_search'] = 'Listing ID';
$lang['lead_update'] = 'Lead Update';
$lang['lead_item_available'] = 'Item Available Form';
$lang['lead_form_heading'] = 'Enter comments if any and click the Submit button';
$lang['lead_available_with'] = 'Available With';
$lang['lead_po'] = 'Place Order To';
$lang['lead_convert_heading'] = 'Click the Submit button to place your order';
$lang['status_available'] = 'Available';
$lang['status_ordered'] = 'Ordered';

// Manage Lead Statuses
$lang['manage_lead_statuses'] = 'Manage Status';
$lang['create_lead_statuses'] = 'Add Status';
$lang['edit_lead_statuses']   = 'Edit Status';
$lang['lead_statuses'] = 'Lead Status';
$lang['singular_lead_statuses'] = 'Lead Status';
$lang['placeholder_lead_statuses_search'] = 'Name';
$lang['lead_success_message']     = 'Success Message';
$lang['lead_help_success_message']     = 'The message that will be displayed to the user on their successful registration under this group.';

// Success Messages
$lang['success_registration']       = 'Thank you for your registration!!!';
$lang['registration_success']       = 'Thank you for your submission! Your request has been forwarded, you will be contacted soon.';
$lang['lead_export_error']    = 'There is nothing to export!';
$lang['lead_no_price']  = 'Price not mentioned';

// Lead Allotments
$lang['lead_allotments'] = 'Allotments';
$lang['singular_lead_allotments'] = 'Allotment';
$lang['placeholder_lead_allotments_search'] = 'Order ID/User ID';
$lang['lead_forwarded_info'] = 'Forwarded Info';