<style>
    table {
        width: 100%;
    }
    table td, table th {
        padding: .75rem;
        vertical-align: top;
        border-top: 1px solid #dee2e6;
    }
    table td, table th {
        border: 1px solid #dee2e6;
        padding: .3rem;
    }
    tbody {
        display: table-row-group;
        vertical-align: middle;
        border-color: inherit;
    }
    tr {
        display: table-row;
        vertical-align: inherit;
        border-color: inherit;
    }
    table thead th {
        color: #495057;
        background-color: #e9ecef;
        border-color: #dee2e6;
    }
</style>
<table class='table table-sm table-bordered'>
	<thead class="thead-light">
		<tr>
			<?php foreach($field_names as $field_name):?>
			<th><?php echo $field_name; ?></th>
			<?php endforeach; ?>
		</tr>
	</thead>
	<tbody>
		<?php foreach($rows as $row): ?>
		<tr>
    		<?php foreach($row as $value):?>
    		<td><?php echo $value; ?></td>
    		<?php endforeach; ?>
		</tr>
		<?php endforeach; ?>
	</tbody>
</table>