<?php
$nav_url = 'financial/leads';
$nav_links = array(
    array(
        'condition' => 'summary',
        'permission' => 'Leads.Financial.Summary',
        'url' => $nav_url. '/summary',
        'id' => 'summary',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
		'tooltip' => true,
		'title' => lang('bf_action_list'),
		'label' => '<i class="fas fa-list fa-lg"></i>'
    ),
    array(
		'condition' => 'create',
        'permission' => 'Leads.Financial.Created',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
		'label' => lang('leads_create')
    ),
    array(
        'condition' => 'manage/groups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Lead_Groups.Financial.View',
        'url' => $nav_url. '/manage/groups',
        'id' => 'groups',
        'tooltip' => true,
        'title' => lang('manage_lead_groups'),
        'label' => '<i class="fas fa-object-group fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/statuses',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Lead_Statuses.Financial.View',
        'url' => $nav_url. '/manage/statuses',
        'id' => 'statuses',
        'tooltip' => true,
        'title' => lang('manage_lead_statuses'),
        'label' => '<i class="fas fa-thumbs-up fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Lead_Email_Templates.Financial.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'lead_email_templates',
        'tooltip' => true,
        'title' => lang('lead_email_templates'),
        'label' => '<i class="fas fa-envelope fa-lg"></i>'
    ),
    array(
        'condition' => 'export',
        'segment' => $this->uri->segment(4),
        'permission' => 'Leads.Financial.Export',
        'url' => $nav_url. '/export',
        'id' => 'export',
        'tooltip' => true,
        'title' => lang('label_export'),
        'label' => '<i class="fas fa-file-excel fa-lg"></i>'
    ),
	array(
        'condition' => 'settings',
        'url' => $nav_url. '/settings',
        'id' => 'settings',
		'tooltip' => true,
		'title' => lang('gc_menu_settings'),
		'label' => '<i class="fas fa-cog fa-lg"></i>'
	)
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>