<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
echo form_validations();
if (isset($email_templates)) {
	$email_templates = (array) $email_templates;
}
$id = isset($email_templates['id']) ? $email_templates['id'] : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php
		echo gc_form_element('text', array('name' => 'email_to', 'extra' => array('readonly' => TRUE, 'maxlength' => 100)), $record->name .' ('. $record->email . ')', lang('label_to'));
		echo gc_form_element('text', array('name' => 'subject'), '', lang('label_subject'). lang('bf_form_label_required'));
		echo gc_form_element('textarea', array('name' => 'message'), '', lang('label_message'). lang('bf_form_label_required'));
		echo gc_form_element('checkbox', array('name' => 'include_customer_message', 'tooltip' => lang('help_include_message'), 'no_label' => TRUE), '', lang('include_customer_message'));				
		$action_data = array(
			'url' => SITE_AREA .'/financial/leads'
		);
		$action_data['delete'] = FALSE;
		echo gc_form_element('actions', $action_data);
		?>
		</fieldset>
		<?php echo form_hidden('description', $record->description);?>
    <?php echo form_close(); ?>
</div>