<?php defined('BASEPATH') || exit('No direct script access allowed');
$lang['manage_links']   = 'Manage Links';
$lang['create_links']   = 'Add Link';
$lang['edit_links']     = 'Edit Link';
$lang['label_links']    = 'Links';
$lang['placeholder_links_search'] = 'Label/URL';
$lang['display_group']	= 'Display Links in Group';
$lang['order_links']    = 'Order Links';
$lang['link_separator'] = 'Separator';
$lang['singular_links'] = 'Link';
$lang['label_key']      = 'Key';
$lang['links']          = 'Links';

// Manage Menus
$lang['manage_link_menus'] = 'Manage Menus';
$lang['create_link_menus'] = 'Add Menu';
$lang['edit_link_menus'] = 'Edit Menu';
$lang['link_menus'] = 'Menus';
$lang['singular_link_menus'] = 'Menu';
$lang['placeholder_link_menus_search'] = 'Name';

// Fields
$lang['label_parent_id'] = 'Parent ID';
$lang['label_no_parent'] = 'No Parent';
$lang['label_group_id'] = 'Group Id';
$lang['label_url'] 		= 'Url';
$lang['label_gc_url'] 	= 'Fixed URL parsed using GoClixy URL Format Method?';
$lang['counts_param'] 	= 'Counts Parameter';
$lang['label_permission'] = 'Permission';
$lang['label_link_condition'] = 'Link Condition';
$lang['label_priority'] = 'Priority';
$lang['label_status'] 	= 'Status';
$lang['label_counts_condition'] = 'Counts Condition';
$lang['counts_status'] 	= 'Counts Condition & Status';
$lang['label_extra'] = 'Extra';
$lang['label_header'] = 'Header';
$lang['label_footer'] = 'Footer';
$lang['label_member'] = 'Member Area';

// Fields Help
$lang['help_core'] 		= 'A core link cannot be Edited or Deleted.';
$lang['help_label'] 	= 'Give a meaningful name that describe the purpose and function of the link. If the name is a multilingual string, select the Checkbox below the Label field.';
$lang['help_url']		= 'Address of the Webpage. You can also specify an external link e.g. https://www.goclixy.com/features.html. For the internal link, we suggest you specify the name of the link only e.g. features.html';
$lang['help_permission'] = 'Only the user having this permission can see or access this link. You can define permissions via Settings->Permissions e.g. Site.Business.Owner. Two different permissions Site.LoggedIn.User and Site.NotLoggedIn.User has special meanings. Use them to display different links to logged in and not logged in users.';
$lang['help_condition']	= 'Make this link active only if it passes the specified condition. <br> Example: id:2;name:add_business;string:1;operator:&<br>ID - URI Segment ID<br>Name -> Name of the Segment<br>String -> Is GC URI String (1 TRUE, 0/Absence FALSE)<br>Operator -> AND Conditions';
$lang['help_module_condition'] = 'e.g. module:blogs;package:1. This will encode the module parameter value and append it to the URL. The Package parameter is passed to hide the Module link. If the limit is set to disabled for this module in the last ordered package, the link will not be visible to the user.';
$lang['help_priority'] 	= 'Position of the link. Links having lower priority will be placed at the top.';
$lang['help_counts_param']	= 'Show Counts in Badge. Counts are hardcoded and they are applicable only to the Members Area. Leave this field blank if you are creating a Custom Link.';
$lang['help_counts_condition'] = 'Display link only if the %s has counts (a value greater than 0). e.g. if the %s has a value \'orders\' and the %s field is checked then this link will be displayed in the Member Area only if the counts of \'orders\' is greater than 0.';
$lang['help_location']	= 'Use the Checkboxes to define the location of the Link.';
$lang['help_group']		= 'Assign a Group to this link. Groups are specific to the Link Location, they are not visible at all locations.';
$lang['help_extra']		= 'Add Extra Parameters. E.g. table:pages;row_id:1<br />get:popular=all_time&status=1<br />segment:slug/id';
$lang['help_link_description'] = 'Links extra information to be displayed to the user.';
$lang['help_extra_options'] = 'Options like background image, video etc. can be specified here.';