<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # eComsta - Online eCommerce Solution							   # ||
|| # Copyright (C) 2021 eComsta. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by eComsta.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.ecomsta.com | https://www.ecomsta.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        	<?php
        	// echo gc_form_element('dropdown', array('name' => 'parent_id', 'options' => $parent_links), $record, lang('label_parent_id'), 'col-sm-3');
        	$label_elements = array(
        		gc_form_element('text', array('name' => 'label', 'field_only' => TRUE), $record, '', 'col-sm-6'),
        		gc_form_element('checkbox', array('name' => 'label_lang', 'field_only' => TRUE), $record, lang('label_lang'))
        	);
        	echo gc_form_element('form_elements', array('name' => '', 'help' => lang('help_label'), 'form_elements' => $label_elements), array(), lang('label_label') . lang('bf_form_label_required'));
        	
        	//echo gc_form_element('checkbox', array('name' => '', 'options' => $config_modules, 'label_prefix' => ''), $saved_modules, lang('applicable_modules'). lang('bf_form_label_required'));
        	$radio_options = array(
       			array('name' => 'type_id', 'label' => lang('label_core'), 'default_value' => 0, 'value' => (isset($record->type_id) && $record->type_id == 0), 'tooltip' => lang('help_core')),
       			array('name' => 'type_id', 'label' => lang('label_custom'), 'default_value' => 1, 'value' => (!isset($record->type_id) || (isset($record->type_id) && $record->type_id == 1))),
        	);
        	echo gc_form_element('radio', array('name' => '', 'options' => $radio_options), $record, lang('label_type'));
        	
        	$link_groups = array(0 => lang('group_none'));
        	if(!empty($groups)):
        	foreach($groups as $group):
        		$link_groups[$group->id] = ($group->name_lang == 1 ? lang('group_' . $group->name) : $group->name);
        	endforeach;
        	endif;
        	echo gc_form_element('dropdown', array('name' => 'group_id', 'help' => lang('help_group'), 'options' => $link_groups), $record, lang('label_group'), 'col-sm-3' );
        	
        	/*
           	$module_options = array(
           	    0 => lang('label_none'),
           	    1 => lang('bf_home'),
           	    2 => lang('link_separator'),
        		3 => lang('gc_menu_pages'),
               	4 => lang('gc_menu_categories'),
           	    5 => lang('forum_categories'),
           	    6 => lang('forum_threads'),
           	    7 => lang('blog_categories'),
           	    8 => lang('blogs'),
        	);
           	echo gc_form_element('dropdown', array('name' => 'type_id', 'options' => $module_options), $record, lang('label_type'), 'col-sm-2');      			
        	
        	// Selectize Load URL
           	$loadUrl = site_url(SITE_AREA . '/developer/links/selectizeSearch');
        	if(!empty($record->module_id) && $record->module_id != 0) {
        		$selectize_load_url = $loadUrl . '/' . $record->module_id;
        	} else {
        		$selectize_load_url = $loadUrl;
        	}
        	// Dynamically create Selectize Load URL based on the Selected Module ID
           	echo form_hidden('loadUrl', $loadUrl);
        	echo form_hidden('dynamicLoadUrl');
           	echo gc_form_element('selectize', array('name' => 'row_id', 'max_items' => 1, 'control_class' => 'module-row', 'control_style' => (!empty($_POST['module_id']) || (!empty($record->module_id) && $record->module_id != 0) ? '' : 'display: none;'), 'load_url' => $selectize_load_url, 'selectize_value' => (isset($row_info) ? $row_info : ''), 'extra' => array('placeholder' => lang('placeholder_selectize'))), '', lang('label_url'));
        	*/
        	
        	$url_elements = array(
        		gc_form_element('text', array('name' => 'url', 'field_only' => TRUE), $record, '', 'col-sm-6'),
        		gc_form_element('checkbox', array('name' => 'gc_url', 'field_only' => TRUE), $record, lang('label_gc_url'))
        	);
        	echo gc_form_element('form_elements', array('name' => '', 'control_class' => 'link-url', 'control_style' => (!empty($_POST['module_id']) || (!empty($record->module_id) && $record->module_id != 0) ? 'display: none;' : ''), 'help' => lang('help_url'), 'form_elements' => $url_elements), array(), lang('label_url'));
        	$target_options = array(
        			'_self'		=> lang('option_same_window'),
        			'_blank' 	=> lang('option_new_window'),
        			'_top' 		=> lang('option_top_window'),
        			'_parent'	=> lang('option_parent_window')
        	);
        	echo gc_form_element('dropdown', array('name' => 'target', 'options' => $target_options), $record, lang('label_target'), 'col-sm-2');
        	echo gc_form_element('iconpicker', array('name' => 'icon', 'default_value' => 'fas fa-archive', 'field_class' => 'icp icp-auto iconpicker-element iconpicker-input', 'extra' => array('data-placement' => "bottomRight")), $record, lang('label_icon'), 'col-sm-3');
        	echo gc_form_element('text', array('name' => 'permission', 'help' => lang('help_permission'), 'extra' => array('maxlength' => '100')), $record, lang('label_permission'));
        	echo gc_form_element('text', array('name' => 'link_condition', 'help' => lang('help_condition'), 'extra' => array('maxlength' => '450')), $record, lang('label_link_condition'));
        	echo gc_form_element('text', array('name' => 'extra', 'help' => lang('help_extra') . '<br />' . lang('help_module_condition'), 'extra' => array('maxlength' => '50')), $record, lang('label_extra'));
        	echo gc_form_element('text', array('name' => 'priority', 'help' => lang('help_priority'), 'default_value' => 0, 'extra' => array('maxlength' => '5')), $record, lang('label_priority'), 'col-sm-1');
        	// echo gc_form_element('text', array('name' => 'counts_param', 'help' => lang('help_counts_param')), $record, lang('counts_param'));       	
        	// echo gc_form_element('checkbox', array('name' => '', 'options' => array('counts_condition', 'status'), 'help' => sprintf(lang('help_counts_condition'), lang('counts_param'), lang('counts_param'), lang('label_counts_condition')), 'label_prefix' => 'label_'), $record, lang('counts_status'), 'col-sm-9');
        	echo gc_form_element('checkbox', array('name' => 'status', 'no_label' => TRUE), $record, lang('label_status'));
        	$link_locations = $this->links_model->locations;
        	$locations = array();
        	foreach($link_locations as $key => $link_location):
        		$locations[] = array(
        			'name' => $key,
					'label' => lang('label_' . $link_location)
        		);
        	endforeach;
        	echo gc_form_element('checkbox', array('options' => $locations, 'is_array' => 'location', 'help' => lang('help_location')), (isset($saved_locations) ? $saved_locations : array()), lang('label_location'));
            ?>
        </fieldset>
        <?php
        $action_data = array(
			'url' => SITE_AREA .'/developer/links'
		);
		if (!$id || !$this->auth->has_permission('Links.Developer.Delete')):
			$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
    <?php echo form_close(); ?>
</div>