<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'reports/listing_views';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('listing_views_list'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('gc_menu_list')
    ),
    array(
        'condition' => 'advanced_search',
        'url' => $nav_url. '/advanced_search',
        'id' => 'advanced_search',
        'tooltip' => true,
        'title' => lang('advanced_search'),
        'label' => '<i class="fas fa-search fa-fw mr-1"></i>' . lang('advanced_search')
    ),
    array(
        'condition' => 'delete_records',
        'url' => $nav_url. '/delete_records',
        'id' => 'delete_records',
        'tooltip' => true,
        'title' => lang('listing_views_delete'),
        'label' => '<i class="fas fa-trash fa-fw mr-1"></i>' . lang('listing_views_delete')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'listing_views', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>