<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-info">
	<a class="close" data-dismiss="alert">&times;</a><?php echo lang('message_business_hours');?>
</div>
<?php
echo form_validations();
$days = array('monday', 'tuesday', 'wednesday', 'thursday', 'friday', 'saturday', 'sunday'); ?>
<div class="admin-box">
	<?php
	if(isset($member_area)): // set this variable in controller for QUERY STRING parameters
	echo form_open($this->uri->uri_string.'?'.$_SERVER['QUERY_STRING'], 'class="form-horizontal"');
	else:
	echo form_open($this->uri->uri_string(), 'class="form-horizontal"');
	endif;
	echo form_hidden('listing_id', $listing_id);
	echo form_hidden('business_hours_format', (int) settings_item('lst.business_hours_format'));
	$form_elements = '';
	$i = 1;
	foreach($days as $day):
	$day_of_week = FALSE;
	$open_time = '';
	$close_time = '';
	if (!empty($records)):
		foreach($records as $record):
			if($record->day_of_week == $i):
				$day_of_week = TRUE;
				$open_time = $record->open_time;
				$close_time = $record->close_time;
			endif;
		endforeach;
	endif;
	$input_options = array(				
		array('name' => 'open_time_' . $i, 'value' => $open_time, 'extra' => array('id' => $day . '_from', 'placeholder' => lang('label_from'))),
		array('name' => 'close_time_' . $i, 'value' => $close_time, 'extra' => array('id' => $day . '_to', 'placeholder' => lang('label_to')))
	);			
	$form_elements .= gc_form_element('text', array('control_class' => 'form-inline', 'options' => $input_options), array(), lang('label_' . $day), 'col-sm-9'); 
	++$i;
	endforeach;
	echo (isset($elements_container) ? emmet($elements_container, $form_elements) : $form_elements);
	echo gc_form_element('actions', array('cancel' => FALSE, 'delete' => FALSE));
	echo form_close(); ?>
</div>
