<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$record = array();
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
echo form_open_multipart($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php
// $this->load->view('common/_categories_selection.php', array('control_class' => 'display-block', 'label_width' => 'col-sm-3', 'field_width' => 3, 'record' => $record));
?>
<?php
$field_name = 'categories';
$categories_limit = 3;
$field_only = false;
$field_container = null;
$label_width = 'col-sm-3';
$field_label = lang('label_category');
$size = 9;
$tooltip_position = null;
$field_tooltip = null;
echo form_hidden('max_categories', set_value('max_categories', $categories_limit));
// echo form_hidden('categories', set_value('categories'));
echo form_hidden($field_name, set_value($field_name)); 
?>
<input type="hidden" name="l_site_url" id="l_site_url" value="<?php echo site_url();?>" />
<input type="hidden" name="categories_error" id="categories_error" value="<?php echo lang('msg_categories_limit');?>" />
<?php 
$form_elements = array(
	'<a href="#" id="btnDeselectAll">' . lang('label_deselect_all') . '</a>' . PHP_EOL,
	'<span id="categories_limit" name="categories_limit"></span>' . PHP_EOL,
	'<div id="categories_tree" style="max-height: 250px; overflow-y: scroll; margin-left: 0px;"></div>'
);
$display_field = gc_form_element('form_elements', array('name' => '', 'field_only' => $field_only, 'field_container' => $field_container, 'label_width' => $label_width, 'form_elements' => $form_elements, 'tooltip' => $field_tooltip, 'help_class' => $tooltip_position), array(), $field_label, $size);
echo $display_field;
?>
</fieldset>
<?php
echo gc_form_element('actions', array('delete' => FALSE, 'cancel' => FALSE, 'label' => lang('gc_action_submit')));
echo form_close();?>