<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-warning"><?php echo lang('help_add_business')?></div>
<?php
echo form_validations();
echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php
echo gc_form_element('selectize', array('name' => 'categories_set', 'max_items' => 100, 'load_url' => site_url('ajax/selectizeSearch/categories'), 'extra' => array('placeholder' => lang('placeholder_selectize'))), array(), lang('gc_menu_categories'));
echo gc_form_element('text', array('name' => 'title'), array(), lang('label_title'). lang('bf_form_label_required'), 'col-sm-6');
echo gc_form_element('textarea', array('name' => 'description', 'extra' => array('rows' => 3)), array(), lang('label_description'), 'col-sm-6');
echo gc_form_element('text', array('name' => 'contact_person'), array(), lang('label_contact_person'). lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('text', array('name' => 'email'), array(), lang('label_email'). lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('text', array('name' => 'phone_number'), array(), lang('label_phone_number'). lang('bf_form_label_required'), 'col-sm-4');
echo gc_form_element('textarea', array('name' => 'address', 'extra' => array('rows' => 2)), array(), lang('label_address'), 'col-sm-6');
echo gc_form_element('text', array('name' => 'postcode'), array(), lang('label_postcode'), 'col-sm-3');
echo gc_form_element('form_city', array('hasLocality' => false, 'label_width' => 'col-sm-3', 'size' => 'col-sm-4', 'city_only' => TRUE, 'required' => TRUE));
?>
</fieldset>
<?php
echo gc_form_element('actions', array('delete' => FALSE, 'cancel' => FALSE, 'label' => lang('gc_action_submit')));
echo form_close();
?>