<!-- Send Email Form -->
<div class="modal fade" id="advancedSearch" style="display: none;">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo lang('label_advanced_search');?></h4>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				  <span aria-hidden="true">&times;</span>
				</button>
			</div><!-- end modal-header -->
				<div class="modal-body">
				<fieldset>
					<?php
					$countries_option = array('' => lang('placeholder_country'));
					if(!empty($countries)):
						foreach($countries as $country):
							$countries_option[$country->iso] = ucwords(strtolower($country->name));
						endforeach;
					endif;
					echo gc_form_element('dropdown', array('name' => 'country_iso', 'label_width' => 'col-sm-3', 'options' => $countries_option), (isset($selected_country) ? $selected_country : array()), lang('label_select_country'), 'col-sm-9');
						
					$states_option = array('' => lang('placeholder_state'));
					if(!empty($states)):
						foreach($states as $state):
							$states_option[$state->id] = $state->name;
						endforeach;
					endif;
					echo gc_form_element('dropdown', array('name' => 'state_id', 'label_width' => 'col-sm-3', 'options' => $states_option), (isset($selected_state) ? $selected_state : array()), lang('label_select_state'), 'col-sm-9');
						
					$cities_option = array('' => lang('placeholder_city'));
					if(!empty($cities)):
						foreach($cities as $city):
							$cities_option[$city->id] = $city->name;
						endforeach;
					endif;
					echo gc_form_element('dropdown', array('name' => 'city_id', 'label_width' => 'col-sm-3', 'options' => $cities_option), (isset($selected_city) ? $selected_city : array()), lang('label_select_city'), 'col-sm-9');
					$cities_option = array('' => lang('placeholder_city'));
					
					$localities_option = array('' => lang('placeholder_locality'));
					if(!empty($localities)):
						foreach($localities as $locality):
							$localities_option[$locality->id] = $locality->name;
						endforeach;
					endif;
					echo gc_form_element('dropdown', array('name' => 'locality_id', 'label_width' => 'col-sm-3', 'options' => $localities_option), (isset($selected_locality) ? $selected_locality : array()), lang('label_select_locality'), 'col-sm-9');
					?>
					</fieldset>
				</div>
				<!-- end modal-body -->
				<div class="modal-footer">
					<input class="btn btn-primary" type="submit" value="<?php echo lang('gc_action_submit');?>" name="advanced_search">
					<button class="btn btn-secondary btn-customize" data-dismiss="modal" type="button"><?php echo lang('form_close');?></button>
				</div><!-- end of modal-footer -->
		</div><!-- end modal-content -->
	</div><!-- end modal-dialog -->
</div><!-- end sendEmail -->