<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<h3 class="alert alert-danger text-center"><?php echo lang('purge_del_confirm'); ?></h3>
<?php
echo form_validations();
echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php
echo gc_form_element('dropdown', array('name' => 'module_id', 'options' => array(gc_module_id('categories') => lang('gc_menu_categories'), gc_module_id('listings') => lang('gc_menu_listings'))), array(), lang('label_module'). lang('bf_form_label_required'), 'col-sm-3');
$input_options = array(
	array('name' => 'id_from', 'value' => (isset($_POST['id_from']) ? $_POST['id_from'] : 1), 'field_append' => 'span.field-info{' . lang('label_value_between') . '}'),
	array('name' => 'id_to', 'value' => (isset($_POST['id_to']) ? $_POST['id_to'] : 10000), 'field_append' => 'span.field-info{' . lang('label_value_and') . '}'),
);
echo gc_form_element('text', array('tooltip' => sprintf(lang('label_difference_warning'), 10000), 'help_class' => 'help-inline', 'field_class' => 'field-width', 'control_class' => 'form-inline', 'options' => $input_options), array(), lang('label_ids'). lang('bf_form_label_required'), 'col-sm-9');
?>
</fieldset>
<?php
echo gc_form_element('actions', array('delete' => FALSE, 'cancel' => FALSE, 'label' => lang('gc_action_submit')));
echo form_close();?>