<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
<?php
$input_options = array(
	array('name' => 'listing_id_from', 'value' => (isset($_POST['listing_id_from']) ? $_POST['listing_id_from'] : 1), 'field_append' => 'span.field-info{' . lang('label_value_between') . '}'),
	array('name' => 'listing_id_to', 'value' => (isset($_POST['listing_id_to']) ? $_POST['listing_id_to'] : 10000), 'field_append' => 'span.field-info{' . lang('label_value_and') . '}'),
);
echo gc_form_element('text', array('tooltip' => sprintf(lang('label_difference_warning'), 10000), 'help_class' => 'help-inline', 'field_class' => 'field-width', 'control_class' => 'form-inline', 'options' => $input_options), array(), lang('label_listing_ids'). lang('bf_form_label_required'), 'col-sm-9');
?>
</fieldset>
<?php
echo gc_form_element('actions', array('delete' => FALSE, 'cancel' => FALSE, 'label' => lang('gc_action_submit')));
echo form_close();?>