<?php 
$live_iso = 'IN';
$parsed_url = parse_url(site_url());
if(!empty($parsed_url['host'])):
$host_array = explode('.', $parsed_url['host']);
if(strlen($host_array[0]) == 2):
$live_iso = strtoupper($host_array[0]);
endif;
endif;
?>
<section class="bg-light">
<div class="container">
<h2 class="h4 font-weight-bold text-uppercase text-truncate"><?php echo lang('live_sites'); ?></h2>
<div class="card card-body">
	<span class="filter-link-list">
		<?php echo $this->load->view('common/filter_link_list', array('uri_segment' => 2)); ?>
	</span>
</div>
<div class="card card-body mt-2 mb-2">
<?php if(!empty($records)):?>
<div class="row">
<?php foreach($records as $record): 
    $record = (array) $record;    
    if($record['iso'] == 'GB'):
        $record['iso'] = 'UK';
    endif;
    ?>
	<?php if($record['iso'] != $live_iso): ?>
	<div class="col-md-2 col-6 mb-3">
		<a class="text-center" href="https://<?php echo ($record['iso'] == 'IN' ? 'www.' : strtolower($record['iso']) . '.') . 'ibizexpert.com'?>" title="<?php echo $record['name']; ?>">
    		<div class="card">
    			<img class="card-img-top lazyload" src="data:image/gif;base64,R0lGODdhAQABAPAAAMPDwwAAACwAAAAAAQABAAACAkQBADs=" data-src="https://media.ibizexpert.com/image/countries/<?php echo $record['iso']; ?>.jpg?w=200&h=200" alt="<?php echo $record['name']; ?>">
        		<div class="card-body p-2 text-truncate">            		
            		<h6 class="font-weight-bold"><?php echo $record['iso'] . '<span class="d-block small mt-1">' . $record['name'] . '</span>'; ?></h6>
        		</div>
    		</div>
       	</a>
	</div>
	<?php endif; ?>
<?php endforeach; ?>
</div>
<?php else: ?>
<?php echo lang('letter_not_live') . '<div class="d-block mt-2">' . anchor(gc_url_format('pages', 'contact-us'), lang('contact_us'), 'class="btn btn-warning btn-theme-primary"') . '</div>'; ?>
<?php endif; ?>
</div>
</div>
</section>