	<label class="col-form-label" for="erroneous_type"><?php echo lang('erroneous_type');?>*</label>
	<div class="form-group has-feedback">		
		<select id="erroneous_type" name="erroneous_type" class="form-control input-sm" size="1" required data-error="<?php echo sprintf(lang('required'), lang('erroneous_type'));?>">
			<option value="1"><?php echo lang('erroneous_option_first');?></option>
			<option value="2"><?php echo lang('erroneous_option_second');?></option>
			<option value="3"><?php echo lang('erroneous_option_third');?></option>
			<option value="4"><?php echo lang('erroneous_option_fourth');?></option>
		</select>
	</div>
	<label class="col-form-label" for="erroneous_description"><?php echo lang('label_description');?></label><small><span class="float-right" id="erroneous_count_message"></span></small>
	<div class="form-group has-feedback">		
		<textarea rows="2" cols="s" class="form-control input-sm"
			id="erroneous_description" name="erroneous_description" maxlength="1500"
			placeholder="<?php echo lang('placeholder_description');?>" data-error="<?php echo sprintf(lang('required'), lang('label_description'));?>"></textarea>
		<span class="help-block with-errors no-margin"></span>		
	</div>
	<div class="row">
		<div class="col-md-12 col-lg-12">
		<label class="col-form-label" for="erroneous_name"><?php echo lang('label_name') . lang('bf_form_label_required');?></label>
			<div class="form-group has-feedback">				
				<input type="text" class="form-control input-sm" id="erroneous_name"
					name="erroneous_name"
					value="<?php echo set_value('erroneous_name', isset($user_info->name) ? $user_info->name : ''); ?>"
					placeholder="<?php echo lang('placeholder_name');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_name'));?>"/> 
					<span class="help-block with-errors no-margin"></span>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-6 col-lg-6">
		<label class="col-form-label" for="erroneous_phone"><?php echo lang('label_phone');?></label>
			<div class="form-group has-feedback">				
				<input type="tel" class="form-control input-sm optional"
					id="erroneous_phone" name="erroneous_phone"
					value="<?php echo set_value('erroneous_phone', isset($user_info->phone_number) ? $user_info->phone_number : ''); ?>"
					placeholder="<?php echo lang('placeholder_phone');?>" /> 
					<span class="help-block with-errors no-margin"></span>
			</div>
		</div>
		<div class="col-md-6 col-lg-6">
			<label class="col-form-label" for="erroneous_email"><?php echo lang('label_email') . lang('bf_form_label_required');?></label>
			<div class="form-group has-feedback">				
				<input type="email" class="form-control input-sm"
					id="erroneous_email" name="erroneous_email"
					value="<?php echo set_value('erroneous_email', isset($user_info->email) ? $user_info->email : ''); ?>"
					placeholder="<?php echo lang('placeholder_email');?>" data-error="<?php echo sprintf(lang('valid_email'), lang('label_email'));?>" required/> 
					<span class="help-block with-errors no-margin"></span>
			</div>
		</div>
	</div>	
	<div class="row">
		<div class="col-md-12 col-lg-12">
			<label class="col-form-label" for="erroneous_captcha_code"><?php echo lang('label_captcha') . lang('bf_form_label_required');?></label>
			<div class="form-group has-feedback">						
				<?php echo gc_form_element('captcha_code', array('name' => 'erroneous_captcha_code', 'field_only' => true));?>
			</div>
		</div>
	</div>
