	<?php if(!empty($cn_categories)):?>	
	<label class="col-sm-3 col-form-label" for="cn_category"><?php echo lang('cn_chose_your_need');?>*</label>
	<div class="form-group has-feedback">		
		<select id="cn_category" name="cn_category" class="form-control input-sm" size="1" required data-error="<?php echo sprintf(lang('required'), lang('cn_chose_your_need'));?>">
			<?php foreach($cn_categories as $cnd_category): ?>
			<option value="<?php echo $cnd_category->id;?>" <?php echo ((isset($_POST['cn_category']) && ($_POST['cn_category'] == $cnd_category->id)) || (!empty($cn_category) && $cn_category == $cnd_category->id)) ? 'selected': ''; ?>><?php echo $cnd_category->name;?></option>
			<?php endforeach; ?>
		</select>
	</div>
	<?php endif;?>
	
	<?php echo gc_form_element('form_city', array('hasLocality' => false, 'city_only' => true)); ?>
	
	<label class="col-sm-3 col-form-label" for="cn_description"><?php echo lang('label_description');?>*</label><small><span class="float-right" id="cn_count_message"></span></small>
	<div class="form-group has-feedback">		
		<textarea rows="5" cols="s" class="form-control input-sm"
			id="cn_description" name="cn_description" maxlength="1500"
			placeholder="<?php echo lang('placeholder_description');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_description'));?>"></textarea>
		<span class="help-block with-errors no-margin"></span>		
	</div>					
		<div class="row">
		<div class="col-md-6 col-lg-6">
		<label class="col-sm-3 col-form-label" for="cn_name"><?php echo lang('label_name');?>*</label>
			<div class="form-group has-feedback">				
				<input type="text" class="form-control input-sm" id="cn_name"
					name="cn_name"
					placeholder="<?php echo lang('placeholder_name');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_name'));?>"/> 
					<span class="help-block with-errors no-margin"></span>
			</div>
		</div>
		<div class="col-md-6 col-lg-6">
		<label class="col-sm-3 col-form-label" for="cn_email"><?php echo lang('label_email');?>*</label>
			<div class="form-group has-feedback">				
				<input type="email" class="form-control input-sm"
					id="cn_email" name="cn_email"
					placeholder="<?php echo lang('placeholder_email');?>" data-error="<?php echo sprintf(lang('valid_email'), lang('label_email'));?>" required/> 
					<span class="help-block with-errors no-margin"></span>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-6 col-lg-6">
		<label class="col-sm-3 col-form-label" for="cn_phone"><?php echo lang('label_phone');?></label>
			<div class="form-group has-feedback">				
				<input type="tel" class="form-control input-sm optional"
					id="cn_phone" name="cn_phone"
					required placeholder="<?php echo lang('placeholder_phone');?>" /> 
					<span class="help-block with-errors no-margin"></span>
			</div>
		</div>
		<div class="col-md-6 col-lg-6">
			<div class="row">
				<div class="col-md-7 col-lg-7">
				<label class="col-sm-3 col-form-label" for="cn_captcha_code"><?php echo lang('label_captcha');?>*</label>
					<div class="form-group has-feedback">						
						<input type="text" class="form-control input-sm" name="cn_captcha_code" id="cn_captcha_code" placeholder="<?php echo lang('placeholder_captcha');?>" data-minlength-error="<?php echo sprintf(lang('min_length'), lang('label_captcha'), 5);?>" required data-error="<?php echo sprintf(lang('required'), lang('label_captcha'));?>"/> 
						<span class="help-block with-errors no-margin"></span>
					</div>
				</div>
				<div class="col-md-5 col-lg-5">
					<img class="img-thumbnail refresh-captcha mt-4 mb-2" id="cn_captcha" src="<?php echo site_url("securimage"); ?>" alt="CAPTCHA Image" />
					<a id="cn_update" href="#" onclick="document.getElementById('cn_captcha').src = '<?php echo site_url("securimage?"); ?>' + Math.random(); return false" data-toggle="tooltip" data-placement="bottom" title="<?php echo lang('captcha_refresh');?>">
						<i class="fas fa-sync"></i>
					</a>
				</div>
			</div>
		</div>
	</div>
	<?php if(!empty($listing_id)):?>
	<?php echo form_hidden('cn_listing_id', $listing_id);?>
	<?php endif;?>