<?php echo !empty($output) ? $output : ''; // Allow user to upload images for a comment ?>
<input id="review_rating" type="number" name="review_rating" value="" class="rating" min=0 max=5 step=0.5 data-show-clear="false" data-size="xs" />
<label class="col-form-label" for="review_title"><?php echo lang('label_title');?>*</label>
<div class="form-group has-feedback">
	<input type="text" class="form-control input-sm" id="review_title"
		name="review_title" required data-error="<?php echo sprintf(lang('required'), lang('label_title'));?>"
		placeholder="<?php echo lang('placeholder_title');?>" maxlength="100" />
	<span class="help-block with-errors no-margin"></span>
</div>

<label class="col-form-label" for="review_message"><?php echo lang('label_review');?>*</label><small><span class="float-right" id="review_count_message"></span></small>
<div class="form-group has-feedback">
	<textarea rows="2" cols="30" class="form-control input-sm"
		id="review_message" name="review_message"
		placeholder="<?php echo lang('placeholder_review');?>" maxlength="1500" data-maxlength="1500"
		data-maxlength-error="<?php echo sprintf(lang('max_length'), lang('label_review'), 5);?>" required data-error="<?php echo sprintf(lang('required'), lang('label_review'));?>"></textarea>
	<span class="help-block with-errors no-margin"></span>
</div>

<label class="col-form-label" for="review_url"><?php echo lang('label_website');?></label>
<div class="form-group has-feedback">
	<input type="text" class="form-control input-sm" id="review_url"
		name="review_url" placeholder="<?php echo lang('placeholder_external_url');?>" maxlength="255" />
	<span class="help-block with-errors no-margin"></span>
</div>

<?php if($this->session->userdata('user_id')): ?>
<input type="hidden" name="user_name"
	value="<?php echo $this->session->userdata('user_id') ? $user_info->display_name : '';?>"
	class="optional user_name" />
<?php else: ?>
<label class="col-form-label" for="user_name"><?php echo lang('label_name');?>*</label>
<div class="form-group has-feedback">
	<input type="text" class="form-control input-sm user_name" id="user_name"
		name="user_name" placeholder="<?php echo lang('placeholder_name');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_name'));?>"
		value="<?php echo set_value('user_name', $this->session->userdata('user_id') ? $user_info->display_name : ''); ?>" />
	<span class="help-block with-errors no-margin"></span>
</div>
<?php endif;?>
<div class="row">
	<div class="col-md-7 col-lg-7">
		<label class="col-form-label" for="review_captcha_code"><?php echo lang('label_captcha');?>*</label>
		<div class="form-group has-feedback">
			<input type="text" class="form-control input-sm"
				name="review_captcha_code" id="review_captcha_code"
				placeholder="<?php echo lang('placeholder_captcha');?>"
				required data-error="<?php echo sprintf(lang('required'), lang('label_captcha'));?>" />
			<span class="help-block with-errors no-margin"></span>
		</div>
	</div>
	<div class="col-md-5 col-lg-5">
		<img class="img-fluid refresh-captcha mt-4 mb-2" id="review_captcha" src="<?php echo site_url("securimage"); ?>" alt="CAPTCHA Image" /> 
		<a id="review_update" href="#" onclick="document.getElementById('review_captcha').src = '<?php echo site_url("securimage?"); ?>' + Math.random(); return false" data-toggle="tooltip" data-placement="bottom" title="<?php echo lang('captcha_refresh');?>">
			<i class="fas fa-sync"></i>
		</a>
	</div>
</div>