<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['label_localities'] = 'Localities';
$lang['label_locality'] = 'Locality';
$lang['label_all_states'] = 'All States';
$lang['label_all_cities'] = 'All Cities';
$lang['label_all_localities'] = 'All Localities';
$lang['label_manage_states'] = 'Manage States';
$lang['label_manage_cities'] = 'Manage Cities';
$lang['label_manage_localities'] = 'Manage Localities';
$lang['back_to_countries'] = 'Back to Countries';
$lang['back_to_states'] = 'Back to States';
$lang['back_to_cities'] = 'Back to Cities';
$lang['back_to_localities'] = 'Back to Localities';
$lang['label_country_new'] = 'Add New Country';
$lang['label_country_edit'] = 'Edit Country';
$lang['label_state_new'] = 'Add New State';
$lang['label_state_edit'] = 'Edit State';
$lang['label_city_new'] = 'Add New City';
$lang['label_city_edit'] = 'Edit City';
$lang['label_locality_new'] = 'Add New Locality';
$lang['label_locality_edit'] = 'Edit Locality';
$lang['selection_failure'] = 'Please Select Country First';
$lang['label_iso'] = 'ISO';
$lang['label_iso_3'] = 'ISO 3';
$lang['label_printable_name'] = 'Printable Name';
$lang['label_numcode'] = 'Numcode';
$lang['label_code'] = 'Code';
$lang['placeholder_code'] = 'Please enter %s code';
$lang['placeholder_location_name'] = 'Please enter %s name';
$lang['label_view'] = 'View';
$lang['placeholder_country_search'] = 'Enter Country Name or ISO';
$lang['placeholder_state_search'] = 'Enter State Name or ID';
$lang['placeholder_city_search'] = 'Enter City Name or ID';
$lang['placeholder_locality_search'] = 'Enter Locality Name or ID';
$lang['import_all'] = 'Import All';
$lang['locations_import_note'] = 'Select location and click on the Import button to import locations directly from GoClixy Servers, you can also upload a backup file from your local system.';
$lang['msg_warning_import'] = 'Note: Do not import multiple countries, this will overload your website which will affect the speed of the site.';
$lang['btn_delete_existing'] = 'Remove Existing Locations';
$lang['msg_nothing_to_import'] = 'There is no location to import.';
$lang['label_states'] = 'States';
$lang['label_cities'] = 'Cities';
$lang['label_localities'] = 'Localities';
$lang['help_payment_methods'] = 'Leave blank for default payment gateways';
$lang['label_currency'] = 'Currency';
$lang['help_currency'] = 'Leave blank for no default currency';

// Manage Countries
$lang['manage_countries']    = 'Manage Countries';
$lang['create_countries']    = 'Add Country';
$lang['edit_countries']      = 'Edit Country';
$lang['countries']           = 'Countries';
$lang['singular_countries']  = 'Country';
$lang['placeholder_countries_search'] = 'Name';

// Manage States
$lang['manage_states']    = 'Manage States';
$lang['create_states']    = 'Add States';
$lang['edit_states']      = 'Edit States';
$lang['states']           = 'States';
$lang['singular_states']  = 'States';
$lang['placeholder_states_search'] = 'Name';

// Manage Cities
$lang['manage_cities']    = 'Manage Cities';
$lang['create_cities']    = 'Add Cities';
$lang['edit_cities']      = 'Edit Cities';
$lang['cities']           = 'Cities';
$lang['singular_cities']  = 'Cities';
$lang['placeholder_cities_search'] = 'Name';

// Manage Localities
$lang['manage_localities']    = 'Manage Localities';
$lang['create_localities']    = 'Add Localities';
$lang['edit_localities']      = 'Edit Localities';
$lang['localities']           = 'Localities';
$lang['singular_localities']  = 'Localities';
$lang['placeholder_localities_search'] = 'Name';