<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$country = isset($countries) ? (array) $countries : array();
$id = isset($country['iso']) ? $country['iso'] : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php
		$country_extra = array('maxlength' => 10);
		if(isset($country['iso'])):
			$country_extra['readonly'] = TRUE;
		endif;
		echo gc_form_element('text', array('name' => 'iso', 'extra' => $country_extra), $country, lang('label_iso'). lang('bf_form_label_required'), 'col-sm-2');
		echo gc_form_element('text', array('name' => 'name', 'extra' => array('maxlength' => 100)), $country, lang('label_name'). lang('bf_form_label_required'), 'col-sm-4');
		echo gc_form_element('text', array('name' => 'slug', 'extra' => array('maxlength' => 100)), $country, lang('label_slug'), 'col-sm-4');
		echo gc_form_element('text', array('name' => 'printable_name', 'extra' => array('maxlength' => 100)), $country, lang('label_printable_name'). lang('bf_form_label_required'), 'col-sm-4');
		echo gc_form_element('text', array('name' => 'iso3', 'extra' => array('maxlength' => 10)), $country, lang('label_iso_3'), 'col-sm-2');
		echo gc_form_element('text', array('name' => 'numcode', 'extra' => array('maxlength' => 10)), $country, lang('label_numcode'), 'col-sm-2');
		echo gc_form_element('text', array('name' => 'phone_code', 'extra' => array('maxlength' => 10)), empty($country) ? 0 : $country, lang('label_phone_code'), 'col-sm-2');
		echo gc_form_element('filemanager', array('name' => 'image'), $country, lang('label_image'));
		echo gc_form_element('selectize', array('name' => 'payment_methods', 'max_items' => 100, 'help' => lang('help_payment_methods'), 'module' => 'payment_gateways', 'load_url' => site_url('ajax/selectizeSearch/payment_gateways'), 'extra' => array('placeholder' => lang('placeholder_selectize'))), $country, lang('label_payment_methods'));
		echo gc_form_element('selectize', array('name' => 'currency_code', 'max_items' => 1, 'help' => lang('help_currency'), 'module' => 'currencies', 'load_url' => site_url('ajax/selectizeSearch/country_currencies'), 'extra' => array('placeholder' => lang('placeholder_selectize'))), $country, lang('label_currency'));
		echo gc_form_element('checkbox', array('name' => 'active', 'no_label' => TRUE), $country, lang('label_status'));
		
		$action_data = array(
			'url' => SITE_AREA .'/settings/locations'
		);
		if (!$id || !$this->auth->has_permission('Locations.Settings.Delete')):
		$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
		</fieldset>
    <?php echo form_close(); ?>
</div>