<div class="alert alert-danger text-center"><?php echo lang('msg_warning_import');?></div>
<?php echo form_validations(); ?>
<?php echo form_open_multipart(current_url(), 'class="form-horizontal"'); ?>
<div class="text-right">
	<a href="<?php echo site_url(SITE_AREA . '/settings/locations/import_db'); ?>" class="btn btn-info mr-2"><?php echo lang('import_all'); ?></a>
	<button class="btn btn-danger btn-sm" type="submit" name="truncate" value="truncate" onclick="return confirm('<?php e(js_escape(lang('purge_del_confirm'))); ?>')"><?php echo lang('btn_delete_existing'); ?></button>
</div>
<p class="intro"><?php echo lang('locations_import_note'); ?></p>
<div class='admin-box'>
        <fieldset>
        <?php
        $country_options = array();
        $selected_country = '';
        foreach ($countries as $country) :
	       	$country_options[$country->iso] = $country->printable_name;
        endforeach;
        echo gc_form_element('dropdown', array('name' => 'country_iso', 'options' => $country_options), $selected_country, lang('label_country'), 'col-sm-3');
        $radio_options = array(
            array(
                'name' => 'import_from',
                'label' => lang('translate_import_goclixy'),
                'value' => (isset($_POST['import_from']) && $_POST['import_from'] == 1 ? TRUE : (!isset($_POST['import_from']) ? TRUE : FALSE)),
                'default_value' => 1
            ),
            array(
                'name' => 'import_from',
                'label' => lang('translate_import_local'),
                'value' => (isset($_POST['import_from']) && $_POST['import_from'] == 0 ? TRUE : FALSE),
                'default_value' => 0
            )
        );
        echo gc_form_element('radio', array('name' => 'import_from', 'options' => $radio_options), (isset($_POST['import_from']) ? $_POST['import_from'] : ''), lang('translate_import_from'));
        $file_options = array('name' => 'import_file', 'control_class' => 'import_file', 'extra' => array('file_path' => FCPATH .'uploads/'));
        if(!isset($_POST['import_from']) || !empty($_POST['import_from'])):
            $file_options['control_style'] = 'display: none;';
        endif;
        echo gc_form_element('file', $file_options);
		$radio_options = array(
			array('name' => 'insert_or_update', 'default_value' => 1, 'value' => (!isset($_POST['insert_or_update']) || (isset($_POST['insert_or_update']) && $_POST['insert_or_update'] == 1 ? TRUE : FALSE)), 'label' => lang('label_insert_only')),
			array('name' => 'insert_or_update', 'default_value' => 0, 'value' => (isset($_POST['insert_or_update']) && $_POST['insert_or_update'] == 0), 'label' => lang('label_insert_update')),
		);
		echo gc_form_element('radio', array('options' => $radio_options), array(), lang('label_db_transaction')); ?>
        </fieldset>
        <div class="form-row card card-body bg-light">
            <div class="col-sm-6 offset-sm-2">
        		<input type="submit" name="import" value="<?php echo lang('translate_import_short');?>" class="btn btn-primary btn-theme btn-submit">
        	</div>
        </div>
</div>
<?php echo form_close(); ?>