<?php echo form_open($this->uri->uri_string()); ?>
<div class="row">
	<?php if(!empty($navbar)):?>
  	<div class="col-md-3">  		
  		<div id="nva01s" class="nva01 blue">
        	<div class="nva01__header"><?php echo lang('members_menu'); ?></div>
        	<?php 
        	$navbar = str_replace('active-' . $navbar_category_id, 'mm-active active', $navbar);
        	if(!empty($category['parent_id']) && $navbar_category_id != $category['parent_id']):
        	$navbar = str_replace('active-' . $category['parent_id'], 'mm-active active', $navbar);
        	$navbar = str_replace('nva-link-' . $category_id, 'nva-link-active', $navbar);
        	endif;
        	echo $navbar; ?>
        	<div class="nva01__footer"><?php echo lang('members_menu_footer'); ?></div>
        </div>
    </div>
    <?php endif; ?>
    <div class="col-md-9">
    	<?php if(!empty($category)):
    	$category = (object) $category; ?>
    	<h4 class="text-uppercase font-weight-bold"><?php echo $category->name; ?>
    	<?php if($this->session->userdata('category_filter_marketplace')):?>
    	<button type="submit" name="clear_category_filter" value="clear_category_filter" class="btn btn-danger btn-xs"><i class="fas fa-eye fa-fw mr-1"></i><?php echo lang('view_all'); ?></button>
    	<?php endif; ?>
    	</h4> 
    	<?php if(!empty($category->description)):?>
	    <div class="small"><?php echo $category->description; ?></div>
	    <?php endif; ?>
    	<div class="form-row">
    		<div class="col-md-7">
    		<div class="btn-group btn-group-toggle" data-toggle="buttons">
    		<?php $sort_options = array('id' => 'id DESC', 'ratings' => 'ratings DESC', 'hits' => 'hits DESC');?>
    		<?php foreach($sort_options as $sort_option => $sort_value):?>
            <label class="btn btn-sm btn-secondary<?php echo $sort_by == $sort_value ? ' active' : ''; ?>">
                <input type="radio" name="sort_by" autocomplete="off"<?php echo $sort_by == $sort_value ? ' checked' : ''; ?> value="<?php echo $sort_value; ?>"><?php echo lang('sort_' . $sort_option); ?>
            </label>
    		<?php endforeach;?>
            </div>
            </div>
    		<div class="col-md-5">
				<?php echo search_admin(lang('placeholder_pages_search'), '', 'mb-2');?>
			</div>
    	</div>   	
    	<?php if(!empty($category->image)):?>
    	<img src="<?php echo $category->image; ?>" alt="<?php echo $category->name; ?>" class="img-fluid" />
    	<?php endif;?>
    	<?php endif;?>
    	<?php echo $this->load->view('_items', array('records' => $records, 'ordered_items' => $ordered_items)); ?>
    </div>
</div>
<?php echo form_close(); ?>