<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['label_undefined'] = 'Undefined';
$lang['unauthorized_deleted'] = 'Either you are not authorized or this record has been deleted';
$lang['listings_action_change_package'] = 'Change Package';
$lang['listings_action_upgrade_package'] = 'Upgrade Package';
$lang['listings_action_renew_package'] = 'Renew Package';
$lang['msg_no_package_available'] 	= 'We are sorry for the inconvenience but currently no package is available for upgrade';
$lang['msg_package_not_renewable']	= 'We are sorry for the inconvenience but your existing package is not renewable, please contact admin or buy a new package from below given list:';
$lang['msg_package_not_for_multisale'] = 'This package can not be purchased twice. Either you bought this package in the past or you are still having subscription of this package';
$lang['msg_dashboard_no_limit'] = 'You are using %s listings in %s package. <br /><small>You can have %s in %s package</small>';
$lang['msg_paid_customer'] = 'You are using %s/%s listings in %s package. <br /><small>You can have %s in %s package</small>';
$lang['msg_package_expiring'] = 'Your %s membership is expiring on %s. %s to renew or buy membership before expiration.';
$lang['msg_package_expired'] = 'Your %s subscription has expired on %s. Please %s to renew or buy membership';
$lang['msg_package_updated'] = 'Your package has been updated to %s';
$lang['msg_listing_downgrade'] = 'Are you sure? Listing downgrade would result in a downgrade of images, videos, and other modules';
$lang['msg_same_package'] = 'Selected listing is already exists in this package. You have to buy a membership to change package.';
$lang['msg_create_failure'] = 'There was a problem creating the %s';
$lang['msg_delete_success'] = '%s successfully deleted.';
$lang['msg_delete_failure'] = 'We could not delete the %s';
$lang['title_edit_listing'] = 'Edit Listing';
$lang['comments_inactive'] = 'Pending';
$lang['help_query_email'] = 'This email is sent by %s, please reply to %s for further communications.';
$lang['favorite_delete_confirm'] = 'Are you sure you want to remove this from favorites';
$lang['help_dashboard'] = 'Looks like you don\'t have a business added on <strong>%s</strong> yet. You will need to add your business before you can add other Modules Information.';
$lang['affiliate_url'] = 'Affiliate Link/Reference URL';
$lang['reply_email'] = 'This email is sent by %s';
$lang['msg_pyg_limit'] = 'You are using %s/%s %s.';
// Checkout Credit Card Form
$lang['payment_details'] = 'Payment Details';
$lang['label_cardnumber'] = 'CARD NUMBER';
$lang['placeholder_cardnumber'] = 'Valid Card Number';
$lang['label_expiration'] = 'EXPIRATION';
$lang['label_exp']	= 'EXP';
$lang['label_date'] = 'DATE';
$lang['placeholder_expiration'] = 'MM / YYYY';
$lang['label_cvv']	= 'CV Code';
$lang['placeholder_cvv']	= 'CVC';
// Wallets/Ads/Leads Checkout
$lang['item_title_wallet'] = 'Wallet Transaction';
$lang['item_description_wallet'] = 'Add Funds to Wallet ID';
$lang['available_cash']		= 'Available Cash in Wallet: ';
$lang['pay_using_wallet']	= 'Pay using Wallet?';
$lang['wallets']			= 'Wallets';
$lang['my_wallets']			= 'My Wallets';
$lang['my_points']			= 'My Points';
$lang['my_requirements']    = 'My Requirements';
$lang['help_affiliate_coupons'] = 'Share your affiliate link and earn commission on each purchase made by others using the following Coupon Codes:';
$lang['help_affiliate_points'] = 'Share your affiliate link and earn points while other users add modules to our website.';
$lang['help_affiliate_share'] = 'Use this link and Earn points on %s.';
// Menus
$lang['my_ads'] = 'My Ads';
$lang['advertise_with_us'] = 'Advertise with Us';
$lang['label_business_query'] = 'Business Query';
// Checkout - Allow user to checkout without registration
$lang['login_details']	= 'Login Details';
$lang['label_password'] = 'Password';
$lang['placeholder_password'] = 'Enter a password';
// Update Role
$lang['role_update_success'] = 'Your role has been successfully updated to the Business Owner.';
$lang['update_role_link'] = 'I am a Business Owner';
$lang['update_role_text'] = 'Update My Role';
$lang['help_update_role'] = 'By becoming a business owner, you will be able to add your business, add booking forms, able to access leads, and much more.';
// Main Menu
$lang['main_menu']			= 'Main Menu';
$lang['paying_currency'] 	= 'Paying Currency';
// Ecommerce Menu Items
$lang['my_payouts']         = 'My Payouts';
$lang['label_booking_forms'] = 'Booking Forms';
$lang['my_invitations']     = 'My Invitations';