 <?php 
 /*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							    # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				    # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									    # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html 	    # ||
 || ##################################################################### ||
 \*=======================================================================*/
 ?>
    <div class="row">
        <div class="col-12">
    		<div class="invoice-title">
    			<h2><?php echo lang('invoice_title');?></h2><h3 class="float-right"><?php echo lang('invoice_order');?> {{invoice}}</h3>
    		</div>
    		<hr>
    		<div class="row">
    			<div class="col-6">
    				<address>
    				<strong><?php echo lang('invoice_billed_to');?></strong><br>
    					{{display_name}}
    				</address>
    			</div>
    			<div class="col-6 text-right">
    				<address>
        			<strong><?php echo lang('invoice_shipped_to');?></strong><br>
    					{{display_name}}
    				</address>
    			</div>
    		</div>
    		<div class="row">
    			<div class="col-6">
    				<address>
    					<strong><?php echo lang('invoice_payment_method');?></strong><br>
    					{{payment_method}}<br>
    					{{email}}
    				</address>
    			</div>
    			<div class="col-6 text-right">
    				<address>
    					<strong><?php echo lang('invoice_order_date');?></strong><br>
    					{{order_date}}<br><br>
    				</address>
    			</div>
    		</div>
    	</div>
    </div>
    
    <div class="row">
    	<div class="col-md-12">
    		<div class="card card-default">
    			<div class="card-header">
    				<h3 class="card-title"><strong><?php echo lang('invoice_order_summary');?></strong></h3>
    			</div>
    			<div class="card-body">
    				<div class="table-responsive">
    					<table class="table table-condensed">
    						<thead>
                                <tr>
        							<td><strong><?php echo lang('invoice_item');?></strong></td>
        							<td class="text-center"><strong><?php echo lang('invoice_item_price');?></strong></td>
        							<td class="text-center"><strong><?php echo lang('invoice_item_quantity');?></strong></td>
        							<td class="text-right"><strong><?php echo lang('invoice_item_totals');?></strong></td>
                                </tr>
    						</thead>
    						<tbody>
    							<!-- foreach ($order->lineItems as $line) or some such thing here -->
    							<tr>
    								<td>{{package_title}} - {{listing_title}}</td>
    								<td class="text-center">{{currency}}{{amount}}</td>
    								<td class="text-center">{{quantity}}</td>
    								<td class="text-right">{{currency}}{{amount}}</td>
    							</tr>
                               <tr>
    								<td class="thick-line"></td>
    								<td class="thick-line"></td>
    								<td class="thick-line text-center"><strong><?php echo lang('invoice_subtotal');?></strong></td>
    								<td class="thick-line text-right">{{currency}}{{amount}}</td>
    							</tr>
    							<tr>
    								<td class="no-line"></td>
    								<td class="no-line"></td>
    								<td class="no-line text-center"><strong><?php echo lang('invoice_total');?></strong></td>
    								<td class="no-line text-right">{{currency}}{{amount}}</td>
    							</tr>
    						</tbody>
    					</table>
    				</div>
    			</div>
    		</div>
    	</div>
    </div>
    <div class="row">
    <div class="col-12"><h4><?php echo lang('invoice_status');?>: {{status}}</h4></div>
    </div>
<p>
	<?php echo lang('invoice_message');?><a href="{{url}}">{{url}}</a>
</p>