<?php
$nav_url = 'settings/migrate';
$nav_links = array(
    array(
        'condition' => 'all_imports',
        'url' => $nav_url. '/all_imports',
        'id' => 'migrate_import',
        'tooltip' => true,
        'title' => lang('label_import_list'),
        'label' => '<i class="fas fa-file-import fa-lg"></i>'
    ),
    array(
        'condition' => 'importer',
        'permission' => 'Migrate.Settings.Create',
        'id' => 'migrate_create_new',
        'url' => $nav_url . '/importer',
        'tooltip' => true,
		'title' => lang('label_import_new'),
        'label' => '<i class="fas fa-file-upload fa-lg"></i>'
    ),
    array(
		'condition' => 'all_exports',
        'url' => $nav_url. '/all_exports',
        'id' => 'migrate_all_export',
        'tooltip' => true,
        'title' => lang('label_export_list'),
        'label' => '<i class="fas fa-file-export fa-lg"></i>'
    ),
	array(
        'condition' => 'exporter',
        'permission' => 'Migrate.Settings.Create',
        'id' => 'migrate_export',
	    'url' => $nav_url . '/exporter',
	    'tooltip' => true,
	    'title' => lang('label_export_new'),
	    'label' => '<i class="fas fa-file-download fa-lg"></i>'
	),
    array(
        'condition' => 'bulk_import_tweak',
        'permission' => 'Migrate.Settings.Create',
        'id' => 'bulk_import_tweak',
        'url' => $nav_url . '/bulk_import_tweak',
        'tooltip' => true,
        'title' => lang('migrate_bulk_tweak'),
        'label' => '<i class="fas fa-rocket fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>