<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['view_mobile_devices'] = 'Registered Devices';
$lang['mobile_settings'] = 'Settings';
$lang['label_slider'] = 'Slider';
$lang['manage_slider'] = 'Manage Slider';
$lang['broadcast_notification'] = 'Broadcast Notification';
$lang['broadcast_notifications'] = 'Broadcast Notifications';
$lang['label_platform'] = 'Platform';
$lang['label_model'] = 'Model';
$lang['label_token'] = 'Token';
$lang['label_push'] = 'Push';
$lang['label_device_id'] = 'Device ID';
$lang['label_version'] = 'Version';
$lang['label_manufacturer'] = 'Manufacturer';
$lang['label_notifications'] = 'Notifications';
$lang['label_notification'] = 'Notification(s)';
$lang['label_devices'] = 'Device(s)';
$lang['android'] = 'Android';
$lang['ios'] = 'iOS';
$lang['enabled_push'] = 'Enabled Push';
$lang['disabled_push'] = 'Disabled Push';
$lang['enable_push'] = 'Enable Push';
$lang['disable_push'] = 'Disable Push';
$lang['placeholder_mobile_device_search'] = 'ID/Platform/Device ID/Model/Token';
$lang['placeholder_notifications_search'] = 'ID/Platform/Device ID/Token/Title/Message/Scheduled On/Date Sent';
$lang['view_device'] = 'View Device';
$lang['device'] = 'Device';
$lang['push_notification'] = 'Push Notification';
$lang['send_push_notification'] = 'Send Push Notification';
$lang['notification_logs'] = 'Notification Logs';
$lang['push_success'] = 'Notification has been sent successfully';
$lang['push_schedule_success'] = 'Notification has been scheduled to run on %s';
$lang['broadcast_device_error'] = 'No Devices are found for broadcast';
$lang['push_device_error'] = 'Unabled to send notification, either device is inactive or push is disabled.';
$lang['date_sent'] = 'Send';
$lang['scheduled_on'] = 'Scheduled On';
$lang['instantly'] = 'Instantly';
$lang['specific_date'] = 'On a Specific Date';
$lang['message_type'] = 'Message Type';
$lang['general'] = 'General';
$lang['promotional'] = 'Promotional';
$lang['sales'] = 'Sales';
$lang['informational'] = 'Informational';
$lang['label_date_sent'] = 'Date Sent';
$lang['to_be_sent'] = 'To be sent';
$lang['sent'] = 'Sent';
$lang['broadcast'] = 'Broadcast';
$lang['label_response'] = 'Response';
$lang['view_notification'] = 'View Notification';
$lang['place_order'] = 'Place Order';
$lang['take_picture'] = 'Upload Photo';
$lang['notification_test'] = 'Send a Test Notification';
$lang['notification_test_heading'] = 'Test Heading';
$lang['notification_test_message'] = 'Test Content';

// Settings
$lang['mobile_hide_payment'] = 'Hide payment options in case of Apple Playstore Submission?';
$lang['api_access_key'] = 'API Access Key';
$lang['push_notifications'] = 'Push Notification Keys';
$lang['search_settings'] = 'Search Settings';
$lang['search_postcode'] = 'Enable Zipcode Search';
$lang['search_locality'] = 'Enable Locality Search';

// Slider Settings
$lang['slider_settings'] = 'Slider Settings';
$lang['slider_effect'] = 'Effect';
$lang['label_default'] = 'Default';
$lang['label_accordion'] = 'Accordion';
$lang['label_foreground2background'] = 'ForeGround2Background';
$lang['label_background2foreground'] = 'Background2ForeGround';
$lang['label_cubein'] = 'CubeIn';
$lang['label_depthpage'] = 'DepthPage';
$lang['label_fade'] = 'Fade';
$lang['label_fliphorizontal'] = 'FlipHorizontal';
$lang['label_flippage'] = 'FlipPage';
$lang['label_rotatedown'] = 'RotateDown';
$lang['label_rotateup'] = 'RotateUp';
$lang['label_stack'] = 'Stack';
$lang['label_tablet'] = 'Tablet';
$lang['label_zoomin'] = 'ZoomIn';
$lang['label_zoomout'] = 'ZoomOut';
$lang['label_zoomoutslide'] = 'ZoomOutSlide';
$lang['slider_duration'] = 'Duration/Transition';
$lang['settings_saved_success'] = 'Settings Saved Successfully';
$lang['settings_error_success'] = 'Unable to Save Settings';
$lang['msg_failure'] = 'Unable to process your request, please try again later';
$lang['sms_success'] = 'Message Sent Successfully';
$lang['pdf_success'] = 'PDF Generated Successfully';

// Manage Links
$lang['manage_mobile_links'] = 'Manage Links';
$lang['create_mobile_links'] = 'Add Link';
$lang['edit_mobile_links']   = 'Edit Link';
$lang['mobile_links'] = 'Links';
$lang['singular_mobile_links'] = 'Link';
$lang['placeholder_mobile_links_search'] = 'Label/URL';
$lang['label_label'] = 'Label';
$lang['label_access_type'] = 'Access Type';
$lang['help_access_type'] = 'Link Visibility Pages';
$lang['loggedin_only'] = 'Loggedin Users Only';
$lang['not_loggedin_only'] = 'Not Loggedin Users Only';
$lang['help_link_url']	= 'Address of the Webpage e.g. /success-stories, /page/2, /member etc.';
$lang['label_icon_color'] = 'ICON Color';
$lang['help_icon_color'] = 'Link ICON color, default is secondary';

// Manage Link Groups
$lang['manage_mobile_link_groups'] = 'Manage Groups';
$lang['create_mobile_link_groups'] = 'Add Group';
$lang['edit_mobile_link_groups']   = 'Edit Group';
$lang['mobile_link_groups'] = 'Groups';
$lang['singular_mobile_link_groups'] = 'Group';
$lang['placeholder_mobile_link_groups_search'] = 'Name';
$lang['singular_groups'] = 'Group';
$lang['contact_us'] = 'Contact Us';

// Manage Popups
$lang['manage_mobile_popups'] = 'Manage Popups';
$lang['create_mobile_popups'] = 'Add Popup';
$lang['edit_mobile_popups']   = 'Edit Popup';
$lang['mobile_popups'] = 'Popups';
$lang['singular_mobile_popups'] = 'Popup';
$lang['placeholder_mobile_popups_search'] = 'Name';
$lang['popup_params'] = 'Parameters';
$lang['popup_placeholder_params'] = 'e.g. profiles&filter=featured';
$lang['popup_help_params'] = 'Leave blank for all pages';
$lang['popup_timeout'] = 'Timeout';
$lang['popup_frequency'] = 'Frequency';
$lang['popup_help_frequency'] = 'The number of times the popup will be visible to the user.';
$lang['popup_url'] = 'Redirect URL';
$lang['popup_help_url'] = 'URL where the user will be redirected on page click';
$lang['popup_help_timeout'] = 'Popup delay in seconds. The popup will open after the specified number of seconds.';
$lang['popup_help_url'] = 'Enter full url with https or enter link slug e.g. contact-us';
$lang['popup_help_start_date'] = 'Date on which the popup window will start displaying';
$lang['popup_help_end_date'] = 'Date on which the popup window will stop displaying';

// Manage Dashboard
$lang['manage_mobile_components'] = 'Manage Dashboard Components';
$lang['create_mobile_components'] = 'Add Component';
$lang['edit_mobile_components']   = 'Edit Component';
$lang['mobile_components'] = 'Components';
$lang['singular_mobile_components'] = 'Component';
$lang['slider_overlay'] = 'Slider Overlay';
$lang['slider_card'] = 'Slider Card';
$lang['card_view'] = 'Card View';
$lang['list_view'] = 'List View';
$lang['view_type'] = 'View Type';
$lang['label_component'] = 'Component';
$lang['extra_params'] = 'Extra Parameters';
$lang['help_extra_params'] = 'E.g. to display slider group 2 images, enter 2 in this field, similarly for discover matches options, enter them here as follows: education|occupation|higher_education|featured';
$lang['placeholder_mobile_components_search'] = 'Label/Component';
$lang['marquee'] = 'Marquee';

// Slider Banners
$lang['manage_mobile_sliders'] = 'Manage Sliders';
$lang['create_mobile_sliders'] = 'Add Slider';
$lang['edit_mobile_sliders']   = 'Edit Slider';
$lang['mobile_sliders'] = 'Sliders';
$lang['singular_mobile_sliders'] = 'Slider';
$lang['placeholder_mobile_sliders_search'] = 'Title';
$lang['label_redirect_page'] = 'Redirect Page';
$lang['label_banner'] = 'Banner';
$lang['label_banners'] = 'Banner(s)';
$lang['add_banner'] = 'Add Banner';
$lang['edit_banner'] = 'Edit Banner';
$lang['label_row_id'] = 'Row ID';
$lang['help_row_id'] = "Row ID is for the Detail Page. Keep this field value 0 for the View Page.<br />Row ID must be a valid ID, you could find this information through the <strong>Content->Profiles</strong>.";
$lang['label_page'] = 'Page';
$lang['label_category'] = 'Category';
$lang['label_clicks'] = 'Clicks';
$lang['label_max_clicks'] = 'Max Clicks';
$lang['form_validation_validate_row'] = 'Unable to find Redirect Page with specified %s';
$lang['label_heading'] = 'Heading';
$lang['heading_new_user'] = 'New to %s?';

$lang['order_not_confirmed'] = 'Your order is not confirmed, please wait for Admin approval';
$lang['api_password'] = 'Web REST Password';
$lang['welcome'] = 'Welcome!';
$lang['search_basic'] = 'Basic';
$lang['search_regular'] = 'Regular';
$lang['search_advanced'] = 'Advanced';
$lang['search_profile'] = 'Profile';
$lang['search_profiles'] = 'Search Profiles';
$lang['selectable_limit'] = 'Select between %s to %s items';
$lang['label_map'] = 'Map';
$lang['label_directions'] = 'Directions';

// Common Language Strings
$lang['loading'] = 'Loading...';
$lang['saving'] = 'Saving...';
$lang['btn_ok'] = 'Okay';
$lang['success_header'] = 'Thank You!';
$lang['alert_header'] = 'Oops! Something went wrong.';
$lang['network_error'] = 'Network Error, please try again Later';

// Member Area
$lang['my_businesses'] = 'My Businesses';
$lang['label_profession'] = 'Profession';
$lang['label_city_id'] = 'Location';
$lang['filter_profiles_matches'] = 'Profile Matches Your %s';
$lang['all_profiles'] = 'All Profiles';

// OneSignal Rest API
$lang['heading_onesignal'] = 'OneSignal Settings';
$lang['onesignal_app_id'] = 'OneSignal App ID';
$lang['onesignal_rest_api'] = 'OneSignal Rest API';
$lang['android_app_id'] = 'Android App ID';

// Mobile App Ad Views
$lang['mobile_ad_views'] = 'Ad Views';
$lang['ad_view_cost']   = 'Per View Cost';
$lang['ad_view_process_limit'] = 'Cronjob Process Limit';
$lang['ad_views'] = 'Views';
$lang['ad_radius'] = 'Radius';
$lang['ad_radius_coverage'] = 'With in %s KM(s)';
$lang['ad_todays_spent'] = 'Todays Spent';
$lang['ad_daily_budget'] = 'Daily Budget';
$lang['ad_max_distance'] = 'Max Distance (kms)';
$lang['ad_max_budget']   = 'Max Spending';
$lang['ad_heading_form'] = 'Fill this form to advertise your business';
$lang['ad_budget_exhausted'] = 'The maximum budget set by you is exhausted, please edit this Ad and update your Max Budget.';

// Manage Mobile Icons
$lang['manage_mobile_icons']    = 'Manage Icons';
$lang['create_mobile_icons']    = 'Add Icon';
$lang['edit_mobile_icons']      = 'Edit Icon';
$lang['mobile_icons']           = 'Icons';
$lang['singular_mobile_icons']  = 'Icon';
$lang['label_code_point']       = 'Code Point';
$lang['placeholder_mobile_icons_search'] = 'Name';
$lang['app_url'] = 'App URL';
$lang['placeholder_app_url'] = 'Enter Launch URL';

// Manage Player IDs
$lang['manage_mobile_player_ids'] = 'Manage Devices';
$lang['mobile_player_ids'] = 'Mobile Player IDs';
$lang['create_mobile_player_ids'] = 'Add Device';
$lang['edit_mobile_player_ids'] = 'Edit Device';
$lang['label_player_id'] = 'Player ID';
$lang['placeholder_mobile_player_ids_search'] = 'User ID/Player ID';