<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$device = isset($device) ? (array) $device : array();
$id = isset($device['id']) ? $device['id'] : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
			<?php
			echo gc_form_element('text', array('name' => 'title'), array(), lang('label_title'). lang('bf_form_label_required'));
			echo gc_form_element('text', array('name' => 'message'), array(), lang('label_message'). lang('bf_form_label_required'));
			$options = array(
				'Android' => lang('android'),
				'iOS' => lang('ios'),
				'All' => lang('tab_all')
			);
			echo gc_form_element('dropdown', array('name' => 'platform', 'options' => $options), array(), lang('label_platform'), 'col-sm-3');

			$type = array(
					'General' => lang('general'),
					'Promotional' => lang('promotional'),
					'Sales' => lang('sales'),
					'Informational' => lang('informational'),
			);
			echo gc_form_element('dropdown', array('name' => 'type', 'options' => $type), array(), lang('message_type'), 'col-sm-3');
			
			$date_sent = array(
					'1' => lang('instantly'),
					'2' => lang('specific_date')
			);
			echo gc_form_element('dropdown', array('name' => 'date_sent', 'options' => $date_sent), array(), lang('date_sent'), 'col-sm-3');
			$control_style = !empty($_POST['date_sent']) && $_POST['date_sent'] == 2 ? '' : 'display: none;';
			echo gc_form_element('text', array('name' => 'scheduled_on', 'control_class' => 'scheduled-on', 'control_style' => $control_style), array(), lang('scheduled_on'), 'col-sm-3');
			$action_data = array(
				'url' => SITE_AREA . '/components/mobiles'
			);
			$action_data['name'] = 'send';
			$action_data['label'] = lang('send_push_notification');
			$action_data['delete'] = FALSE;
			echo gc_form_element('actions', $action_data);
			?>
		</fieldset>
    <?php echo form_close(); ?>
</div>