<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
echo form_validations();
?>
<div class="admin-box">
	<?php echo form_open_multipart($this->uri->uri_string(), 'class="form-horizontal"');
        $setting_checkboxes = array(
            array(
                'name' => 'hide_payment',
                'value' => isset($record['hide_payment']) ? $record['hide_payment'] : 0,
                'label' => lang('mobile_hide_payment')
            )
        );
        echo gc_form_element('checkbox', array('name' => 'setting_checkboxes', 'label_width' => 'col-sm-3', 'options' => $setting_checkboxes), array(), '', 'col-sm-9');
        ?>
		<fieldset>
		<legend><?php echo lang('heading_onesignal') ?></legend>
		<?php echo gc_form_element('text', array('name' => 'mobile[onesignal_rest_api]', 'label_width' => 'col-sm-3'), $record['onesignal_rest_api'], lang('onesignal_rest_api')); ?>
		<?php echo gc_form_element('text', array('name' => 'mobile[onesignal_app_id]', 'label_width' => 'col-sm-3'), $record['onesignal_app_id'], lang('onesignal_app_id')); ?>
		<?php echo gc_form_element('text', array('name' => 'mobile[android_app_id]', 'label_width' => 'col-sm-3'), $record['android_app_id'], lang('android_app_id')); ?>
		</fieldset>
		<fieldset>
		<legend><?php echo lang('mobile_ad_views') ?></legend>
		<?php echo gc_form_element('text', array('name' => 'ad_view_cost', 'label_width' => 'col-sm-3'), $record, lang('ad_view_cost'), 'col-sm-2'); ?>
		<?php echo gc_form_element('text', array('name' => 'ad_view_process_limit', 'label_width' => 'col-sm-3'), $record, lang('ad_view_process_limit'), 'col-sm-2'); ?>
		</fieldset>
		<?php
		echo gc_form_element('actions', array('cancel' => FALSE, 'delete' => FALSE));
		?>
    <?php echo form_close(); ?>
</div>