<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$banner = isset($banner) ? (array) $banner : array();
$id = isset($banner['id']) ? $banner['id'] : '';

?>
<div class="admin-box">
	<?php echo form_open_multipart($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
			<?php
			echo gc_form_element('dropdown', array('name' => 'group_id', 'options' => array(1 => lang('bf_home'), 2 => lang('bf_context_dashboard'))), $banner, lang('label_group'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'title', 'extra' => array('maxlength' => 100)), $banner, lang('label_title'). lang('bf_form_label_required'), 'col-sm-4');
			echo gc_form_element('text', array('name' => 'priority', 'default_value' => 0, 'extra' => array('maxlength' => 11)), $banner, lang('label_order'), 'col-sm-2');
			echo gc_form_element('filemanager', array('name' => 'image', 'control_class' => 'image-fields', 'extra' => array('help_image' => $help_image, 'image_path' => base_url('assets/images/banners'))), $banner, lang('label_image'));
			echo gc_form_element('text', array('name' => 'heading', 'extra' => array('maxlength' => 255)), $banner, lang('label_heading'), 'col-sm-6');
			echo gc_form_element('textarea', array('name' => 'description'), $banner, lang('label_description'), 'col-sm-6');
			$modules = array(
			    0 => lang('label_none'),
				gc_module_id('pages') 	=> lang('bf_pages'),
				49 => lang('bf_action_login'),
				50 => lang('bf_action_register'),
				51 => lang('label_external_url')
			);
			$config_modules = gc_modules();
			foreach($config_modules as $config_module):
				$modules[gc_module_id($config_module)] = lang($config_module);
			endforeach;
			echo gc_form_element('dropdown', array('name' => 'module_id', 'options' => $modules), $banner, lang('label_module'), 'col-sm-2');
			$control_style = (isset($banner['module_id']) && ($banner['module_id'] == 49 || $banner['module_id'] == 50 || $banner['module_id'] == 51)) || (!empty($_POST['module_id']) && ($_POST['module_id'] == 49 || $_POST['module_id'] == 50 || $_POST['module_id'] == 51)) ? 'display: none;' : '';
			echo gc_form_element('text', array('name' => 'row_id', 'control_class' => 'module_row', 'control_style' => $control_style, 'tooltip' => lang('help_row_id'), 'default_value' => 0, 'extra' => array('maxlength' => 20)), $banner, lang('label_row_id'));
			$banner_control_style = (isset($banner['module_id']) && $banner['module_id'] == 51) || (!empty($_POST['module_id']) && $_POST['module_id'] == 51) ? '' : 'display: none;';
			echo gc_form_element('text', array('name' => 'external_url', 'control_class' => 'external_web', 'control_style' => $banner_control_style, 'extra' => array('maxlength' => 255)), $banner, lang('label_external_url'));
			echo gc_form_element('text', array('name' => 'start_date'), $banner, lang('label_start_date'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'end_date'), $banner, lang('label_end_date'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'max_clicks', 'default_value' => 0, 'extra' => array('maxlength' => 11)), $banner, lang('label_max_clicks'), 'col-sm-2');
			echo gc_form_element('checkbox', array('name' => 'status', 'no_label' => TRUE), $banner, lang('label_status'));
			$action_data = array(
				'url' => SITE_AREA .'/components/mobiles/slider'
			);
			$action_data['delete'] = FALSE;
			echo gc_form_element('actions', $action_data);
			?>			
		</fieldset>
	<input type="hidden" name="id" id="id" value="0" />
    <?php echo form_close(); ?>
</div>