<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$news = isset($news) ? (array) $news : array();
$id = isset($news['id']) ? $news['id'] : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
		<?php
		echo gc_form_element('text', array('name' => 'title', 'lang' => 1, 'extra' => array('maxlength' => 100)), $news, lang('label_headline'). lang('bf_form_label_required'));
		echo gc_form_element('text', array('name' => 'slug', 'lang' => 1, 'help' => lang('help_slug'), 'extra' => array('placeholder' => lang('placeholder_slug'))), $news, lang('label_slug'));
		echo gc_form_element('text', array('name' => 'hits', 'default_value' => 0, 'extra' => array('maxlength' => 5)), $news, lang('label_hits'), 'col-sm-2');
		echo gc_form_element('filemanager', array('name' => 'image'), $news, lang('label_image'));
		echo gc_form_element('textarea', array('name' => 'description', 'lang' => 1, 'field_class' => 'editor-filemanager'), $news, lang('label_story'). lang('bf_form_label_required'), 'col-sm-9');
		echo gc_form_element('text', array('name' => 'keywords', 'tooltip' => lang('help_keywords'), 'extra' => array('placeholder' => lang('placeholder_keywords'), 'maxlength' => 255)), $news, lang('label_keywords'));
		echo gc_form_element('text', array('name' => 'meta_title', 'lang' => 1, 'extra' => array('maxlength' => 150)), $news, lang('label_meta_title'));
		echo gc_form_element('textarea', array('name' => 'meta_description', 'lang' => 1), $news, lang('label_meta_description'));
		echo gc_form_element('textarea', array('name' => 'meta_keywords', 'lang' => 1), $news, lang('label_meta_keywords'));
		echo gc_form_element('checkbox', array('name' => 'status', 'no_label' => TRUE), $news, lang('label_status'));
		$action_data = array(
			'url' => SITE_AREA .'/content/news'
		);
		if (!$id || !$this->auth->has_permission('News.Content.Delete')):
		$action_data['delete'] = FALSE;
		endif;
		echo gc_form_element('actions', $action_data);
		?>
		</fieldset>
    <?php echo form_close(); ?>
</div>