/*----------------------------------------------------*/
/*	Page Sorting
/*----------------------------------------------------*/ 
$('.sortable').nestedSortable({
     handle: 'div',
     items: 'li',
     toleranceElement: '> div',
     maxLevels: 1
});
    
$('.disclose').on('click', function() {
	$(this).closest('li').toggleClass('mjs-nestedSortable-collapsed').toggleClass('mjs-nestedSortable-expanded');
})

$(function() {
	var type_id = 0;
	$('#load').click(function() {
		type_id = $('#type_id').val();
		$.post('<?php echo site_url(SITE_AREA .'/settings/options/order_ajax'); ?>', {'type_id': type_id, '<?php echo $this->security->get_csrf_token_name(); ?>': '<?php echo $this->security->get_csrf_hash(); ?>'}, function(data) {
			if (data.indexOf('<ol class="sortable">') >= 0) {
				$('#orderOptions').show();
				$('#orderResult').html(data);
			} else {
				alert("<?php echo lang('label_no_record_found'); ?>");
				$('#orderOptions').hide();
				$('#orderResult').html(data);
			}
		});
	});
	$('#save').click(function(){
		oSortable = $('.sortable').nestedSortable('toArray');
		$('#orderResult').slideUp(function() {
			$.post('<?php echo site_url(SITE_AREA .'/settings/options/order_ajax'); ?>', { 'type_id': type_id, sortable: oSortable, '<?php echo $this->security->get_csrf_token_name(); ?>': '<?php echo $this->security->get_csrf_hash(); ?>' }, function(data) {				
				$('#orderResult').html(data);
				$('#orderResult').slideDown();
			});
		});
	});
});