/*----------------------------------------------------*/
/*	Ajax Dropdown Country, State and City
/*----------------------------------------------------*/
var site_url = $('#site_url').val();
var csrf_token = $.cookie('ci_csrf_token');
function selectState(country_iso){
	if(country_iso!=""){
		$("#state_id").removeAttr('disabled');
	    loadData('state',country_iso);
	    $("#city_id").html("<option value=''>-- Select City --</option>");
	} else{
	    $("#state_id").html("<option value=''>-- Select State --</option>");
	    $("#city_id").html("<option value=''>-- Select City --</option>");
	}
}
function selectCity(state_id){
	  if(state_id!=""){
		$("#city_id").removeAttr('disabled'); // REMOVE DISABLED PROPERTY FROM CITY DROPDOWN
	   loadData('city',state_id); //GET CITIES
	  }else{
	   $("#city_id").html("<option value=''>-- Select City --</option>");
	  }
	}

//TO CAPITALISE FIRST WORD
function capitalise(string) {
    return string.charAt(0).toUpperCase() + string.slice(1).toLowerCase();
}

function loadData(loadType,loadId){
	  var dataString = 'loadType='+ loadType +'&loadId='+ loadId + '&ci_csrf_token=' + csrf_token;
	  $("#"+loadType+"_loader").show();
	  $("#"+loadType+"_loader").fadeIn(400).html();
	  $.ajax({
	    type: "POST",
	    url: site_url + "/content/listings/loadData",
	    data: dataString,
	    cache: false,
	    success: function(result){
	      $("#"+loadType+"_loader").hide();
	      $("#"+loadType+"_id").html("<option value=''>-- Select "+ capitalise(loadType) +" --</option>");
	      $("#"+loadType+"_id").append(result);
	    }
	 });
}
