<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
if(!empty($item)):
if($module == 'bookingss'):?>
<table class="table table-hover table-sm">
<?php foreach($item as $data): ?>
<tr>
	<td><?php echo $data->label; ?></td>
	<td>
	<?php if($data->type == 'image' && !empty($data->value)):?>
	<a rel="gallery" href="<?php echo gc_image_url($data->value, false); ?>" class="gc-fancybox">
		<img src="<?php echo gc_image_url($data->value); ?>" alt="<?php echo $record->title;?>" title="<?php echo $record->title;?>" class="img-thumbnail d-block mx-auto"/>
	</a>
	<?php else: ?>
	<?php echo $data->value; ?>
	<?php endif; ?>
	</td>
</tr>
<?php endforeach; ?>
</table>
<?php else: 
$item_url = '';
if(!empty($item->slug)): // Saved products in database
    $item_url = gc_url_format('products', $item->slug, $item->id);
    if(!empty($item->variant_id)):
        $item_url .= '?sku=' . $item->variant_id;
    endif;
endif;
$item_name = $item->name;
?>
<div class="card card-default mb-2">
<div class="card-header">
<h2><a href="<?php echo $item_url; ?>" title="<?php echo $item_name; ?>"><?php echo $item_name;?></a></h2>
</div>
<div class="card-body">	
    <?php
    if($record->module_id == gc_module_id('bookings') && !empty($item->description)):
        echo $item->description;
    endif;
    ?>
    <div class="row">
        <div class="col-sm-3">
        	<?php if(!empty($item->cover)):?>
            <a href="<?php echo $item_url; ?>" title="<?php echo $item_name; ?>">
            	<img src="<?php echo gc_image_url($item->cover, $record->module_id == gc_module_id('bookings') ? false : true);?>" alt="<?php echo $item_name; ?>" class="img-thumbnail img-fluid"/>
            </a>
            <?php endif; ?>
        </div>
        <div class="col-sm-9">
            <table class="table table-bordered table-sm">
            	<tbody>
            		<tr><td><?php echo lang('label_total'); ?></td><td><?php e(currency_format($record->total)); ?></td></tr>
            		<tr><td><?php echo lang('label_subtotal'); ?></td><td><?php e(currency_format($record->subtotal)); ?></td></tr>
            		<tr><td><?php echo lang('label_tax'); ?></td><td><?php e(currency_format($record->tax)); ?></td></tr>
            		<?php if(!empty($record->discount)):?>
            		<tr><td><?php echo lang('label_discount'); ?></td><td><?php e(currency_format($record->discount)); ?></td></tr>		
            		<?php endif; ?>
            	</tbody>
            </table>
        </div>
    </div>
</div>
</div>
<?php endif;?>
<?php endif; ?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>			
	<?php 
	$options = array();
	echo gc_form_element('dropdown', array('name' => 'reason', 'options' => $this->cancellations_model->reasons(0, $module, $type)), $record, lang('label_reason'). lang('bf_form_label_required'));
	echo gc_form_element('textarea', array('name' => 'comments'), $record, lang('label_comments'));
	$action_data = array(
		'url' => $cancel_url
	);
	$action_data['delete'] = FALSE;
	echo gc_form_element('actions', $action_data);
	?>
	</fieldset>
    <?php echo form_close(); ?>
</div>