<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
require_once(FCPATH . "../vendor/2checkout/2checkout-php/lib/Twocheckout.php");
class Payment_Methods {
    /**
     * Stores the CodeIgniter core object.
     *
     * @access public
     *
     * @var object
     */
    protected $CI;
    protected $z_cache;
    /**
     * Constructor
     *
     * @return void
     */
    public function __construct($config = array()) {
        $this->CI =& get_instance();
    }
    
    /**
     * TwoCheckout Payment Method
     */
    public function twocheckout_() {
        Twocheckout::privateKey('NjRmZTU2YzMtMzYxYS00MmI0LThkZDgtYjQwMTQ4ZGJjZWYw');
        Twocheckout::sellerId('901328985');        
        try {
            $charge = Twocheckout_Charge::auth(array(
                "sellerId" => "901328985",
                "merchantOrderId" => "123",
                "token" => 'MjFiYzIzYjAtYjE4YS00ZmI0LTg4YzYtNDIzMTBlMjc0MDlk',
                "currency" => 'USD',
                "total" => '10.00',
                "billingAddr" => array(
                    "name" => 'Testing Tester',
                    "addrLine1" => '123 Test St',
                    "city" => 'Columbus',
                    "state" => 'OH',
                    "zipCode" => '43123',
                    "country" => 'USA',
                    "email" => 'testingtester@2co.com',
                    "phoneNumber" => '555-555-5555'
                ),
                "shippingAddr" => array(
                    "name" => 'Testing Tester',
                    "addrLine1" => '123 Test St',
                    "city" => 'Columbus',
                    "state" => 'OH',
                    "zipCode" => '43123',
                    "country" => 'USA',
                    "email" => 'testingtester@2co.com',
                    "phoneNumber" => '555-555-5555'
                )
            ));
            // $this->assertEquals('APPROVED', $charge['response']['responseCode']);
        } catch (Twocheckout_Error $e) {
            $this->assertEquals('Unauthorized', $e->getMessage());
        }
    }
    
    function verifyAuthentication() {
    }
    
    public function twocheckout() {        
        // $orderID, $token, $currency, $customerDetail, $billingAddress, $itemPrice
        $orderID = 'OD12312321' . rand(1, 100);
        $token = null;
        $currency = 'USD';
        $customerDetail = array(
            'name' => 'Parveen',
            'addrLine1' => '134',
            'city' => 'Panipat',
            'state' => 'Haryana',
            'zipCode' => '132103',
            'country' => 'India',
            'email' => 'parveen@gmail.com'
        );
        $billingAddress = array(
            'name' => 'Parveen',
            'addrLine1' => '134',
            'city' => 'Panipat',
            'state' => 'Haryana',
            'zipCode' => '132103',
            'country' => 'India',
            'email' => 'parveen@gmail.com'
        );
        $itemPrice = 20;
        
        Twocheckout::verifySSL(false);
        
        // Set API key
        $private_key = 'NjRmZTU2YzMtMzYxYS00MmI0LThkZDgtYjQwMTQ4ZGJjZWYw';
        $seller_id = '901328985';
        $private_key = '96CF1EA2-E93E-41D1-B892-800594A2C3B7';
        $seller_id = '102732703';
        $secret_key = 'Nt!3zL?&[9fc@+]4C)~a';
        $publishable_key = '7E4CCA18-B180-41A0-93C9-3380152C0CF4';
        Twocheckout::privateKey($private_key); // PRIVATE_KEY defined in config.php
        Twocheckout::sellerId($seller_id); // SELLER_ID defined in config.php
        
        $compare_string = $publishable_key . $seller_id . $orderID . $itemPrice;
        $token = strtoupper(md5($compare_string));
        
        //Twocheckout::sandbox(true);
        $successMessage = "";
        $errorMessage = "";
        try {
            // an array is created with customer sale parameters and passed it in auth() function of Twocheckout_Charge class for authorization.
            $charge = Twocheckout_Charge::auth(array(
                "merchantOrderId" => $orderID,
                "token" => $token,
                "currency" => $currency,
                "total" => $itemPrice,
                "billingAddr" => array(
                    "name" => $customerDetail['name'],
                    "addrLine1" => $billingAddress['addrLine1'],
                    "city" => $billingAddress['city'],
                    "state" => $billingAddress['state'],
                    "zipCode" => $billingAddress['zipCode'],
                    "country" => $billingAddress['country'],
                    "email" => $customerDetail['email']
                )
            ));
            
            $paymentResponse = array(
                "message" => "",
                "charge" => $charge
            );
        } catch (Twocheckout_Error $e) {
            $paymentResponse = array(
                "message" => $e->getMessage(),
                "charge" => ""
            );
        }
        return $paymentResponse;
    }
    
    private function generate_token() {
        $curl = curl_init();
        $payload = '{
    "merchant": "MERCHANT_CODE",
    "lock": 1,
    "expiration": "1893456001",
    "products": [
        {
            "code": "PRODUCT_CODE_1"
        }
    ]
}';
        curl_setopt_array($curl, [
            CURLOPT_URL            => "https://secure.2checkout.com/checkout/api/encrypt/generate/signature",
            CURLOPT_RETURNTRANSFER => true,
            CURLOPT_CUSTOMREQUEST  => 'POST',
            CURLOPT_POSTFIELDS     => $payload,
            CURLOPT_HTTPHEADER     => [
                'content-type: application/json',
                'merchant-token: eyJhbGciOiJIUz.............oXW6ykmEMx7XjGQPTMFg',
            ],
        ]);
        $response = curl_exec($curl);
        $err      = curl_error($curl);
        curl_close($curl);
        if ($err) {
            return "cURL Error #:" . $err;
        } else {
            return $response . PHP_EOL;
        }
    }
}