<!DOCTYPE html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Ensures optimal rendering on mobile devices. -->
</head>
<body>
<script src="https://www.paypal.com/sdk/js?client-id=<?php echo $client_id; ?>&vault=true&intent=subscription"></script>
<div class="container h-100">
  <div class="row h-100 justify-content-center align-items-center" style="min-height: 100vh;">
        <div class="col-8 mx-auto text-center">
        	<?php if(!empty($message)):?>
        	<div class="alert alert-danger"><?php echo $message; ?></div>
        	<?php else: ?>
            <h5><?php echo lang('payment_paypal'); ?></h5>
            <div id="paypal-button-container"></div>
            <?php endif; ?>
     	</div>
	</div>
</div>
<script>
paypal.Buttons({
createSubscription: function(data, actions) {
  return actions.subscription.create({
    'plan_id': '<?php echo $plan_id; ?>' // Creates the subscription
  });
},
onApprove: function(data, actions) {
  window.location = '<?php echo site_url('payment_gateways/paypalCompletePurchase?order_id=' . $order_id . '&access_token=' . $access_token . '&subscriptionID=') ?>' + data.subscriptionID;
}
}).render('#paypal-button-container'); // Renders the PayPal button
</script>
<script src="https://code.jquery.com/jquery-latest.min.js"></script>
<script>$(".paypal-button").trigger('click');</script>
</body>
</html>