<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
    <div class="alert alert-info"><?php echo lang('help_minimum_payout'); ?></div>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
        <?php
        echo gc_form_element('text', array('name' => 'minimum_payout', 'label_width' => 'col-sm-3', 'extra' => array('maxlength' => 10)), $settings, lang('affiliates_min_payout') . lang('bf_form_label_required'), 'col-sm-4');
        echo gc_form_element('text', array('name' => 'ecom_min_payout', 'label_width' => 'col-sm-3', 'extra' => array('maxlength' => 10)), $settings, lang('ecom_min_payout') . lang('bf_form_label_required'), 'col-sm-4');
        echo gc_form_element('text', array('name' => 'bookings_min_payout', 'label_width' => 'col-sm-3', 'extra' => array('maxlength' => 10)), $settings, lang('bookings_min_payout') . lang('bf_form_label_required'), 'col-sm-4');
        ?>
        </fieldset>
        <?php
        $action_data = array(
        	'url' => SITE_AREA . '/financial/payouts'
        );
        $action_data['delete'] = FALSE;
        echo gc_form_element('actions', $action_data);
        ?>
    <?php echo form_close(); ?>
</div>