<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'settings';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url.'/permissions',
        'id' => 'list_permissions',
        'tooltip' => true,
        'title' => lang('gc_menu_permissions'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
	array(
        'condition' => 'create',
	    'url' => $nav_url.'/permissions/create',
	    'id' => 'add_permissions',
	    'tooltip' => true,
	    'title' => lang('permissions_create_new_button'),
	    'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
	array(
	    'url' => $nav_url.'/roles/permission_matrix',
	    'id' => 'permission_matrix',
	    'tooltip' => true,
	    'title' => lang('permissions_matrix'),
	    'label' => '<i class="fas fa-th fa-lg"></i>'
    ),
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>
 