<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/points';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('points_manage'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('points_manage')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Points.Financial.Create',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
        'tooltip' => true,
        'title' => lang('add_points'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('add_points')
    ),
    array(
        'condition' => 'history',
        'url' => $nav_url. '/history',
        'id' => 'history',
        'tooltip' => true,
        'title' => lang('label_history'),
        'label' => '<i class="fas fa-history fa-fw mr-1"></i>' . lang('label_history')
    ),
    array(
        'condition' => 'wallet_to_points',
        'url' => $nav_url. '/wallet_to_points',
        'id' => 'wallet_to_points',
        'tooltip' => true,
        'title' => lang('wallet_to_points'),
        'label' => '<i class="fas fa-exchange-alt fa-fw mr-1"></i>' . lang('wallet_to_points')
    ),
    array(
        'condition' => 'settings',
        'url' => $nav_url. '/settings',
        'id' => 'settings',
        'tooltip' => true,
        'title' => lang('gc_menu_settings'),
        'label' => '<i class="fas fa-cog fa-fw mr-1"></i>' . lang('gc_menu_settings')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'points', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>