<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php echo form_validations(); ?>
<div class='admin-box'>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
    	<fieldset>
    		<?php
    		echo gc_form_element('text', array('name' => 'points_conversion', 'help' => lang('help_points_conversion'), 'tooltip' => '/' . currency_format(decimal_convert(1)), 'help_class' => 'form-inline', 'extra' => array('maxlength' => 5)), (!empty($settings->points_conversion) ? $settings->points_conversion : 0), lang('points_conversion') . lang('bf_form_label_required'), 'col-sm-6 form-inline');
    		echo gc_form_element('text', array('name' => 'minimum_points', 'help' => lang('help_minimum_points'), 'extra' => array('maxlength' => 5)), (!empty($settings->minimum_points) ? $settings->minimum_points : 0), lang('minimum_points'). lang('bf_form_label_required'), 'col-sm-3');	
    		?>
			
			<fieldset>
			<legend><h5><?php echo lang('help_points_module');?></h5><h4><?php echo sprintf(lang('points_module'), lang('gc_menu_users'));?></h4></legend>
			<?php $config_modules = gc_modules();?>
			<?php $config_modules[] = 'videos'; ?>
			<?php $config_modules[] = 'images'; ?>
			<?php $config_modules[] = 'users'; ?>
			<?php $config_modules[] = 'comments'; ?>
			<div class="table-responsive">
			<table class="table table-striped">
			<thead>
			<tr>
				<?php foreach($config_modules as $config_module):?>
				<th><?php echo lang($config_module);?></th>
				<?php endforeach;?>
			</tr>
			</thead>
			<tbody>
			<tr>
				<?php foreach($config_modules as $config_module):?>
				<td><input type="text" class="form-control" name="modules[<?php echo $config_module; ?>]" value="<?php echo set_value('modules[' . $config_module . ']', isset($settings->modules->$config_module) ? $settings->modules->$config_module : 0); ?>"></td>
				<?php endforeach;?>	
			</tr>
			</tbody>
			</table>
			</div>
			<br />
        <?php echo gc_form_element('actions', array('cancel' => FALSE, 'delete' => FALSE));?>
		</fieldset>
    <?php echo form_close(); ?>
</div>