<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['manage_projects'] = 'Manage Projects';
$lang['projects'] = 'Projects';
$lang['singular_projects'] = 'Projects';
$lang['create_projects'] = 'Add Project';
$lang['edit_projects'] = 'Edit Project';
$lang['placeholder_projects_search'] = 'Title';

// Pricing
$lang['project_bsp_amount'] = 'Basic Sale Price';
$lang['project_plc_amount'] = 'Preferential Location Charges';
$lang['project_stamp_amount'] = 'Stamp Duty Amount';
$lang['project_registration_amount'] = 'Registration Amount';
$lang['project_sale_brokerage_amount'] = 'Sale Brokerage Amount';
$lang['project_lease_brokerage_amount'] = 'Lease Brokerage Amount';
$lang['project_development_amount'] = 'Development Amount';
$lang['project_legal_amount'] = 'Legal Amount';
$lang['project_reserve_amount'] = 'Reserve Amount';
$lang['project_ifms_amount'] = 'Interest Free Maintenance Security';
$lang['project_pb_amount'] = 'Power Backup Amount';
$lang['project_ff_amount'] = 'Fire Fighting Charges';
$lang['project_eec_amount'] = 'Energy Efficiency Certificate';
$lang['project_edc_amount'] = 'External Development Charges';
$lang['project_gst_amount'] = 'GST';
$lang['squarefeet']		= 'sq ft';
$lang['project_dimensions'] = 'Width and Length (e.g. 18x80)';
$lang['project_squarefeet'] = 'Area';
$lang['project_price_squarefeet'] = 'Price/Squarefeet';
$lang['project_yield'] = 'Yield';
$lang['project_yield_help'] = 'The annual return that one is likely to get on an investment.';
$lang['project_irr'] = 'Target Return';
$lang['project_irr_help'] = 'Internal Rate of Return (IRR) tells investors the average annual return they can expect to realize from their investment over time, expressed as a percentage.';
$lang['project_view'] = 'View Detail';
$lang['project_invest_now'] = 'Invest Now';
$lang['project_description'] = 'Property Investment Overview';
$lang['project_pricing'] = 'Property Pricing';
$lang['project_investment'] = 'Investment Total';
$lang['project_returns'] = 'Investment Returns';
$lang['project_tenant'] = 'Tenant Details';
$lang['project_location'] = 'Location Details';
$lang['project_location_description'] = 'Location Description';
$lang['project_max_investors'] = 'Maximum Investors';
$lang['project_min_investment'] = 'Minimum per Investor';
$lang['label_investment'] = 'Investment';
$lang['investment_range'] = 'Investment Range';

// Manage Project Tenants
$lang['manage_project_tenants']    = 'Manage Tenants';
$lang['create_project_tenants']    = 'Add Tenant';
$lang['edit_project_tenants']      = 'Edit Tenant';
$lang['project_tenants']           = 'Tenants';
$lang['singular_project_tenants']  = 'Tenant';
$lang['placeholder_project_tenants_search'] = 'Name';
$lang['project_lease_start_date']  = 'Lease Start Date';
$lang['project_lease_end_date']    = 'Lease End Date';
$lang['project_lease_lockin_period']  = 'Lock-in Period';
$lang['project_rent_squarefeet']   = 'Rent per squarefeet';
$lang['project_escalation']        = 'Escalation';
$lang['project_timeperiod']        = 'Time Period';
$lang['project_tenant_overview']   = 'Tenant Overview';
$lang['project_lease_period']      = 'Lease Period';
$lang['project_years']             = 'Years';

// Manage Project Builders
$lang['manage_project_builders']    = 'Manage Builders';
$lang['create_project_builders']    = 'Add Builder';
$lang['edit_project_builders']      = 'Edit Builder';
$lang['project_builders']           = 'Builders';
$lang['singular_project_builders']  = 'Builder';
$lang['placeholder_project_builders_search'] = 'Name';

// Manage Project Names
$lang['manage_project_names']    = 'Manage Project Names';
$lang['create_project_names']    = 'Add Project Name';
$lang['edit_project_names']      = 'Edit Project Name';
$lang['project_names']           = 'Project Names';
$lang['singular_project_names']  = 'Project Name';
$lang['placeholder_project_names_search'] = 'Name';
$lang['label_payment_terms']     = 'Payment Terms';

// General
$lang['project_search']          = 'Make investment within your budget';
$lang['property_investments']    = 'Property Investment Opportunities';
$lang['project_heading_view']    = 'Invest in real estate to secure your future';
$lang['project_monthly_return']  = 'Monthly Return';
$lang['project_rent']            = 'Rent';
$lang['project_maintenance']     = 'Maintenance Charges';
$lang['project_rent_tax']        = '10% TDS';
$lang['project_monthly']         = 'Monthly';
$lang['project_yearly']          = 'Yearly';

// Manage Project Details
$lang['manage_project_details']    = 'Manage Project Details';
$lang['create_project_details']    = 'Add Project Detail';
$lang['edit_project_details']      = 'Edit Project Detail';
$lang['project_details']           = 'Project Details';
$lang['singular_project_details']  = 'Project Detail';
$lang['placeholder_project_details_search'] = 'Name';
$lang['project_details_regenerate'] = 'Regenerate Detail';
$lang['project_details_regenerate_all'] = 'Regenerate Details All';
$lang['project_floor_basement']     = 'Basement';
$lang['project_floor_ground']       = 'Ground';