<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'content/projects';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'projects_list',
        'tooltip' => true,
        'title' => lang('manage_projects'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => 'form/projects',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Projects.Content.Create',
        'url' => $nav_url. '/form/projects',
        'id' => 'projects_form',
        'tooltip' => true,
        'title' => lang('create_projects'),
        'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/tenants',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Project_Tenants.Content.View',
        'url' => $nav_url. '/manage/tenants',
        'id' => 'project_tenants',
        'tooltip' => true,
        'title' => lang('manage_project_tenants'),
        'label' => '<i class="fas fa-users fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/names',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Project_Names.Content.View',
        'url' => $nav_url. '/manage/names',
        'id' => 'project_names',
        'tooltip' => true,
        'title' => lang('manage_project_names'),
        'label' => '<i class="fas fa-building fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/builders',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Project_Builders.Content.View',
        'url' => $nav_url. '/manage/builders',
        'id' => 'project_builders',
        'tooltip' => true,
        'title' => lang('manage_project_builders'),
        'label' => '<i class="fas fa-warehouse fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/details',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Project_Details.Content.View',
        'url' => $nav_url. '/manage/details',
        'id' => 'project_details',
        'tooltip' => true,
        'title' => lang('manage_project_details'),
        'label' => '<i class="fas fa-file fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>