<?php defined('BASEPATH') || exit('No direct script access allowed');
/**
 * Bonfire
 *
 * An open source project to allow developers to jumpstart their development of
 * CodeIgniter applications
 *
 * @package   Bonfire
 * @author    Bonfire Dev Team
 * @copyright Copyright (c) 2011 - 2015, Bonfire Dev Team
 * @license   http://opensource.org/licenses/MIT
 * @link      http://cibonfire.com
 * @since     Version 1.0
 * @filesource
 */

/**
 * Roles Language File
 *
 * @package Bonfire\Modules\Roles\Language\English
 * @author  Bonfire Dev Team
 * @link    http://cibonfire.com/docs/bonfire/roles_and_permissions
 */

$lang['role_intro'] = 'Roller låter dig definiera de förmågor som en användare kan ha.';
$lang['role_manage'] = 'Hantera användarroller';
$lang['role_no_roles'] = 'Det finns inga roller i systemet.';
$lang['role_create_button'] = 'Skapa en ny roll.';
$lang['role_create_note'] = 'Varje användare behöver en roll. Se till att du har allt du behöver.';
$lang['role_account_type'] = 'Kontotyp';
$lang['role_description'] = 'Beskrivning';
$lang['role_details'] = 'Rolldetaljer';

$lang['role_name'] = 'Rollnamn';
$lang['role_max_desc_length'] = 'Max. 255 tecken.';
$lang['role_default_role'] = 'Standardroll';
$lang['role_default_note'] = 'Denna roll bör tilldelas alla nya användare.';
$lang['role_permissions'] = 'Behörigheter';
$lang['role_permissions_check_note'] = 'Kontrollera alla behörigheter som gäller för denna roll.';
$lang['role_save_role'] = 'Spara roll';
$lang['role_delete_role'] = 'Ta bort denna roll';
$lang['role_delete_confirm'] = 'Är du säker på att du vill ta bort den här rollen?';
$lang['role_delete_note'] = 'Om du raderar den här rollen konverteras alla användare som för närvarande tilldelas den till webbplatsens standardroll.';
$lang['role_can_delete_role'] = 'Avtagbar';
$lang['role_can_delete_note'] = 'Kan denna roll tas bort?';

$lang['role_roles'] = 'roller';
$lang['role_new_role'] = 'Ny roll';
$lang['role_new_permission_message'] = 'Du kommer att kunna redigera behörigheter när rollen har skapats.';
$lang['role_not_used'] = 'Inte använd';

$lang['role_login_destination'] = 'Inloggningsdestination';
$lang['role_destination_note'] = 'Webbplatsens URL som du vill omdirigera till vid framgångsrik inloggning.';
$lang['role_default_context'] = 'Standardadministratörskontext';
$lang['role_default_context_note'] = 'Admin-sammanhanget som ska laddas när inget sammanhang anges (I.E. http://yoursite.com/admin/)';

$lang['matrix_header'] = 'Tillstånd Matrix';
$lang['matrix_permission'] = 'Tillstånd';
$lang['matrix_role'] = 'Roll';
$lang['matrix_note'] = 'Omedelbar redigering av tillstånd. Växla en kryssruta för att lägga till eller ta bort den behörigheten för den rollen.';
$lang['matrix_insert_success'] = 'Tillstånd läggs till för roll.';
$lang['matrix_insert_fail'] = 'Det gick inte att lägga tillåtelsen för rollen:';
$lang['matrix_delete_success'] = 'Tillstånd tas bort från rollen.';
$lang['matrix_delete_fail'] = 'Det gick inte att ta bort behörigheten för rollen:';
$lang['matrix_auth_fail'] = 'Autentisering: Du kan inte hantera åtkomstkontrollen för den här rollen.';

$lang['role_create_success'] = 'Rollen skapades framgångsrikt.';
$lang['role_create_error'] = 'Det uppstod ett problem med att skapa rollen:';
$lang['role_delete_success'] = 'Rollen raderades framgångsrikt.';
$lang['role_delete_error'] = 'Rollen kunde inte tas bort:';
$lang['role_edit_success'] = 'Rollen sparades framgångsrikt.';
$lang['role_edit_error'] = 'Det var ett problem med att rädda rollen:';
$lang['role_invalid_id'] = 'Ogiltigt roll-ID.';

$lang['form_validation_role_name'] = 'Rollnamn';
$lang['form_validation_role_login_destination'] = 'Inloggningsdestination';
$lang['form_validation_role_default_context'] = 'Standardadministratörskontext';
$lang['form_validation_role_default_role'] = 'Standardroll';
$lang['form_validation_role_can_delete_role'] = 'Avtagbar';

$lang['role_create_help'] = 'Använd endast små bokstäver.';
