<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'settings';
$menus = array(
    array(
        'condition' => '',
        'url' => $nav_url.'/roles',
        'id' => 'list_roles',
        'tooltip' => true,
        'title' => lang('gc_menu_roles'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('gc_menu_roles')
    ),
    array(
        'condition' => 'create',
        'permission' => 'Bonfire.Roles.Add',
        'url' => $nav_url.'/roles/create',
        'id' => 'add_roles',
        'tooltip' => true,
        'title' => lang('role_new_role'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('role_new_role')
    ),
    array(
        'condition' => 'permission_matrix',
        'url' => $nav_url.'/roles/permission_matrix',
        'id' => 'permission_matrix',
        'tooltip' => true,
        'title' => lang('matrix_header'),
        'label' => '<i class="fas fa-th fa-fw mr-1"></i>' . lang('matrix_header')
    ),
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'roles', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>