<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
$lang['site_settings'] 				= 'Site Settings';
$lang['set_allow_name_change_note']	= 'Allow users to change their display name after registering?';
$lang['set_name_change_frequency']	= ' Changes every';
$lang['set_days']					= ' days';
$lang['settings_saved_success']     = 'Your settings were successfully saved.';
$lang['settings_error_success']     = 'There was an error saving your settings.';
$lang['site_default_language']		= 'Default Language';

$lang['set_tab_settings']			= 'Main Settings';
$lang['set_tab_analytics']			= 'Analytics';
$lang['set_tab_seo']				= 'SEO';
$lang['set_tab_security']			= 'Security';
$lang['set_tab_developer']			= 'Developer';
$lang['set_tab_extended']			= 'Extended';
$lang['set_tab_modules']			= 'Modules';
$lang['module_settings']			= 'Show/Hide Modules';
$lang['module_allow_rating_review'] = 'Allow Rating & Review';

$lang['set_option_password']		= 'Password Options';
$lang['set_option_developer']		= 'Developer Options';
$lang['set_option_extended']		= 'Extended Settings';

$lang['set_password_iterations']	= 'Password Stretching';
$lang['set_force_reset']			= 'Force Password Resets';
$lang['set_reset_note']				= 'This forces all users to reset their passwords on their next login. This will log you out without saving other settings.';
$lang['set_reset']					= 'Reset Now';
$lang['set_password_reset_confirm']	= 'Really force password reset for all users? This will log you out immediately.';

$lang['site_logo']					= 'Site Logo';
$lang['site_logo_help']				= 'Maximum file size is %s KB, image width and height should not exceed %s X %s';
$lang['help_site_logo']				= 'Upload a new image, or select one that is already in your Media Library.';
$lang['site_logo_contrast'] 		= 'Site Logo Contrast';
$lang['help_site_logo_contrast']    = 'Sometimes a single color logo does not work on all blocks. If you have an issue with the background and logo, change it here.';
$lang['site_logo_pdf']  			= 'PDF File Logo';
$lang['help_site_logo_pdf']         = 'Logo to be printed on PDF files';

$lang['front_site_limit']			= 'Frontend Items <i>per</i> page:';
$lang['help_front_site_limit'] 		= 'How many items should be listed at a time to the user on Frontend?';
$lang['date_time_format']			= 'Date and Time Format';
$lang['help_date_format']			= "m - Month | y - Year (YY) <br /> d - Day | Y - Year (YYYY)";
$lang['google_api_key']				= 'Google API Key';
$lang['help_google_api_key']		= 'As per Google recent announcement, usage of the Google Maps APIs now requires a key. <br />Go to https://console.developers.google.com/. Enable <strong>Google Maps JavaScript API</strong> and get the Key.';
$lang['google_server_api_key']  	= 'Google Server API Key';
$lang['help_google_server_api_key'] = 'If you have enabled the the Google Business option under the Listing tab, you must enter a server key in this field. Create a separate key via Google Developers Console. Change your restriction from a browser restriction to a server restriction by using IP addresses of your website to restrict access, instead of browser referrers.';
$lang['google_business']            = 'Enable Google Business?';
$lang['help_google_business']       = 'If no result found, display listings from Google.';
$lang['label_geoip']				= 'GEO Based Location Detection';
$lang['label_disabled']				= 'Disabled';
$lang['multi_language']				= 'Multi Language';
$lang['help_multi_language']		= 'Check this box to enable the multi languages option on your website.';
$lang['legend_others']              = 'Others';

// General Settings
$lang['set_tab_general']			= 'General';
$lang['set_option_general']			= 'General Settings';
$lang['meta_title']					= 'Meta Title';
$lang['meta_keywords']				= 'Meta Keywords';
$lang['footer_text']				= 'Footer Text';
$lang['footer_subscribers']			= 'Footer Subscribers';
$lang['subscriber_notify_admin']	= 'Notify Admin on New Subscriber';
$lang['meta_description']			= 'Meta Description';
$lang['analytics_tracking_id']		= 'Google Analytics ID';
$lang['linkedin_url']				= 'Linkedin URL';
$lang['facebook_url']				= 'Facebook URL';
$lang['twitter_url']				= 'Twitter URL';
$lang['googleplus_url']				= 'Google Plus URL';
$lang['youtube_url']				= 'Youtube URL';
$lang['instagram_url']				= 'Instagram URL';
$lang['footer_our_partners']		= 'Footer Partners';
$lang['copyright_info']				= 'Display Copyright Info';

// Advanced Settings
$lang['header_settings']			= 'Header Settings';
$lang['display_email']				= 'Display Email';
$lang['display_top_menu']			= 'Display Top Menu';
$lang['site_call_us']				= 'Call Us';
$lang['map_location']               = 'Map Location';
$lang['help_map_location']          = 'The location of your business, displayed on the contact map.';
$lang['set_tab_advanced']			= 'Advanced';
$lang['search_settings']			= 'Search Settings';
$lang['other_settings']				= 'Other Settings';
$lang['search_blocks']				= 'Define Search Blocks';
$lang['search_blocks_default']		= 'Default Search';
$lang['search_blocks_category']		= 'Location, Category and Search';
$lang['search_blocks_what_where']	= 'Location and Search Only';
$lang['search_only']				= 'Search Only';
$lang['search_location']			= 'Define Search Location';
$lang['search_location_all']		= 'Enable All Locations (Country, State, City and Locality)';
$lang['search_location_city_locality'] = 'Disable Country and State Selection';
$lang['search_location_state_city_locality'] = 'Disable Country Selection';
$lang['default_country']			= 'Default Country';
$lang['default_state']				= 'Default State';
$lang['default_city']				= 'Default City';
$lang['default_currency']			= 'Default Currency';
$lang['site_currency_restrict']     = 'Restrict Users to Default Currency Only?';
$lang['help_currency_restrict']     = 'Uncheck this field to allow users to view prices in their selected country.';
$lang['search_fields']              = 'Search Fields';
$lang['help_search_fields']         = 'Select the fields to be displayed to the user in the search form. The fields will be displayed in the selected order.';
$lang['city_typeahead']             = 'City - Type and Select';
$lang['city_dropdown']              = 'City - Dropdown';
$lang['locality_typeahead']         = 'Locality - Type and Select';
$lang['locality_dropdown']          = 'Locality - Dropdown';
$lang['label_keyword']              = 'Keyword';

// Home Page Blocks
$lang['mobile_app']					= 'Mobile App';
$lang['packages']					= 'Packages';
$lang['app_google_url']				= 'Google Playstore URL';
$lang['app_apple_url']				= 'Apple Store URL';

// Listing Settings
$lang['set_tab_listing']			= 'Listing';
$lang['listing_general_settings']	= 'General Settings';
$lang['listing_registration_fields']= 'Business Registration Fields';	
$lang['listing_member_settings']	= 'Member Settings';
$lang['top_advertisement']			= 'Display Top Advertisement?';
$lang['advertisement_page']			= 'Advertisement Page';
$lang['home_featured_listings']		= 'Home Featured Listings';
$lang['top_featured_count']			= 'Top Featured Count';
$lang['right_featured_count']		= 'Right Featured Count';
$lang['allow_country_selection']	= 'Allow Country Selection?';
$lang['google_places_api']			= 'Enable Google Places API for Cities selection';
$lang['help_google_places_api']		= 'Get Cities data from the same database used by Google Maps and Google+ Local';
$lang['country_filter']				= 'Enable Country Filteration?';
$lang['help_country_filter']		= 'Display country specific listings only.';
$lang['category_city_filter']		= 'Enable Category City Filteration?';
$lang['help_category_city_filter']	= 'Display selected city specific records in categories.';
/*
$lang['show_address']				= 'Allow users to hide their Address?';
$lang['show_phone']					= 'Allow users to hide their Phone Details?';
$lang['show_email']					= 'Allow users to hide their Email Address?';
$lang['allow_linkedin_url']			= 'Allow Linkedin URL?';
$lang['allow_facebook_url']			= 'Allow Facebook URL?';
$lang['allow_twitter_url']			= 'Allow Twitter URL?';
$lang['allow_googleplus_url']		= 'Allow Google+ URL?';
*/
$lang['categories_level']			= 'Categories Level';
$lang['listing_categories_level_1']	= 'Upto Level 1 (Parent Only)';
$lang['listing_categories_level_2'] = 'Upto Level 2 (Parent with Sub Categories)';
$lang['listing_categories_level_3'] = 'Upto Level 3 (Parent with Sub and Subsub Categories)';
$lang['listing_location_all']		= 'All Pages';
$lang['listing_location_home']		= 'Home Only';
$lang['listing_location_category']	= 'Category Only';
$lang['listing_location_product']	= 'Listing Detail Only';
$lang['listing_location_home_category']	= 'Both Home and Category';
$lang['listing_location_home_product']	= 'Both Home and Listing Detail';
$lang['listing_location_category_product']	= 'Both Category and Listing Detail';
$lang['listing_location_none']		= 'None';
$lang['logo_file_size']				= 'Logo File Size';
$lang['logo_pixels']				= 'Logo Pixels';
$lang['cover_file_size']			= 'Cover File Size';
$lang['cover_pixels']				= 'Cover Pixels';
$lang['image_file_size']			= 'Image File Size';
$lang['image_pixels']				= 'Image Pixels';
$lang['thumbnail_pixels']			= 'Thumbnail Pixels';
$lang['click_to_call']				= 'Enable Click to Call?';
$lang['allow_sms']					= 'Allow users to share Business Info via SMS?';
$lang['sms_notify_owner']		    = 'Notify Business Owner via SMS on Info Share?';
$lang['allow_email']				= 'Allow Email?';
$lang['allow_print']				= 'Allow Print?';
$lang['allow_review']				= 'Allow Review?';
$lang['review_images']				= 'Allow user to add images with a review?';
$lang['auto_approve_review']        = 'Auto Approve Review?';
$lang['loggedin_review_only']		= 'Only logged in users can post review?';
$lang['loggedin_rating_only']		= 'Only logged in users can rate a business?';
$lang['auto_approve_tag']           = 'Auto Approve Keywords?';
$lang['query_email_notification']	= 'Business Query - Notify Owner via email?';
$lang['query_sms_notification']		= 'Business Query - Notify Owner via SMS?';
$lang['slug_url']		            = 'Clean Listing URL without ID & City?';
$lang['city_url']		            = 'Add City name to the Listing URL?';
$lang['title_rules'] 				= 'Business Title Rules';
$lang['postcode_rules'] 			= 'Postcode Rules';
$lang['address_rules'] 				= 'Address Rules';
$lang['phone_rules'] 				= 'Phone Rules';
$lang['mobile_rules'] 				= 'Mobile Rules';
$lang['email_rules'] 				= 'Email Rules';
$lang['website_rules'] 				= 'Website Rules';
$lang['tollfree_rules'] 			= 'Tollfree Rules';
$lang['fax_rules'] 					= 'Fax Rules';
$lang['keyword_rules'] 				= 'Keyword Rules';
$lang['new_listing_notify_admin']	= 'Notify Admin on New Listing?';
$lang['business_hours_format']      = 'Use 24 hour time format for Business Hours?';
$lang['label_business_query']		= 'Allow Business Query?';
$lang['business_query_status']		= 'Auto Approve Business Query';
$lang['default_map_positions'] 		= 'Default Map Positions';
$lang['category_listings_count']	= 'Display Listings Count with Category?';
$lang['hide_counts_zero_categories']= 'Hide Categories with Zero Counts?';
$lang['hide_counts_zero_locations'] = 'Hide Locations with Zero Counts?';
$lang['view_map']					= 'Display Category/Location/Search View Map';
$lang['leads']				        = 'Display Leads On';
$lang['cn_detail_page']				= 'Listing Detail Page Only';
$lang['cn_view_page']				= 'View Page Only';
$lang['cn_view_detail_page']		= 'Both Listing Detail and View Page';
$lang['map_leaflet']                = 'Enable OpenStreetMap?';
$lang['help_map_leaflet']           = 'Google Maps is no longer free, so display map using Leaflet';

// Extended Settings
$lang['disable_country']			= 'Allow Country Selection';
$lang['_country']					= 'Default Country';
$lang['_state']						= 'Default State';
$lang['_currency']					= 'Default Currency';	

// Developer Settings
$lang['bf_enable_cache']			= 'Enable Cache?';
$lang['full_text_search']			= 'Enable Full-Text Search';
$lang['download_id']				= 'Download ID';
$lang['placeholder_download_id'] 	= 'e.g. abcdef01234567890abcdef01234567890';
$lang['help_download_id']			= 'Please visit our official website <a href="https://www.goclixy.com/" target="_blank">https://www.goclixy.com/</a> for Download ID.<br />Download ID would change whenever you change or reset your password.';
$lang['hourly_emails_limit']		= 'Hourly Emails Limit (Bulk Emailing)';
$lang['placeholder_hourly_emails_limit'] = 'e.g. 400';
$lang['help_hourly_emails_limit']	= "Defaults to 400/hour (33 emails will be processed every 5 minutes), and should keep you safe with most ISPs. <br />Always check your ISP's Bulk Email terms of service before changing this value.";

// Financial Settings
$lang['set_tab_financial']			= 'Financial';
$lang['terms_and_conditions']		= 'Display Terms and Conditions';
$lang['terms_and_conditions_page']	= 'Terms & Conditions Page';
$lang['financial_days_before_email']= 'Days Before Email';
$lang['days_before_next_invoice']	= 'Days Before Next Invoice';
$lang['user_packages_only'] 		= 'Hide User Purchased Packages?';
$lang['allow_coupons'] 				= 'Allow Coupons';
$lang['enable_tax'] 				= 'Enable Tax';
$lang['tax_settings'] 				= 'Tax Settings';
$lang['tax_inclusive'] 				= 'Inclusive';
$lang['tax_exclusive'] 				= 'Exclusive';
$lang['label_prefix'] 				= 'Prefix';
$lang['order_prefix'] 				= 'Order Prefix';
$lang['invoice_prefix'] 			= 'Invoice Prefix';
$lang['invoice_due_date'] 			= 'Invoice Due Date';

// SEO and Meta Settings
$lang['heading_analytics'] 			= 'Google Analytics';
$lang['heading_seo'] 				= 'SEO Settings';
$lang['allow_analytics'] 			= 'Allow Analytics';
$lang['analytics_key_file'] 		= 'Key File';
$lang['analytics_application_name'] = 'Application Name';
$lang['analytics_property_id'] 		= 'Property ID';
$lang['analytics_rows_limit'] 		= 'No. of Days from Now';
$lang['legend_meta_settings'] 		= 'Meta Settings';
$lang['legend_site_meta'] 			= 'Site Meta';
$lang['legend_listing_meta'] 		= 'Listing Meta';
$lang['legend_category_meta'] 		= 'Category Meta';
$lang['legend_location_meta'] 		= 'Location Meta';
$lang['legend_module_meta'] 		= 'Module Meta';
$lang['legend_search_meta'] 		= 'Search Meta';
$lang['legend_page_meta'] 			= 'Custom Page Meta';
$lang['enable_site_title'] 			= 'Enable Site Title';
$lang['use_h1'] 					= 'Use H1 SEO';
$lang['help_use_h1']				= 'The Logo link SEO uses the %s information - %s and %s.';
$lang['site_title_format'] 			= 'Site Title Format';
$lang['label_common_tag'] 			= 'Common';
$lang['label_search_string'] 		= 'Search String';
$lang['label_search_city'] 			= 'Search City';
$lang['label_page_title'] 			= 'Page Title';

// Security
$lang['legend_content_protection'] 	= 'Content Protection';
$lang['legend_google_recaptcha'] 	= 'Google Recaptcha';
$lang['legend_user_security'] 		= 'User Security';
$lang['label_content_protector'] 	= 'Enable Content Protector?';
$lang['help_content_protector'] 	= 'Disable Mouse Right Click, CTRL+C and Text Selection';
$lang['label_restrict_visitors'] 	= 'Restrict Visitors';
$lang['per_day_limit'] 				= 'Per Day Limit';
$lang['help_per_day_limit'] 		= 'Must be greater than 0, if <strong>Restrict Visitors</strong> checkbox is checked.<br /> Note: Set this value to higher because your visitors would be blocked after this limit';
$lang['help_restrict_visitors'] 	= 'To prevent robots and scripts from pulling content from website. Set value in <strong>Per Day Limit</strong> text box';
$lang['label_google_recaptcha'] 	= 'Enable Google Recaptcha';
$lang['help_google_recaptcha'] 		= 'Applicable with <strong>Restrict Visitors</strong> Only';
$lang['help_google_recaptcha_keys'] = 'Grab site and secret keys from https://www.google.com/recaptcha/intro/index.html';
$lang['recaptcha_site_key'] 		= 'Recaptcha Site Key';
$lang['recaptcha_secret_key'] 		= 'Recaptcha Secret Key';
$lang['new_user_notify_admin'] 		= 'Notify Admin on User Registration?';
$lang['otp_timeout']				= 'OTP Timeout (in Minutes)';
$lang['help_otp_timeout']			= 'The allowed maximum validity period of a generated OTP.';
$lang['max_otp_attempts']			= 'Maximum OTP Attempts';
$lang['help_max_otp_attempts']		= 'Total number of retry attempts permitted to every user.';
$lang['otp_login']					= 'Enable OTP Login?';
$lang['whitelist']					= 'Whitelist Characters';
$lang['help_whitelist']				= 'Whitelist of characters allowed in your website.<br />If you are using a language other than English, enter your language alphabets in this field to allow them in the search and other modules.';
$lang['label_package_views_limit'] 	= 'Enable Packages Views Limit?';
$lang['help_package_views_limit'] 	= 'Restrict users to view specific number of listings set under the packages limit tab';

// Ecommerce
$lang['site_ecommerce']             = 'Enable product sale?';
$lang['sms_notify_stock']           = 'Send notifications via SMS on Stock Threshold?';
$lang['email_notify_seller']        = 'Send Email Notification to seller on order confirmation?';
$lang['sms_notify_seller']          = 'Send SMS Notification to seller on order confirmation?';