<?php
if(!empty($config_fields)): 
$checkbox_options = array();
foreach ( $config_fields as $field ) {
    if (empty ( $field ['permission'] ) || $field ['permission'] === FALSE || (! empty ( $field ['permission'] ) && has_permission ( $field ['permission'] ))) {
        $form_error_class = form_error ( $field ['name'] ) ? ' error' : '';
        $field_lang = !empty($field['lang']) ? 1 : 0;
        $field_control = '';
        if ($field ['form_detail'] ['type'] == 'dropdown') {
            echo gc_form_element('dropdown', array('name' => $field ['name'], 'options' => $field ['form_detail'] ['options']), (isset ( $settings ['site.' . $field ['name']] ) ? $settings ['site.' . $field ['name']] : ''), $field ['label'] );
        } elseif ($field ['form_detail'] ['type'] == 'textarea') {
            echo gc_form_element('textarea', array( 'name' => $field ['name'], 'value_prefix' => 'site.', 'lang' => $field_lang), $settings, $field ['label']);
        } elseif ($field ['form_detail'] ['type'] == 'checkbox') {
            $checkbox_options[] = array('name' => $field['name'], 'label' => $field['label'], 'value' => $settings ['site.' . $field ['name']] == 1);
        } elseif ($field ['form_detail'] ['type'] == 'input') {
            echo gc_form_element('text', array( 'name' => $field ['name'], 'value_prefix' => 'site.', 'lang' => $field_lang), $settings, $field ['label']);
        } else {
            echo gc_form_element($field ['form_detail'] ['type'], array( 'name' => $field ['name']), (isset($settings['site.' . $field ['name']]) ? $settings['site.' . $field ['name']] : ''), $field ['label']);
        }
    }
}
if(!empty($checkbox_options)):
echo gc_form_element('checkbox', array('name' => '', 'options' => $checkbox_options));
endif;
endif;
?>