<?php defined('BASEPATH') || exit('No direct script access allowed');
$lang['manage_subscribers']      = 'Manage Subscribers';
$lang['create_subscribers']      = 'Add Subscriber';
$lang['edit_subscribers']        = 'Edit Subscriber';
$lang['label_subscribers']       = 'Subscribers';
$lang['placeholder_subscribers_search'] = 'name';

// User's Field
$lang['manage_subscriber_users']      = 'Manage Subscribers';
$lang['create_subscriber_users']      = 'Add Subscriber';
$lang['edit_subscriber_users']        = 'Edit Subscriber';
$lang['subscriber_users']             = 'Subscribers';
$lang['singular_subscriber_users']    = 'Subscriber';
$lang['placeholder_subscriber_users_search'] = 'Name';
$lang['notify_subscriber']            = 'Notify Subscriber';

// Group's Field
$lang['manage_subscriber_groups']      = 'Manage Groups';
$lang['create_subscriber_groups']      = 'Add Group';
$lang['edit_subscriber_groups']        = 'Edit Group';
$lang['subscriber_groups']             = 'Groups';
$lang['singular_subscriber_groups']    = 'Group';
$lang['placeholder_subscriber_groups_search'] = 'Name';
$lang['subscriber_field_label']         = 'Label';
$lang['subscriber_field_required']      = 'Required';
$lang['subscriber_field_assigned']      = 'Assigned';
$lang['subscriber_field_unassigned']    = 'Unassigned';
$lang['subscriber_field_assign']        = 'Assign Fields';
$lang['subscriber_field_add']           = 'Add Field';
$lang['subscriber_success_message']     = 'Success Message';
$lang['subscriber_help_success_message']     = 'The message that will be displayed to the user on their successful registration under this group.';
$lang['message_lang']                   = 'The Message Text is a Language String?';
$lang['notify_duplicate']               = 'Notify the subscriber only if the email/phone exists? E.g. Demo Users';
$lang['group_fields_only']              = 'Display Group Fields Only?';
$lang['subscriber_unique']              = 'Unique?';

// Status's Field
$lang['manage_subscriber_statuses']      = 'Manage Status';
$lang['create_subscriber_statuses']      = 'Add Status';
$lang['edit_subscriber_statuses']        = 'Edit Status';
$lang['subscriber_statuses']             = 'Status';
$lang['singular_subscriber_statuses']    = 'Status';
$lang['placeholder_subscriber_statuses_search'] = 'Name';
$lang['status_unsubscribed']             = 'Unsubscribed';

// Followups Field
$lang['manage_subscriber_followups']      = 'Manage Followups';
$lang['create_subscriber_followups']      = 'Add Followup';
$lang['edit_subscriber_followups']        = 'Edit Followup';
$lang['subscriber_followups']             = 'Followups';
$lang['singular_subscriber_followups']    = 'Followup';
$lang['placeholder_subscriber_followups_search'] = 'Remarks';
$lang['subscriber_remarks']               = 'Remarks';
$lang['subscriber_next_follow_up']        = 'Next Follow Up';

// Email Templates Field
$lang['manage_subscriber_templates']      = 'Manage Email/SMS Templates';
$lang['create_subscriber_templates']      = 'Add Email/SMS Template';
$lang['edit_subscriber_templates']        = 'Edit Email/SMS Template';
$lang['subscriber_templates']             = 'Templates';
$lang['singular_subscriber_templates']    = 'Template';
$lang['placeholder_subscriber_templates_search'] = 'Name/Subject';
$lang['subscriber_action_type']           = 'Action Type';
$lang['subscriber_email_exists']         = 'Email already exists in our database.';
$lang['subscriber_phone_exists']         = 'Phone Number already exists in our database.';
$lang['subscriber_sms_text']             = 'SMS Text';
$lang['form_validation_unique_template'] = 'The Template already exists for this Group with the specified Action.';
$lang['subscriber_notification_email']   = 'Notification Email';
$lang['subscriber_notify_admin']         = 'Notify Admin?';
$lang['help_subscriber_notification_email']  = 'Applicable only if the Notify Admin checkbox is checked. The Email Notification will be sent to this specific Email ID, if not filled, it will be sent to %s.';

// Success Messages
$lang['success_registration']            = 'Thank you for your registration!!!';
$lang['demo_registration_success']       = 'Thank you for your interest in GoClixy Live Demo. Login Details have been emailed to your Email ID. If you do not receive the login details within a few minutes, please check your Spam/Junk folder.';
$lang['newsletter_registration_success'] = 'Thank you for subscribing to our Newsletter! You will now receive our Newsletter on a regular basis.';
$lang['subscriber_export_error']         = 'There is nothing to export!';
$lang['subscriber_new_email']            = 'New Email';
$lang['subscriber_new_message']          = 'New Message';
$lang['subscriber_reply_email']          = 'reply@example.com';
$lang['subscriber_reply_name']           = 'Your Website';

// Summary
$lang['subscriber_total_users']          = 'Total Subscribers';
$lang['subscriber_total_active']         = 'Active Subscribers';
$lang['subscriber_total_inactive']       = 'Waiting for Approval';
$lang['subscriber_total_unsubscribed']   = 'Unsubscribed';
$lang['subscriber_recently_added']       = 'Recently Added';
$lang['subscriber_coming_followups']     = 'Last/Coming Followups';
$lang['subscriber_last_messages']        = 'Last Bulk Messages';
$lang['subscriber_todays_followups']     = 'Today\'s Followups';
$lang['subscriber_source']               = 'Info Source';
$lang['subscriber_help_source']           = 'Location from where the information is obtained';

// Notifications
$lang['notify_email_only']               = 'Email Only';
$lang['notify_sms_only']                 = 'SMS Only';
$lang['notify_both_sms_email']           = 'Both Email and SMS';

// Manage Subscriber Queries
$lang['manage_subscriber_queries']    = 'Manage Queries';
$lang['create_subscriber_queries']    = 'Add Query';
$lang['edit_subscriber_queries']      = 'Edit Query';
$lang['subscriber_queries']           = 'Queries';
$lang['singular_subscriber_queries']  = 'Query';
$lang['placeholder_subscriber_queries_search'] = 'Subscriber/Product/Datetime';