<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'components/subscribers';
$menus = array(
    array(
        'condition' => '',
        'permission' => 'Subscribers.Components.Summary',
        'url' => $nav_url,
        'id' => 'list',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-fw mr-1"></i>' . lang('gc_menu_summary')
    ),
    array(
        'condition' => 'manage/users',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Subscriber_Users.Components.View',
        'url' => $nav_url. '/manage/users',
        'id' => 'manage_subscribers',
        'tooltip' => true,
        'title' => lang('manage_subscriber_users'),
        'label' => '<i class="fas fa-users fa-fw mr-1"></i>' . lang('subscriber_users')
    ),
    array(
        'condition' => 'form/users',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Subscriber_Users.Components.Create',
        'url' => $nav_url. '/form/users',
        'id' => 'form_users',
        'tooltip' => true,
        'title' => lang('create_subscriber_users'),
        'label' => '<i class="fas fa-plus-circle fa-fw mr-1"></i>' . lang('create_subscriber_users')
    ),/*
    array(
        'condition' => 'manage/queries',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Subscriber_Queries.Components.View',
        'url' => $nav_url. '/manage/queries',
        'id' => 'subscriber_queries',
        'tooltip' => true,
        'title' => lang('manage_subscriber_queries'),
        'label' => '<i class="fas fa-user-edit fa-fw mr-1"></i>' . lang('subscriber_queries')
    ),*/
    array(
        'condition' => 'manage/groups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Subscriber_Groups.Components.View',
        'url' => $nav_url. '/manage/groups',
        'id' => 'groups',
        'tooltip' => true,
        'title' => lang('manage_subscriber_groups'),
        'label' => '<i class="fas fa-object-group fa-fw mr-1"></i>' . lang('subscriber_groups')
    ),
    array(
        'condition' => 'manage/followups',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Subscriber_Followups.Components.View',
        'url' => $nav_url. '/manage/followups',
        'id' => 'followups',
        'tooltip' => true,
        'title' => lang('manage_subscriber_followups'),
        'label' => '<i class="fas fa-calendar-alt fa-fw mr-1"></i>' . lang('subscriber_followups')
    ),
    array(
        'condition' => 'manage/templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Subscriber_Templates.Components.View',
        'url' => $nav_url. '/manage/templates',
        'id' => 'subscriber_templates',
        'tooltip' => true,
        'title' => lang('manage_subscriber_templates'),
        'label' => '<i class="fas fa-envelope fa-fw mr-1"></i>' . lang('subscriber_templates')
    ),
    array(
        'condition' => 'export',
        'segment' => $this->uri->segment(4),
        'permission' => 'Subscribers.Components.Export',
        'url' => $nav_url. '/export',
        'id' => 'export',
        'tooltip' => true,
        'title' => lang('label_export'),
        'label' => '<i class="fas fa-file-excel fa-fw mr-1"></i>' . lang('label_export')
    ),
    array(
        'condition' => 'manage/statuses',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Subscriber_Statuses.Components.View',
        'url' => $nav_url. '/manage/statuses',
        'id' => 'statuses',
        'tooltip' => true,
        'title' => lang('manage_subscriber_statuses'),
        'label' => '<i class="fas fa-thumbs-up fa-fw mr-1"></i>' . lang('subscriber_statuses')
    )
);
echo $this->load->view('common/_menus', array('menus' => $menus, 'menu_module' => 'subscribers', 'menu_module_url' => '', 'menu_modules_extras' => array()));
?>