<?php defined('BASEPATH') || exit('No direct script access allowed');
/**
 * Bonfire
 *
 * An open source project to allow developers to jumpstart their development of
 * CodeIgniter applications
 *
 * @package   Bonfire
 * @author    Bonfire Dev Team
 * @copyright Copyright (c) 2011 - 2015, Bonfire Dev Team
 * @license   http://opensource.org/licenses/MIT The MIT License
 * @link      http://cibonfire.com
 * @since     Version 1.0
 * @filesource
 */

/**
 * Sysinfo language file (English)
 *
 * @package Bonfire\Modules\Sysinfo\Language\English
 * @author  Bonfire Dev Team
 * @link    http://cibonfire.com/docs
 */

$lang['sysinfo_system_info'] = 'System Information';
$lang['sysinfo_system']      = 'System';
$lang['sysinfo_modules']     = 'Modules';
$lang['sysinfo_php']         = 'PHP';

$lang['sysinfo_installed_mods'] = 'Installed Modules';
$lang['sysinfo_php_info']       = 'PHP Information';

$lang['sysinfo_mod_name']   = 'Module Name';
$lang['sysinfo_mod_ver']    = 'Version';
$lang['sysinfo_mod_conf']   = 'Configuration';
$lang['sysinfo_mod_cr']   	= 'Credits';
$lang['sysinfo_mod_desc']   = 'Description';
$lang['sysinfo_mod_author'] = 'Author';

$lang['sysinfo_version_gc']   = 'GoClixy Version';
$lang['sysinfo_version_bf']   = 'Bonfire Version';
$lang['sysinfo_version_ci']   = 'CodeIgniter Version';
$lang['sysinfo_version_php']  = 'PHP Version';
$lang['sysinfo_time_server']  = 'Server Time';
$lang['sysinfo_time_local']   = 'Local Time';
$lang['sysinfo_db_name']      = 'Database Name';
$lang['sysinfo_db_server']    = 'Database Server';
$lang['sysinfo_db_version']   = 'Database Version';
$lang['sysinfo_db_charset']   = 'Database Charset';
$lang['sysinfo_db_collation'] = 'Database Collation Charset';
$lang['sysinfo_basepath']     = 'Base Path';
$lang['sysinfo_apppath']      = 'App Path';
$lang['sysinfo_site_url']     = 'Site_URL';
$lang['sysinfo_environment']  = 'Environment';

$lang['sysinfo_writable']     = 'Writable';
$lang['sysinfo_not_writable'] = 'Not Writable';

$lang['sysinfo_writable_folders']                        = 'Writable Folders';
$lang['sysinfo_writable_folders_application_cache']      = '/application/cache';
$lang['sysinfo_writable_folders_application_logs']       = '/application/logs';
$lang['sysinfo_writable_folders_application_config']     = '/application/config';
$lang['sysinfo_writable_folders_application_archives']   = '/application/archives';
$lang['sysinfo_writable_folders_application_db_backups'] = '/application/db/backups';
$lang['sysinfo_writable_folders_public_assets_cache']    = '/public/assets/cache';

$lang['sysinfo_writable_files']                                    = 'Writable Files';
$lang['sysinfo_writable_files_application_config_application_php'] = '/application/config/application.php';
$lang['sysinfo_writable_files_application_config_database_php']    = '/application/config/database.php';
