<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$nav_url = 'financial/tax_rates';
$nav_links = array(
    array(
        'condition' => '',
        'url' => $nav_url,
        'id' => 'list',
		'tooltip' => true,
		'title' => lang('manage_tax_rates'),
		'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
		'condition' => 'create',
		'permission' => 'Tax_Rates.Financial.Create',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
		'tooltip' => true,
		'title' => lang('create_tax_rates'),
		'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/slabs',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'Tax_Slabs.Financial.View',
        'url' => $nav_url. '/manage/slabs',
        'id' => 'tax_slabs',
        'tooltip' => true,
        'title' => lang('manage_tax_slabs'),
        'label' => '<i class="fas fa-layer-group fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>