<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
$lang['manage_themes'] 			= 'Manage Themes';
$lang['manage_widgets']			= 'Manage Widgets';
$lang['layout_view_widget']		= 'Layout/View/Widget';
$lang['label_widget']			= 'Widget';
$lang['label_php']				= 'HTML/PHP';
$lang['label_scss']				= 'SCSS';
$lang['label_js']				= 'Javascript';
$lang['save_html']				= 'Save HTML File';
$lang['save_scss']				= 'Save SCSS File';
$lang['save_js']				= 'Save JS File';
$lang['type_id']				= 'Check this box only if the code is for a Widget';
$lang['label_layout']			= 'Layout';
$lang['label_layouts']			= 'Layouts';
$lang['label_applicable_view']	= 'Applicable Views';
$lang['label_file_folder']		= 'File Folder';
$lang['label_file_name']		= 'File Name';
$lang['label_class_name']		= 'Class Name';
$lang['help_class_name']        = 'Use this class name as the CSS block identifier. Following this convention will help in modifying the internal classes from a layout/view. Basically added to apply parallax image and video to a specific widget.';
$lang['placeholder_file_name']	= 'e.g. module_links - without space & special characters';
$lang['label_notes']			= 'Any Useful Information';
$lang['help_url']				= '';
$lang['label_widgets']			= 'Widgets';
$lang['label_view']				= 'View';
$lang['label_views']			= 'Views';
$lang['label_preview']			= 'Preview';
$lang['placeholder_themes_search'] = 'ID/Name/File Folder/File Name';
$lang['msg_file_exists']		= 'File with this name already exists, please use another file name.';
$lang['save_write']				= 'Save & Write File';
$lang['msg_default_success']	= 'The view has been set as Default.';
$lang['msg_default_error']		= 'Unable to load the contents of the source file. The Default is set, but the view file is not modified.';
$lang['auto_fill_scss']			= 'Auto Fill SCSS';
$lang['msg_fill_success']		= 'SCSS Variables have been updated successfully based on the contents of the SCSS file';
$lang['theme_default_success']	= 'This view has been successfully set as the default view for the %s Theme %s page';
$lang['process_theme_sucess']	= 'The %s theme has been successfully set as the theme for your site.';
$lang['process_scheme_sucess']	= 'The %s scheme has been successfully applied to your theme.';
$lang['load_file_contents']		= 'Load Contents From Disk Files';
$lang['description_lang']		= 'If the description is in the language string, enter 1 as the value.';
$lang['label_inherit']			= 'Inherit';
$lang['shortcode']				= 'Shortcode';
$lang['logo_pixels']            = 'Logo Pixels';
$lang['is_widget_design']       = 'Is this a Layout Design Widget?';

// Views
$lang['label_listing_detail']	= 'Business Detail';
$lang['label_listing_view']		= 'Business View';
$lang['label_module_detail']	= 'Module Detail';
$lang['label_module_view']		= 'Module View';
$lang['label_all']				= 'All Views (select only if you are creating a widget)';
$lang['all_views']				= 'All Views';

// Layouts
$lang['two_columns']			= 'Two Columns';
$lang['three_columns']			= 'Three Columns';
$lang['label_blank']			= 'Blank';

// Folder Names
$lang['label_root']				= 'Keep it on Root';
$lang['label_footers']			= 'Footers';
$lang['label_modules']			= 'Modules';
$lang['label_headers']			= 'Headers';
$lang['label_home']				= 'Home';
$lang['label_menus']			= 'Menus';
$lang['label_navbars']			= 'Navbars';
$lang['label_news']				= 'News';
$lang['label_subscribers']		= 'Subscribers';
$lang['label_mobileapp']		= 'Mobile App';
$lang['label_search']			= 'Search Forms';
$lang['label_sliders']			= 'Sliders';
$lang['label_faqs']			    = 'Faqs';
$lang['label_features']			= 'Features';
$lang['label_teams']		    = 'Teams';
$lang['label_testimonials']		= 'Testimonials';
$lang['label_product_details']  = 'Product Details';
$lang['label_index']			= 'Index View';
$lang['label_pages']			= 'Pages';
$lang['label_customs']			= 'Customs';
$lang['label_browse']			= 'Browse';
$lang['label_categories']		= 'Categories';
$lang['label_locations']		= 'Locations';
$lang['label_leads_form']		= 'Post Your Requirements';
$lang['label_users_login']		= 'Users - Login';
$lang['label_users_register'] 	= 'Users - Register';
$lang['label_forgot_password']	= 'Users - Forgot Password';
$lang['label_reset_password']	= 'Users - Reset Password';
$lang['label_verify_otp']		= 'Users - Verify OTP';
$lang['label_users_detail']		= 'Users - Detail';
$lang['label_listing_rows']		= 'Listing Rows';
$lang['label_module_rows']		= 'Module Rows';
$lang['label_member']			= 'Member';
$lang['label_member_favorites']	= 'Favorites - Member Area';
$lang['label_member_wishlists']	= 'Wishlists - Member Area';
$lang['label_member_notifications']	= 'Notifications - Member Area';
$lang['label_member_index']		= 'Index - Member Area';
$lang['label_member_invoices']	= 'Invoices - Member Area';
$lang['label_member_form']		= 'Business Form - Member Area';
$lang['label_member_membership']= 'Membership - Member Area';
$lang['label_member_orders']	= 'Orders - Member Area';
$lang['label_member_checkout']	= 'Checkout - Member Area';
$lang['label_member_comments']	= 'Comments - Member Area';
$lang['label_member_view']		= 'Module View - Member Area';
$lang['label_member_ads']		= 'Ads Index - Member Area';
$lang['label_member_pages']		= 'Pages - Member Area';
$lang['label_member_releases']  = 'Releases - Member Area';
$lang['label_member_messages']  = 'Messages - Member Area';
$lang['label_share']			= 'Share';
$lang['label_social_icons']		= 'Social Icons';
$lang['common']					= 'Common';
$lang['label_detail']			= 'Detail';
$lang['label_users']			= 'Users';
$lang['label_custom']			= 'Custom';
$lang['ad_packages']            = 'Ad Packages';

// SCSS Variables
$lang['type_text']				= 'Text';
$lang['type_textarea']			= 'Textarea';
$lang['type_select']			= 'Select';
$lang['type_color']				= 'Color';
$lang['type_font']				= 'Font';
$lang['help_scss_variables']	= 'Allow users to change the color schemes, fonts etc. with the help of SCSS variables. These variables must exist in your SCSS file.';
$lang['label_scss_variables']	= 'Manage SCSS Variables';
$lang['label_variables']		= 'Variables';
$lang['field_options']			= 'SCSS Variables';
$lang['label_add_option']		= 'Add Option';
$lang['help_variable_options']	= 'Type, ID, Name and Value field are must for each variable. The NAME must be declared in the VARIABLE.SCSS file. If the field type is SELECT, use the comma separated values as options in the OPTIONS field.';

// Links
$lang['label_global_variables'] = 'Global Variables';
$lang['label_fonts']			= 'Fonts';
$lang['code_editor']			= 'Code Editor';
$lang['define_scss_variables']	= 'Define SCSS Variables';
$lang['default_scss_values']	= 'Set SCSS Default Values';
$lang['set_default']			= 'Set this View as Default';
$lang['widget_params']			= 'Widget Specific Parameters';
$lang['help_widget_params']		= 'e.g. number of rows, type etc.';
$lang['css_dependencies']		= 'External CSS Dependencies';
$lang['js_dependencies']		= 'External JS Dependencies';
$lang['help_dependencies']		= 'If these files have extra dependencies like fonts, images etc. then you need to manually copy extra dependencies in the themes folder.';
$lang['label_internal']			= 'Internal';
$lang['label_external']			= 'External';
$lang['label_url']				= 'URL';
$lang['restore_widget_scss']	= 'Restore SCSS values from the Widget';
$lang['restore_scheme_scss']	= 'Restore SCSS values from the Default Color Scheme';
$lang['restore_global_scss']	= 'Restore SCSS values from the Global Settings';
$lang['grid_editor']			= 'Grid Editor';

// Settings
$lang['manage_fonts']			= 'Manage Fonts';
$lang['settings_json_fonts']	= 'Available Fonts';
$lang['help_settings_fonts']	= 'Google Font name must match at URL: ';
$lang['label_google']			= 'Google';
$lang['label_local']			= 'Local';
$lang['label_settings']			= 'Settings';
$lang['logo_width']				= 'Width';
$lang['logo_height']			= 'Height';
$lang['theme_navbar']           = 'Navbar';
$lang['theme_footer']           = 'Footer';

// Static Files
$lang['static_files']			= 'Static Files';
$lang['label_extension']		= 'Extension';
$lang['invalid_file']			= 'Invalid File';
$lang['label_file']				= 'File';
$lang['file_update']			= 'Update %s';
$lang['warning_file_change']	= 'Note: Any changes to this file are non reversible, please take backup before any updates.';

// Schemes and Themes
$lang['schemes_singular']		= 'Scheme';
$lang['schemes_plural']			= 'Scheme(s)';
$lang['themes_singular']		= 'Theme';
$lang['themes_plural']			= 'Theme(s)';
$lang['apply_theme']			= 'Apply Theme';
$lang['apply_scheme']			= 'Apply Scheme';
$lang['is_theme_default']		= 'Make this View as Theme Default';
$lang['help_name']				= 'All characters used in the name must be alphabetic without spaces.';
$lang['label_default_views']	= 'Apply this color scheme to the following Default Views:';
$lang['label_default']			= 'Default';
$lang['label_theme_default']	= 'Theme Default';
$lang['update_saved_scss']		= 'Also update the saved Color Scheme values in the VIEW file?';
$lang['help_update_saved_scss']	= 'The next process of all selected views should use these values as their default.';
$lang['typography_plural']      = 'Typography';
$lang['typography_singular']    = 'Typography';
$lang['help_typography']        = 'Note: Use Bootstrap classes first for typo fallback. E.g. use btn-primary first and then btn-theme-primary in case if btn-theme-primary is not loaded.';
$lang['label_classes']          = 'Classes';
$lang['placeholder_classes']    = 'Enter classes names';

// Color Switcher
$lang['color_switcher']			= 'Color Switcher';
$lang['label_values']			= 'Values';
$lang['help_values']			= 'e.g Existing Color:New Color;Existing Color:New Color and so on.';
$lang['label_source']			= 'Source';
$lang['label_destination']		= 'Destination';
$lang['label_scheme']			= 'Scheme';
$lang['btn_switcher']			= 'View %s Colors';

// Import/Export
$lang['label_import'] 			= 'Import';
$lang['view_widget']			= 'View/Widget';
$lang['label_export'] 			= 'Export';
$lang['label_or_file_name'] 	= '<strong>OR</strong> Specify File Name';
$lang['help_file_path'] 		= 'File must be placed inside of <strong>%s</strong> folder';
$lang['msg_file_not_exists'] 	= 'File does not exists on server, please check the path and try again';
$lang['label_write_files']		= 'Write Files on Disk and Auto Fill SCSS Variables';
$lang['label_set_default']		= 'Set Default after import';
$lang['help_set_default']       = 'Not applicable for widgets.';
$lang['msg_migrate_success'] 	= '%s process completed successfully';
$lang['msg_migrate_failure'] 	= 'There was a problem performing the %s operation';

// Help
$lang['help_pkg_type_id']		= 'Type of the Packages to be displayed: 0 - Display Subscription Packages, 1 - Display Advertising Packages';
$lang['help_module']			= 'Name of the module whose records to be shown: listings - Display Businesses Only, Videos- Display Videos etc.';
$lang['help_block']				= 'Change VALUE as follows:<ol><li>featured - Featured Listings</li><li>popular - Popular Listings</li><li>recently_added - Recently Added</li><li>last_viewed - Last Viewed Listings</li></ol>';
$lang['help_limit']				= 'Number of records to be displayed.';
$lang['help_cols']				= 'Divide and display records into N (cols) columns.';
$lang['help_width']				= 'Width';
$lang['help_height']			= 'Height';

// Manage Theme Layouts
$lang['manage_theme_layouts']   = 'Manage Layouts';
$lang['create_theme_layouts']   = 'Add Layout';
$lang['edit_theme_layouts']     = 'Edit Layout';
$lang['theme_layouts']          = 'Theme Layouts';
$lang['singular_theme_layouts'] = 'Theme Layout';
$lang['placeholder_theme_layouts_search'] = 'Theme/Layout';
$lang['help_theme_options']     = 'Class Names: E.g. div.container>div.row>div.col-sm-3*3 - A row with three columns with the same class names, div.container>div.row>div.col-sm-3+div.col-sm-6+div.col-sm-3 - A three columns row with different class names.';
$lang['form_validation_unique_layout'] = 'The theme already has a layout, edit the existing one.';
$lang['placeholder_class_name'] = 'CSS class name used in this widget';

// Manage Theme Blocks
$lang['manage_theme_blocks']   = 'Manage Blocks';
$lang['create_theme_blocks']   = 'Add Block';
$lang['edit_theme_blocks']     = 'Edit Block';
$lang['theme_blocks']          = 'Theme Blocks';
$lang['singular_theme_blocks'] = 'Theme Block';
$lang['placeholder_theme_blocks_search'] = 'Name';

// Layout Widgets
$lang['layout_design']                  = 'Design Layout';
$lang['widget_no_params']               = 'The widget has no parameters.';
$lang['param_heading_text']             = 'Heading Text';
$lang['param_desc_heading_text']        = 'Primary Heading Text';
$lang['param_heading_sub_text']         = 'Sub Heading Text';
$lang['param_desc_heading_sub_text']    = 'Sub Heading Text';
$lang['param_product_id']               = 'Product ID';
$lang['param_desc_product_id']          = 'Select Product';
$lang['param_brand_id']                 = 'Brand ID';
$lang['param_desc_brand_id']            = 'Select Brand';
$lang['param_group_id']                 = 'Group ID';
$lang['param_desc_group_id']            = 'Select Group';
$lang['param_limit']                    = 'Limit';
$lang['param_desc_limit']               = 'Number of records to be displayed';
$lang['param_parallax_legend']          = 'Add a parallax scrolling background image/video to this widget.';
$lang['param_parallax_params']          = 'Parallax Param';
$lang['param_desc_parallax_params']     = 'Add a parallax scrolling background image/video to this widget. Enter the information as follows: url: Image/Video URL, class: CSS class having opacity and background, is_video: Set 1 if the URL is a video, is_local: The file is on local system specify full path (url:assets/images/background.jpg), e.g. url~https://www.youtube.com/watch?v=SCzWWW9HSvE|class~video_overlay|is_video~1|is_local~1';
$lang['param_parallax_image']           = 'Parallax Image';
$lang['param_desc_parallax_image']      = 'Enter Parallax Image URL, leave blank for default.';
$lang['param_parallax_video']           = 'Parallax Video';
$lang['param_desc_parallax_video']      = 'Enter Youtube Video Embed URL, leave blank for default.';
$lang['param_widget_class']             = 'Widget Class';
$lang['param_desc_widget_class']        = 'Additional CSS Class e.g. btn-theme-secondary, btn-theme-tertiary etc.';
$lang['widget_save_success']            = 'Widget added successfully to the queue, it will be saved on Save button click.';
$lang['param_width']                    = 'Banner Width';
$lang['param_desc_width']               = 'Width of the Banner';
$lang['param_height']                   = 'Banner Height';
$lang['param_desc_height']              = 'Height of the Banner';
$lang['param_ids']                      = 'Select';
$lang['param_desc_ids']                 = 'Select an Item from the List';
$lang['param_heading_text_lang']        = 'Heading Text is a language string?';
$lang['param_heading_sub_text_lang']    = 'Heading Sub Text is a language string?';
$lang['param_desc_module']              = 'Module';
$lang['param_cols']                     = 'Number of Columns';
$lang['param_desc_cols']                = 'The number of columns in a row';
$lang['param_block']                    = 'Block';
$lang['param_desc_block']               = 'Product types to be displayed';
$lang['param_without_heading']          = 'Without Heading';
$lang['param_desc_without_heading']     = 'Set 1 to display this widget without heading.';
$lang['param_category_id']              = 'Category ID';
$lang['param_desc_category_id']         = 'Select category to display a specific category items.';
$lang['param_module']                   = 'Module';
$lang['param_desc_module']              = 'Select module whose items to be displayed.';
$lang['param_btn_label']                = 'Button Label';
$lang['param_desc_btn_label']           = 'Label Text of the Button';
$lang['param_btn_label_lang']           = 'Button Label is a language string?';
$lang['param_link_text']                = 'Link Text';
$lang['param_desc_link_text']           = 'Hyperlink Text';
$lang['param_link_text_lang']           = 'Link Text is a language string?';
$lang['param_hyperlink']                = 'Hyperlink';
$lang['param_desc_hyperlink']           = 'Link\'s Destination';

// Theme Contents
$lang['content_features']               = 'Features';
$lang['content_faqs']                   = 'FAQs';

// Manage Theme Options
$lang['manage_theme_options']           = 'Manage Theme Options';
$lang['create_theme_options']           = 'Add Theme Options';
$lang['edit_theme_options']             = 'Edit Theme Options';
$lang['theme_options']                  = 'Theme Options';
$lang['singular_theme_options']         = 'Theme Options';
$lang['placeholder_theme_options_search'] = 'Name';
$lang['theme_option_metas']             = 'Option Metas';
$lang['theme_position']                 = 'Position';
$lang['theme_slider_banners']           = 'Get Sliders/Banners';
$lang['theme_demo']                     = 'Theme Demo';
$lang['theme_default_scheme']           = 'Is Default color scheme?';
$lang['theme_demo_clear']               = 'Clear Sliders/Banners';
$lang['theme_regenerate']               = 'Regenerate';

// Manage Theme Demos
$lang['manage_theme_demos']             = 'Manage Demos';
$lang['create_theme_demos']             = 'Add Demo';
$lang['edit_theme_demos']               = 'Edit Demo';
$lang['theme_demos']                    = 'Theme Demos';
$lang['singular_theme_demos']           = 'Theme Demo';
$lang['placeholder_theme_demos_search'] = 'Name';
$lang['theme_file_folder']              = 'File Folder';
$lang['theme_preview_reload']           = 'Reload';
$lang['theme_from_demo']                = 'To Theme';
$lang['theme_preview_redirect']         = 'Live';
$lang['theme_is_update']                = 'Update file if already exists?';
$lang['theme_demo_convert_error']       = 'Unable to add to theme, file already exists?';

// Manage Theme Folders
$lang['manage_theme_folders']    = 'Manage Theme Folders';
$lang['create_theme_folders']    = 'Add Theme Folder';
$lang['edit_theme_folders']      = 'Edit Theme Folder';
$lang['theme_folders']           = 'Theme Folders';
$lang['singular_theme_folders']  = 'Theme Folder';
$lang['placeholder_theme_folders_search'] = 'Name';
$lang['form_validation_unique_folder'] = 'There is already a folder with the same type, edit the existing one.';