<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<?php if(!empty($unique_colors)):?>
	<ul class="list-inline">
	<?php foreach($unique_colors as $unique_color):?>
		<li class="list-inline-item">
			<input name="<?php echo $unique_color; ?>" class="form-control gc-color-picker" class="form-control" value="<?php echo set_value($unique_color, $unique_color); ?>" />
		</li>
	<?php endforeach;?>
	</ul>
	<?php endif;?>
	<fieldset>			
	<?php 
	echo gc_form_element('textarea', array('name' => 'values', 'help' => lang('help_values')), array(), lang('label_values'). lang('bf_form_label_required'));
	echo gc_form_element('dropdown', array('name' => 'source', 'options' => $schemes), array(), lang('label_source'));
	echo gc_form_element('dropdown', array('name' => 'destination', 'options' => $schemes), array(), lang('label_destination'));
	?>
	<div class="form-actions">
		<button class="btn btn-primary" type="submit" name="submit" value="submit"><?php echo lang('save'); ?></button>
		<button class="btn btn-info" type="submit" name="submit" value="source"><?php echo sprintf(lang('btn_switcher'), lang('label_source')); ?></button>
		<button class="btn btn-warning" type="submit" name="submit" value="destination"><?php echo sprintf(lang('btn_switcher'), lang('label_destination')); ?></button>
	</div>
	</fieldset>
    <?php echo form_close(); ?>
</div>