<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$filemanager_url = site_url() . "assets/filemanager/dialog.php?type=2&fldr=&relative_url=1&lang=" . get_language_code($this->config->item('language')) . "&akey=" . md5(settings_item('site.filemanager_akey')) . '&rf=' . urlencode(base64_encode($type));
?>
<div class="form-group form-row">
<label class="col-sm-3 col-form-label"><?php echo lang($type . '_dependencies'); ?></label>
<div class="col-sm-9" aria-labelledby="field_options" role="group">
	<table id="table_<?php echo $type; ?>" class="table table-striped table-hover">
		<tbody>
			<tr>
				<td colspan="3"><button id="add_<?php echo $type; ?>" class="btn btn-primary"><?php echo lang('label_add_option');?></button><span class="small ml-2"><?php echo lang('help_dependencies');?></span></td>
			</tr>
			<tr>
				<td><?php echo lang('label_type');?></td>
				<td><?php echo lang('label_url');?></td>
				<td><?php echo lang('label_action');?></td>
			</tr>
			<?php $x = 99;?>
			<?php if(!empty($assets)): foreach($assets as $asset): $asset = (array) $asset;?>
			<tr>
				<td>
					<select id="<?php echo $type . $x; ?>" name="<?php echo $type; ?>[type][]" class="type-<?php echo $type; ?> form-control">
						<option value="internal"<?php echo $asset['type'] == 'internal' ? ' selected' : '';?>><?php echo lang('label_internal');?></option>
						<option value="external"<?php echo $asset['type'] == 'external' ? ' selected' : '';?>><?php echo lang('label_external');?></option>
					</select>
				</td>
				<td>
				<div id="internal-<?php echo $type . $x; ?>" class="input-group<?php echo $asset['type'] == 'external' ? ' display-none' : '';?>">
					<input id="<?php echo $type; ?>_file_<?php echo $x; ?>" type="text" name="<?php echo $type; ?>[file][]" value="<?php echo set_value($type . '[file][]', (!empty($asset['url']) ? $asset['url'] : '')); ?>" class="form-control" />
					<span class="input-group-btn">
						<a id="<?php echo $type . '-' . $x; ?>" class="btn btn-info btn-filemanager text-white" type="button"><?php echo lang('bf_action_browse');?></a>
					</span>
				</div>
				<input<?php echo $asset['type'] == 'internal' ? ' style="display: none;"' : '';?> id="external-<?php echo $type . $x; ?>" class="form-control" type="text" name="<?php echo $type; ?>[url][]" value="<?php echo set_value($type . '[url][]', (!empty($asset['url']) ? $asset['url'] : '')); ?>">
				</td>
				<td><a href="#" class="remove_field"><span class="fas fa-minus"></span></a></td>
			</tr>
			<?php $x++;?>
			<?php endforeach; endif;?>
		</tbody>
	</table>
</div>
</div>