<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    
    <!-- CSS dependencies -->
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" />
    
    <!-- Grid editor CSS -->
    <link rel="stylesheet" type="text/css" href="<?php echo base_url() . 'assets/css/grideditor.css'?>" />
    
    <!-- Javascript dependencies -->
    <script src="https://code.jquery.com/jquery-1.11.2.js"></script>
    <script src="https://code.jquery.com/ui/1.11.2/jquery-ui.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tinymce/4.3.2/tinymce.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tinymce/4.3.2/jquery.tinymce.min.js"></script>
    
    <!-- Grid editor javascript -->
    <script src="<?php echo base_url() . 'assets/js/jquery.grideditor.min.js'?>"></script>
    
    <script>
        $(function() {
            // Initialize grid editor
            $('#myGrid').gridEditor({
                new_row_widgets: [[12], [6,6], [9,3]],
                tinymce: {
                    config: { paste_as_text: true }
                }
            });
            
            // Get resulting html
           
            $("#viewHTML").click(function(){
            	 var html = $('#myGrid').gridEditor('getHtml');
            });
        });
    </script>
    
    <title><?php echo lang('grid_editor');?></title>
</head>
<body>
    <div class="container">
        <div id="myGrid"></div>
    </div>
</body>
</html>