<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('help_scss_variables')?></div>
<?php echo form_validations(); ?>
<div class="admin-box">
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>

<div id="options" class="form-group">
<div class="table-responsive">
	<table id="options_table" class="table table-striped table-hover">
		<tbody id="tablevalues">
			<tr>
				<td colspan="6"><button id="add_option" class="btn btn-primary"><?php echo lang('label_add_option');?></button><span class="help-inline ml-1"><small><?php echo lang('help_variable_options');?></small></span></td>
			</tr>
			<tr>
				<td><?php echo lang('label_type');?></td>
				<td><?php echo lang('label_name');?></td>
				<td><?php echo lang('label_title');?></td>
				<td><?php echo lang('label_description');?></td>
				<td><?php echo lang('label_value');?></td>				
				<td><?php echo lang('label_action');?></td>
			</tr>
			<?php if(!empty($options)): foreach($options as $option): $option = (array)$option;?>
			<tr>
				<td>
				<select name="field_options[type][]" class="type-select form-control">
					<option value="text"<?php echo $option['type'] == 'text' ? ' selected' : '';?>><?php echo lang('type_text');?></option>
					<option value="textarea"<?php echo $option['type'] == 'textarea' ? ' selected' : '';?>><?php echo lang('type_textarea');?></option>
					<option value="color"<?php echo $option['type'] == 'color' ? ' selected' : '';?>><?php echo lang('type_color');?></option>					
					<option value="select"<?php echo $option['type'] == 'select' ? ' selected' : '';?>><?php echo lang('type_select');?></option>
					<option value="font"<?php echo $option['type'] == 'font' ? ' selected' : '';?>><?php echo lang('type_font');?></option>
				</select>
				</td>
				<td><input type="text" name="field_options[name][]" class="form-control" value="<?php echo set_value('field_options[name][]', $option['name']); ?>"></td>
				<td><input type="text" name="field_options[title][]" class="form-control" value="<?php echo set_value('field_options[title][]', $option['title']); ?>"></td>
				<td><?php echo gc_form_element('textarea', array( 'name' => 'field_options[description][]', 'field_only' => TRUE, 'extra' => array('id' => 'field_options[description][]', 'rows' => '2', 'cols' => '20')), (isset($option['description']) ? $option['description'] : '')); ?></td>	
				<td>
				<input style="<?php echo $option['type'] != 'select' ? "display: none; " : '';?>margin-bottom: 10px;" type="text" name="field_options[options][]" value="<?php echo set_value('field_options[options][]', !empty($option['options']) ? $option['options'] : ''); ?>" class="form-control field-options" placeholder="Options e.g. 1,2,3" />
				<input type="text" class="field-value form-control<?php echo $option['type'] == 'color' ? ' gc-color-picker' : ''; ?>" name="field_options[value][]" value="<?php echo set_value('field_options[value][]', !empty($option['value']) ? $option['value'] : ''); ?>">
				</td>			
				<td><a href="#" class="remove_field"><span class="fas fa-minus"></span></a></td>
			</tr>
			<?php endforeach; endif;?>
		</tbody>
	</table>
</div>
</div>
<?php
$action_data = array(
	'url' => SITE_AREA .'/developer/themes'
);
$action_data['delete'] = FALSE;
echo gc_form_element('actions', $action_data);
?>
</fieldset>
<?php echo form_close(); ?>
</div>