<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('help_scss_variables')?></div>
<?php echo form_validations(); ?>
<div class="admin-box">
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
	<?php if(!empty($widgets)):?>
	<?php $i = 1;?>
	<?php $j = 1;?>
	<div class="tabbable">
		<ul class="nav nav-tabs">
			<?php foreach($widgets as $lkey => $widget):?>
			<li class="nav-item"><a class="nav-link<?php echo $i == 1 ? ' active' : '';?>" href="<?php echo '#widget' . $lkey; ?>" data-toggle="tab" title="<?php echo $widget_names[$lkey]; ?>"><?php echo $widget_names[$lkey]; ?></a></li>
			<?php $i++;?>
			<?php endforeach;?>
		</ul>
	<div class="tab-content">
	<?php foreach($widgets as $key => $options):?>
	<div class="tab-pane<?php echo $j == 1 ? ' active' : '';?>" id="widget<?php echo $key; ?>">
	<fieldset>
	<div id="options" class="form-group">
		<?php $title = $widget_names[$key];?>
		<h4>
			<?php if($record->type_id == 0):?>
			<button type="button" id="restore_widget_scss" name="restore_widget_scss" class="restore_widget_scss btn-sm btn-success" value="<?php echo $key; ?>" data-toggle='tooltip' data-placement='bottom' data-original-title='<?php echo lang('restore_widget_scss');?>'><i class="fas fa-window-restore"></i></button>
			<?php endif;?>
			<button type="button" id="restore_scheme_scss" name="restore_scheme_scss" class="restore_scheme_scss btn-sm btn-secondary" value="<?php echo $key; ?>" data-toggle='tooltip' data-placement='bottom' data-original-title='<?php echo lang('restore_scheme_scss');?>'><i class="fas fa-eye-dropper"></i></button>
			<button type="button" id="restore_global_scss" name="restore_global_scss" class="restore_global_scss btn-sm btn-info" value="<?php echo $key; ?>" data-toggle='tooltip' data-placement='bottom' data-original-title='<?php echo lang('restore_global_scss');?>'><i class="fas fa-globe"></i></button>
		</h4>		
		<table id="options_table" class="table table-striped table-hover">
			<?php if(!empty($options)): foreach($options as $option): $option = (array)$option; ?>
			<?php echo $this->load->view('scss_variable_fields', array('widget_id' => $key, 'title' => $widget_names[$key], 'option' => $option));?>		
			<?php endforeach; endif;?>
		</table>
    </div>
    </fieldset>
    </div>
    <?php $j++;?>
    <?php endforeach;?>
    </div>
    </div>
    <?php endif;?>
    <?php
    $action_data = array(
		'url' => SITE_AREA .'/developer/themes',
        'label' => lang('save')
	);
	$action_data['delete'] = FALSE;
	echo gc_form_element('actions', $action_data);
    ?>
</fieldset>
<?php echo form_close(); ?>
</div>