<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
$num_columns	= 8;
$has_records	= isset($records) && is_array($records) && count($records);
echo form_validations();
?>
<div class="admin-box">
<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
<fieldset>
	<div id="options" class="form-group">
		<table id="options_table" class="table table-striped table-hover table-sm">
		<?php if(!empty($options)): foreach($options as $option): $option = (array)$option; ?>
		<?php echo $this->load->view('scss_variable_fields', array('widget_id' => $name, 'option' => $option));?>
		<?php endforeach; endif;?>
		</table>
    </div>
    <?php echo gc_form_element('checkbox', array('name' => 'update_saved_scss', 'no_label' => TRUE, 'tooltip' => lang('help_update_saved_scss')), TRUE, lang('update_saved_scss')); ?>
    <h4><?php echo lang('label_default_views');?></h4>
	<div class="table-responsive">
    <table class="table table-striped">
			<thead>
				<tr>
					<th class="column-check"><input class="check-all" type="checkbox" /></th>
					<th><?php echo lang('label_name');?></th>
					<th><?php echo lang('label_view');?></th>
				</tr>
			</thead>
			<tbody>
				<?php
				if ($has_records) :
					foreach ($records as $scheme) :
				?>
				<tr>
					<td class="column-check"><input type="checkbox" class="chk-status" name="checked[]" value="<?php echo $scheme->id; ?>" /></td>
					<td><?php e($scheme->name); ?></td>
					<td><?php e(ucfirst($scheme->file_folder)); ?></td>
				</tr>
				<?php
					endforeach;
				else:
				?>
				<tr>
					<td colspan="<?php echo $num_columns; ?>"><?php echo lang('error_no_record_found');?></td>
				</tr>
				<?php endif; ?>
			</tbody>
		</table>
	</div>
	<?php
	$action_data = array(
		'url' => SITE_AREA .'/developer/themes'
	);
	$action_data['delete'] = FALSE;
	echo gc_form_element('actions', $action_data);
	?>
</fieldset>
<?php echo form_close(); ?>
</div>