<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Online Software Solutions							   # ||
|| # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<?php $type_id = !empty($_POST['type_id']) ? $_POST['type_id'] : (isset($record->type_id) ? $record->type_id : 0);?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
		<fieldset>
			<?php 
			$type_options = array(
				0 => lang('label_view'),
				1 => lang('label_widget'),
				2 => lang('label_layout')
			);
			echo gc_form_element('dropdown', array('name' => 'type_id', 'options' => $type_options), $record, lang('label_type'), 'col-sm-2');
			echo gc_form_element('text', array('name' => 'name', 'extra' => array('maxlength' => 100)), $record, lang('label_name'). lang('bf_form_label_required'));
			$view_options = array();
			$selected_view = '';
			foreach($views as $key => $value):
			$view_options[$key] = $value;
			// selected value
			if((!empty($_POST['view']) && $_POST['view'] == $key) || (isset($view_selected) && $view_selected == $key)):
				$selected_view = $key;
			endif;
			endforeach;
			echo gc_form_element('dropdown', array('name' => 'view', 'control_class' => 'view-field', 'control_style' => ($type_id == 1 || $type_id == 2 ? 'display: none;' : ''), 'options' => $view_options), $selected_view, lang('label_view'), 'col-sm-4');
			$gc_layouts = array_merge($layouts, array('blank' => lang('label_blank')));
			echo gc_form_element('dropdown', array('name' => 'layout', 'control_class' => 'layout-field', 'control_style' => ($type_id == 1 ? 'display: none;' : ''), 'options' => $gc_layouts), $record, lang('label_layout'), 'col-sm-3');
			
			$theme_options = array();
			$selected_theme = '';
			if(!empty($themes)):
			foreach($themes as $theme):
				$theme_options[$theme->name] = ucfirst($theme->name);
				// selected value
				if((!empty($_POST['theme']) && $_POST['theme'] == $theme->name) || (isset($record->theme) && $record->theme == $theme->name)):	
				$selected_theme = $theme->name;
				endif;
			endforeach;
			endif;
			
			//echo gc_form_element('dropdown', array('name' => 'view', 'control_class' => 'view-field', 'control_style' => ($type_id == 1 ? 'display: none;' : ''), 'options' => $view_options), $selected_view, lang('label_type'), 'col-sm-4');
			/*$theme_elements = array(
				array('type' => 'dropdown', 'name' => 'theme', 'value' => $selected_theme),
				array('type' => 'checkbox', 'name' => 'is_theme_default', 'label' => lang('is_theme_default'), 'value' => $record)
			);
			echo gc_form_element('dropdown', array('options' => $theme_elements));*/
			$theme_elements = array(
			    gc_form_element('dropdown', array('name' => 'theme[]', 'field_only' => TRUE, 'field_class' => 'selectpicker', 'options' => $theme_options, 'extra' => array('id' => 'theme', 'multiple' => true, 'data-value' => (!empty($_POST['theme']) ? implode(',', $_POST['theme']) : (!empty($record->theme) ? $record->theme : ''))), $selected_theme)),
				gc_form_element('checkbox', array('name' => 'is_theme_default', 'field_only' => TRUE), $record, lang('is_theme_default'))
			);
			echo gc_form_element('form_elements', array('form_elements' => $theme_elements, 'control_class' => 'view-field layout-field', 'control_style' => ($type_id == 1 ? 'display: none;' : '')), array(), lang('themes_singular'), 'col-sm-6');
			
			$gc_views = array_merge($views, $layouts);
			$widget_views[] = array(
				'id' => 'all',
				'name' => lang('all_views')
			);
			foreach($gc_views as $key => $value) {
				$widget_views[] = array(
					'id' => $key,
					'name' => $value
				);
			}
			echo form_hidden('gc_views', json_encode($widget_views));
			?>
			<div class="form-group widget-field form-row"<?php echo $type_id == 0 || $type_id == 2 ? ' style="display: none;"' : ''?>>
				<?php echo form_label(lang('label_applicable_view'), 'applicable_views', array('class' => 'col-sm-3 col-form-label') ); ?>
				<div class="col-sm-6 selectize-input-control">
					<input id="applicable_views" name="applicable_views" class="form-control" placeholder="<?php echo lang('placeholder_selectize'); ?>" data-selectize-value='<?php echo !empty($selectized_views) ? json_encode($selectized_views) : '';?>'/>
				</div>
			</div>
			<?php
			$control_style = $type_id == 0 || $type_id == 2 ? ' display: none;' : '';
			echo gc_form_element('checkbox', array('name' => 'is_widget_design', 'no_label' => TRUE, 'control_class' => 'widget-field', 'control_style' => $control_style), $record, lang('is_widget_design'));
			/*$view_checkboxes = array();
			foreach ($views as $key => $value):
				$view_checkboxes[] = array('name' => 'views[' . $key . ']', 'label' => $value, 'default_value' => $key, 'value' => (!empty($selected_views) ? in_array($key, $selected_views) : ''), 'extra' => array('id' => 'views_' . $key));
			endforeach;
			echo gc_form_element('checkbox', array('control_class' => 'widget-field', 'control_style' => ($type_id == 0 ? 'display: none;' : ''), 'options' => $view_checkboxes), array(), lang('label_applicable_view'). lang('bf_form_label_required'));
			*/
			
			echo gc_form_element('filemanager', array(), $record, lang('label_image'));
			
			$folder_options = array();
			$selected_folder = '';
			foreach($folders as $key => $value):
			$folder_options[$key] = $value;
			if((!empty($_POST['file_folder']) && $_POST['file_folder'] == $key) || (isset($record->file_folder) && $record->file_folder == $key)):
			$selected_folder = $key;
			endif;
			endforeach;
			echo gc_form_element('dropdown', array('name' => 'file_folder', 'control_class' => 'widget-field', 'control_style' => ($type_id == 0 || $type_id == 2 ? 'display: none;' : ''), 'options' => $folder_options), $selected_folder, lang('label_file_folder'). lang('bf_form_label_required'));
				
			echo gc_form_element('text', array('name' => 'file_name', 'extra' => array('maxlength' => 100, 'placeholder' => lang('placeholder_file_name'))), $record, lang('label_file_name'). lang('bf_form_label_required'));
			echo gc_form_element('text', array('name' => 'class_name', 'help' => lang('help_class_name'), 'default_value' => generateRandomString(), 'extra' => array('maxlength' => 30, 'placeholder' => lang('placeholder_class_name'))), $record, lang('label_class_name'));
			echo gc_form_element('dropdown', array('name' => 'theme_block_id', 'options' => $this->fields_model->dropdown_options('theme_blocks')), $record, lang('singular_theme_blocks'), 'col-sm-3');
			echo gc_form_element('textarea', array('name' => 'notes'), $record, lang('label_notes'));
				
			?>
			
			<div class="widget-field form-group form-row" <?php echo $type_id == 0 || $type_id == 2 ? ' style="display: none;"' : '';?>>
			<label class="col-sm-3 col-form-label"><?php echo lang('widget_params'); ?></label>
			<div class="col-sm-9" aria-labelledby="field_options" role="group">
			<table id="params_table" class="table table-striped table-hover">
				<tbody id="tablevalues">
					<tr>
						<td colspan="6"><button id="add_param" class="btn btn-primary"><?php echo lang('label_add_option');?></button><span class="help-inline ml-1"><?php echo lang('help_widget_params');?></span></td>
					</tr>
					<tr>
						<td><?php echo lang('label_name');?></td>
						<td><?php echo lang('label_value');?></td>
						<td><?php echo lang('label_description');?></td>
						<td><i class="fas fa-question btn btn-xs btn-info" data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('description_lang');?>"></i></td>				
						<td><?php echo lang('label_action');?></td>
					</tr>
					<?php if(!empty($options)): foreach($options as $option): $option = (array)$option;?>
					<tr>
						<td><input type="text" name="field_options[name][]" class="form-control" value="<?php echo set_value('field_options[name][]', $option['name']); ?>"></td>							
						<td><input type="text" name="field_options[value][]" class="form-control" value="<?php echo set_value('field_options[value][]', isset($option['value']) ? $option['value'] : ''); ?>"></td>
						<td><?php echo gc_form_element('textarea', array( 'name' => 'field_options[description][]', 'field_only' => TRUE, 'extra' => array('id' => 'field_options[description][]', 'rows' => '2', 'cols' => '20')), (isset($option['description']) ? $option['description'] : '')); ?></td>	
						<td><?php echo gc_form_element('text', array('name' => 'field_options[lang][]', 'field_class' => 'param-lang', 'default_value' => 0, 'field_only' => TRUE), (isset($option['lang']) ? $option['lang'] : 0)); ?></td>	
						<td><a href="#" class="remove_field"><span class="fas fa-minus"></span></a></td>
					</tr>
					<?php endforeach; endif;?>
				</tbody>
			</table>
			</div>
			</div>
			
			<?php echo $this->load->view('css_js_fields', array('type' => 'css', 'assets' => !empty($css_files) ? $css_files : '')); ?>
			<?php echo $this->load->view('css_js_fields', array('type' => 'js', 'assets' =>  !empty($js_files) ? $js_files : '')); ?>
			<?php
			$action_data = array(
				'url' => SITE_AREA .'/developer/themes'
			);
			$action_data['delete'] = FALSE;
			echo gc_form_element('actions', $action_data);
			?>
		</fieldset>
    <?php echo form_close(); ?>
    <?php 
		$filemanager_url = site_url() . "assets/filemanager/dialog.php?type=2&fldr=&relative_url=1&lang=" . get_language_code($this->config->item('language')) . "&akey=" . md5(settings_item('site.filemanager_akey')); 
		echo form_hidden('css_filemanager_url', $filemanager_url . '&rf=' . urlencode(base64_encode('css')));
		echo form_hidden('js_filemanager_url', $filemanager_url . '&rf=' . urlencode(base64_encode('js')));
	?>
</div>