<?php defined('BASEPATH') || exit('No direct script access allowed');

$lang['translate_title_edit']  	= '%s: Translate to %s';
$lang['translate_title_index'] 	= 'Translate to %s';
$lang['single_click_translate']	= 'Translate from %s';
$lang['msg_single_click_translate'] = 'Do not use this method if you already have translated files, this action will overwrite them.';

$lang['translate_no_modules'] = 'No Modules found with language files.';
$lang['translate_no_core']    = 'No Core language files found.';

$lang['translate_core']         = 'Core';
$lang['translate_current_lang'] = 'Translate to';
$lang['translate_modules']      = 'Modules';
$lang['translate_language']     = 'Language';
$lang['translate_other']        = 'Other...';
$lang['translate_select']       = 'Select';
$lang['translate_file']         = 'File';
$lang['translate_translate']    = 'Translate';
$lang['translate_new_lang']     = 'New Language';

$lang['translate_export']       = 'Export Language Files';
$lang['translate_export_short'] = 'Export';
$lang['translate_export_note']  = 'Exporting language files provides you with a .zip file with all of the language files for that particular language so that you can easily share.';

$lang['translate_include']      = 'Select Parts';
$lang['translate_include_core'] = 'Include Core';
$lang['translate_include_mods'] = 'Include Custom Modules';

$lang['translate_save_success'] = 'Language file saved successfully.';
$lang['translate_save_fail']    = 'There was an error trying to save language file. Check file permissions.';

$lang['translate_success']      = '%s selected language entries were successfully translated.';
$lang['translate_part_success'] = '%s selected language entries were successfully translated but %s failed.';
$lang['translate_failed']       = "The selected language entries were not translated. This may a temporary ban from Google, please try again later.";

$lang['translate_with_google']	= 'Translate with Google';
$lang['translate_google_confirm'] = "Are you sure you want to translate via Google? This will overwrite all existing translations. \n\nAfter translation, please take care of all HTML and system tags like <strong>, <br />, %s etc..";
$lang['translate_select_empty'] = 'Select non translated/empty fields only';
$lang['easy_translate']			= 'Easy Translate';
$lang['help_easy_translate'] 	= 'Use the checkboxes below to select files, choose your language and click the Translate button';

// Find and Replace Language Text
$lang['search_language']		= 'Search Language';
$lang['find_replace_text']		= 'Find and Replace';
$lang['find_text']				= 'Find Text';
$lang['replace_text']			= 'Replace Text';
$lang['translate_find']			= 'Find Only';
$lang['translate_find_replace']	= 'Find & Replace';
$lang['find_success']			= 'The search text found in the <strong>%s</strong> file and the key name is [%s]';
$lang['replace_success']		= 'The search text has been replaced successfully.';

// Routes
$lang['manage_routes']			= 'Routes/Permalinks';
$lang['help_routes']			= 'Change URL string e.g. add_business to add-business, edit_business to edit-business etc.';
$lang['unique_check']			= 'The "%s" is entered twice. All fields must be unique, change the duplicate values.';
$lang['reset']					= 'Reset to Default';
$lang['routes_save_success']	= 'Routes/Permalink saved successfully';
$lang['label_routes']			= 'blank field must be filled.';

// Import Languages
$lang['translate_import']       = 'Import Language Files';
$lang['translate_import_short'] = 'Import';
$lang['translate_import_from']  = 'Import From';
$lang['translate_import_goclixy'] = 'eComsta Servers';
$lang['translate_import_local'] = 'Local System';
$lang['translate_import_note']  = 'Select language and click on the Import button to import language files directly from eComsta Servers, you can also upload a backup file from your local system.';

// Add string to the custom_lang.php file
$lang['translate_new_string']   = 'Add New String'; 
$lang['translate_string_help']  = 'Note: You can only add strings here, to modify existing ones, visit the upper Home tab and click the custom_lang.php file to edit it.';
$lang['translate_key']          = 'Key';
$lang['translate_key_help']     = 'Must be in lower letters without space and special characters. Use underscore in place of space. e.g. label_save';
$lang['translate_value_help']   = 'The value to be displayed to the user.';
$lang['translate_string_success'] = 'The new string has been successfully added.';
$lang['translate_string_error'] = 'Unabel to add a new string, the key value already exists.';