<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Online Software Solutions							   # ||
 || # Copyright (C) 2021 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-info"><?php echo lang('translate_string_help'); ?></div>
<?php echo form_validations(); ?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>
		<?php
		$language_options = array();
		$selected_language = '';
		foreach ($codes as $key => $value):
		$language_options[$key] = ucfirst($key);
		if((isset($_POST['search_language']) && $_POST['search_language'] == $key) || settings_item('site.default_language') == $key):
		$selected_language = $key;
		endif;
		endforeach;
		echo gc_form_element('dropdown', array('name' => 'language', 'options' => $language_options), $selected_language, lang('translate_language'), 'col-sm-3');
		echo gc_form_element('text', array('name' => 'key', 'help' => lang('translate_key_help')), array(), lang('translate_key'). lang('bf_form_label_required'), 'col-sm-4');
		echo gc_form_element('text', array('name' => 'value', 'help' => lang('translate_value_help')), array(), lang('label_value'). lang('bf_form_label_required'));
		?>
        </fieldset>
        <fieldset class="form-row card card-body bg-light">
            <div class="col-sm-6 offset-sm-3">
                <input type="submit" name="save" class="btn btn-primary" value="<?php e(lang('gc_action_submit')); ?>" /> 
            </div>
        </fieldset>
	<?php echo form_close();?>
</div>