<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
	Copyright (c) 2011 Lonnie Ezell

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:

	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.

	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
*/

$lang['us_account_deleted'] = 'متاسفانه حساب کاربری شما حذف شده است. این هنوز پاکسازی نشده است و <strong> ممکن است هنوز </ قوی> ترمیم می شود. تماس با مدیر در٪ s.';

$lang['us_bad_email_pass'] = 'کلمه عبور یا ایمیل اشتباه است.';
$lang['us_must_login'] = 'شما باید برای مشاهده این صفحه وارد سایت شوید.';
$lang['us_no_permission'] = 'شما اجازه برای دسترسی به این صفحه را ندارید.';
$lang['us_fields_required'] = '٪ s و زمینه رمز عبور های آن است.';

$lang['us_access_logs'] = 'سیاهههای مربوط به دسترسی';
$lang['us_logged_in_on'] = '<B>٪ s </ b> در در سیستم وارد شده از٪ s';
$lang['us_no_access_message'] = '<p>Congratulations!</p><p>All of your users have good memories!</p>';
$lang['us_log_create'] = 'یک٪ s جدید ایجاد';
$lang['us_log_edit'] = 'کاربران اصلاح شده';
$lang['us_log_delete'] = 'کاربر حذف شده';
$lang['us_log_logged'] = 'logged in from';
$lang['us_log_logged_out'] = 'از وارد سایت شوید';
$lang['us_log_reset'] = 'رمز عبور خود را بازنشانی کنید.';
$lang['us_log_register'] = 'ثبت نام یک حساب کاربری جدید.';
$lang['us_log_edit_profile'] = 'پروفایل خود را بروز';


$lang['us_purge_del_confirm'] = 'آیا مطمئن هستید که می خواهید به طور کامل حساب کاربری (بازدید کنندگان) حذف - وجود ندارد و رفتن؟';
$lang['us_action_purged'] = 'کاربران پاکسازی شدند.';
$lang['us_action_deleted'] = 'کاربر با موفقیت حذف شد.';
$lang['us_action_not_deleted'] = 'ما می تواند کاربران را حذف کنید: ';
$lang['us_delete_account'] = 'حذف حساب';
$lang['us_delete_account_note'] = '<H3> حذف این حساب </ H3> <P> حذف این حساب تمام امتیازات خود را در سایت لغو کند. </ P>';
$lang['us_delete_account_confirm'] = 'آیا مطمئن هستید که می خواهید حساب کاربری (بازدید کنندگان) را حذف کنید؟';

$lang['us_restore_account'] = 'بازیابی حساب کاربری';
$lang['us_restore_account_note'] = '<H3> بازیابی این حساب </ H3> <p> در سازمان ملل متحد حذف حساب کاربری کاربر. </ P>';
$lang['us_restore_account_confirm'] = 'بازگرداندن این حساب کاربران؟';

$lang['us_role'] = 'Role';
$lang['us_role_lower'] = 'role';
$lang['us_no_users'] = 'کاربری پیدا نشد.';
$lang['us_create_user'] = 'ایجاد کاربر جدید';
$lang['us_create_user_note'] = '<H3> ایجاد یک کاربر جدید </ H3> <P> ایجاد حساب جدید برای کاربران دیگر در دایره خود را. </ P>';
$lang['us_edit_user'] = 'ویرایش کاربر';
$lang['us_restore_note'] = 'بازگرداندن کاربران و دسترسی به سایت اجازه می دهد آنها را دوباره.';
$lang['us_unban_note'] = 'سازمان ملل متحد بان کی مون کاربر و همه آنها را دسترسی به سایت.';
$lang['us_account_status'] = 'وضعیت حساب';

$lang['us_failed_login_attempts'] = 'ورود ناموفق';
$lang['us_failed_logins_note'] = '<P> تبریک میگوییم! </ P> <P> تمام کاربران خود را داشته باشند و خاطرات خوب! </ P>';

$lang['us_banned_admin_note'] = 'این کاربر شده است از سایت ممنوع است.';
$lang['us_banned_msg'] = 'این حساب اجازه ورود به سایت ندارد.';

$lang['us_first_name'] = 'نام';
$lang['us_last_name'] = 'نام خانوادگی';
$lang['us_address'] = 'نشانی';
$lang['us_street_1'] = 'خیابان 1';
$lang['us_street_2'] = 'خیابان 2';
$lang['us_city'] = 'شهرستان';
$lang['us_state'] = 'دولت';
$lang['us_no_states'] = 'هیچ ایالات / provences / بخش ها / مناطق برای این کشور وجود دارد. درست آنها را در آدرس فایل پیکربندی';
$lang['us_no_countries'] = 'قادر به پیدا کردن هر کشور. درست آنها را در فایل پیکربندی آدرس.';
$lang['us_country'] = 'کشور';
$lang['us_zipcode'] = 'کد پستی';

$lang['us_user_management'] = 'مدیریت کاربر';
$lang['us_email_in_use'] = 'آدرس از٪ s قبلا استفاده شده است. لطفا دیگری را انتخاب کنید.';

$lang['us_edit_profile'] = 'ویرایش پروفایل';
$lang['us_edit_note'] = 'جزئیات خود را در زیر وارد کنید و روی Save کلیک کنید.';

$lang['us_reset_password'] = 'بازیابی رمز عبور';
$lang['us_reset_note'] = 'ایمیل خود را وارد کنید و ما یک رمز عبور موقت برای شما ارسال.';
$lang['us_send_password'] = 'ارسال رمز عبور';

$lang['us_login'] = 'لطفا وارد شوید';
$lang['us_remember_note'] = 'مرا به خاطر بسپار';
$lang['us_sign_up'] = 'ایجاد یک حساب کاربری';
$lang['us_forgot_your_password'] = 'رمز عبور خود را فراموش کرده اید؟';
$lang['us_let_me_in'] = 'Sign In';

$lang['us_password_mins'] = 'حداقل 8 کاراکتر.';
$lang['us_register'] = 'ثبت نام';
$lang['us_already_registered'] = 'قبلا ثبت نام کرده؟';

$lang['us_action_save'] = 'ذخیره کاربر';
$lang['us_unauthorized'] = 'غیر مجاز. با عرض پوزش شما اجازه مناسبی برای مدیریت نقش "٪ s" را ندارد.';
$lang['us_empty_id'] = 'بدون شناسه ارائه شده است. شما باید یک شناسه برای انجام این عمل فراهم می کند.';
$lang['us_self_delete'] = 'غیر مجاز. با عرض پوزش، شما می توانید خود را حذف کنید.';

$lang['us_filter_first_letter'] = 'شروع می شود با نام کاربری: ';
$lang['us_account_details'] = 'جزئیات حساب';
$lang['us_last_login'] = 'آخرین ورود';


$lang['us_account_created_success'] = 'حساب شما ایجاد شده است. لطفا وارد شوید.';

$lang['us_invalid_user_id'] = 'شناسه کاربر نامعتبر است.';
$lang['us_invalid_email'] = 'می توانید که ایمیل در سوابق ما را پیدا کند.';

$lang['us_reset_password_note'] = 'کلمه عبور جدید خود را در زیر رمز عبور خود را برای تنظیم مجدد را وارد کنید.';
$lang['us_reset_invalid_email'] = 'که به نظر نمی رسد به یک درخواست بازنشانی رمز عبور معتبر.';
$lang['us_reset_pass_subject'] = 'گذرواژه موقت شما';
$lang['us_reset_pass_message'] = 'لطفا ایمیل خود را برای دستورالعمل برای تنظیم مجدد رمز عبور خود را بررسی کنید.';
$lang['us_reset_pass_error'] = 'Unable to send an email: ';

$lang['us_set_password'] = 'ذخیره رمز عبور جدید';
$lang['us_reset_password_success'] = 'لطفا با استفاده از رمز عبور جدید خود وارد شوید.';
$lang['us_reset_password_error'] = 'یک خطای رمز عبور خود را بازنشانی وجود دارد:٪ s را';


$lang['us_profile_updated_success'] = 'مشخصات موفقیت به روز شد.';
$lang['us_profile_updated_error'] = 'یک مشکل به روز رسانی مشخصات خود را وجود دارد ';

$lang['us_register_disabled'] = 'ثبت نام حساب کاربری جدید امکان پذیر نیست.';


$lang['us_user_created_success'] = 'کاربر با موفقیت ایجاد شده است.';
$lang['us_user_update_success'] = 'کاربر با موفقیت به روز شد.';

$lang['us_user_restored_success'] = 'کاربر با موفقیت دوباره بازسازی شد.';
$lang['us_user_restored_error'] = 'قادر به بازگرداندن کاربر: ';


/* Activations */
$lang['us_status'] = 'وضعیت';
$lang['us_inactive_users'] = 'کاربران غیر فعال';
$lang['us_activate'] = 'فعال سازی';
$lang['us_user_activate_note'] = 'کد فعال سازی خود را وارد کنید برای تایید آدرس ایمیل خود را و عضویت خود را فعال کنید.';
$lang['us_activate_note'] = 'فعال کاربران و به آنها اجازه دسترسی به سایت';
$lang['us_deactivate_note'] = 'غیر فعال کردن کاربران برای جلوگیری از دسترسی به سایت';
$lang['us_activate_enter'] = 'لطفا کد کاربری خود را وارد کنید به ادامه.';
$lang['us_activate_code'] = 'کد فعال سازی';
$lang['us_activate_request'] = 'درخواست یک گذرواژه جدید';
$lang['us_activate_resend'] = 'ارسال مجدد کد فعال سازی';
$lang['us_activation_code'] = 'فعال سازی کد را وارد کنید';
$lang['us_activate_resend_note'] = 'ایمیل خود را وارد کنید و ما به کد فعال سازی خود را به شما مجددا ارسال.';
$lang['us_confirm_activate_code'] = 'منظور کد فعال سازی';
$lang['us_activate_code_send'] = 'ارسال کد فعال سازی';
$lang['bf_action_activate'] = 'فعال شدن';
$lang['bf_action_deactivate'] = 'از کار انداختن';
$lang['us_account_activated'] = 'کاربر فعال نشده باشد.';
$lang['us_account_deactivated'] = 'کاربر غیر فعال کردن حساب.';
$lang['us_account_activated_admin'] = 'فعال سازی حساب کاربری اداری.';
$lang['us_account_deactivated_admin'] = 'غیر فعال کردن حساب کاربری اداری.';
$lang['us_active'] = 'فعال';
$lang['us_inactive'] = ' غیر فعال';
//email subjects
$lang['us_email_subj_activate'] = 'فعال سازی عضویت شما';
$lang['us_email_subj_pending'] = 'ثبت نام کامل. فعال سازی انتظار.';
$lang['us_email_thank_you'] = 'ممنون از اینکه ثبت نام کردید! ';
// Activation Statuses
$lang['us_registration_fail'] = 'ثبت نام کامل نیست با موفقیت. ';
$lang['us_check_activate_email'] = 'لطفا ایمیل خود را برای دستورالعمل برای حساب خود را فعال کنید.';
$lang['us_msg_activation_email'] = 'ایمیل فعال سازی با دستورالعمل با موفقیت به کاربر (های) انتخاب گردیده است.';
$lang['us_admin_approval_pending'] = 'حساب کاربری شما در انتظار تایید مدیر. شما خواهید هشدار از طریق ایمیل اگر حساب خود را فعال می شود دریافت می کنند.';
$lang['us_account_not_active'] = 'حساب کاربری شما هنوز فعال لطفا به حساب خود با وارد کردن کد را فعال کنید.';
$lang['us_account_active'] = 'تبریک. حساب کاربری شما در حال حاضر فعال است!';
$lang['us_account_active_login'] = 'حساب شما فعال است و شما هم اکنون می توانید وارد سایت شوید.';
$lang['us_account_reg_complete'] = 'ثبت نام به [SITE_TITLE] به پایان!';
$lang['us_active_status_changed'] = 'وضعیت کاربر با موفقیت تغییر یافت.';
$lang['us_active_email_sent'] = 'ایمیل فعال سازی ارسال شده است.';
// Activation Errors
$lang['us_err_no_id'] = 'بدون شناسه کاربری دریافت شد.';
$lang['us_err_status_error'] = 'وضعیت کاربران تغییر نمی شد: ';
$lang['us_err_no_email'] = 'قادر به ارسال یک ایمیل: ';
$lang['us_err_activate_fail'] = 'عضویت خود را نمی تواند در این زمان به علت همین دلیل زیر فعال: ';
$lang['us_err_activate_code'] = 'لطفا کد خود را چک کنید و دوباره سعی کنید و یا تماس با مدیر سایت برای کمک.';
$lang['us_err_no_matching_code'] = 'بدون کد فعال سازی تطبیق در سیستم یافت شد.';
$lang['us_err_no_matching_id'] = 'هیچ کاربر تطبیق شناسه در سیستم یافت شد.';
$lang['us_err_user_is_active'] = 'کاربر در حال حاضر فعال است.';
$lang['us_err_user_is_inactive'] = 'کاربر در حال حاضر غیر فعال است.';

/* Password strength/match */
$lang['us_pass_strength'] = 'استحکام';
$lang['us_pass_match'] = 'مقایسه';
$lang['us_passwords_no_match'] = 'مطابقت ندارد!';
$lang['us_passwords_match'] = 'مطابقت!';
$lang['us_pass_weak'] = 'ضعیف';
$lang['us_pass_good'] = 'خوبی';
$lang['us_pass_strong'] = 'قوی';

$lang['us_tab_all'] = 'تمام کاربران';
$lang['us_tab_inactive'] = 'غیر فعال';
$lang['us_tab_banned'] = 'ممنوع';
$lang['us_tab_deleted'] = 'حذف شد';
$lang['us_tab_roles'] = 'نقش';

$lang['us_forced_password_reset_note'] = 'با توجه به دلایل امنیتی، شما باید یک رمز عبور جدید برای حساب کاربری خود انتخاب کنید.';

$lang['us_back_to'] = 'برگشت به ';
$lang['us_no_account'] = 'هیچ حساب کاربری دارید؟';
$lang['us_force_password_reset'] = 'نیروی تنظیم مجدد رمز عبور در ورود بعدی';

/**Hybridauth**/

$lang['us_hybrid_auth_management'] = 'مدیریت HybridAuth';
$lang['us_save_settings'] = 'تنظیمات را ذخیره کن';

$lang['us_enabled'] = 'فعال';
$lang['us_provider'] = 'ارائه دهنده';
$lang['us_key_id'] = 'کلید / ID';
$lang['us_secret'] = 'راز';

$lang['us_ha_no_update'] = 'بدون اطلاعات برای به روز رسانی';
$lang['us_ha_update_success'] = 'به روز رسانی HybridAuth موفق';
$lang['us_ha_update_error'] = 'یک خطا رخ داده است با به روز رسانی HybridAuth';

$lang['us_enable'] = 'فعال کردن';
$lang['us_disable'] = 'غیر فعال کردن';
$lang['us_ha_logout'] = 'HybridAuth ورود به سیستم از خدمات';
$lang['us_ha_cancelled'] = 'ورود به لغو با: ';
$lang['us_ha_invalid_email'] = 'ایمیل نامعتبر به دست آمده';

$lang['us_sign_up_with_alternative'] = 'ورود به سیستم با استفاده از هر یک از خدمات زیر می باشد:';
$lang['us_ha_authenticate_error'] = 'می توانید برای کاربران تصدیق نیست';
$lang['us_ha_disabled_provider'] = 'کاربر درخواست برای HybridAuth به ورود با ارائه دهنده غیر فعال: ';
$lang['us_ha_provider_unavaliable'] = 'این ممکن است به ورود با این ارائه دهنده';
$lang['us_ha_no_email'] = 'قادر به بازیابی ایمیل آدرس';

$lang['us_ha_error_unknown'] = 'خطای نامشخص.';
$lang['us_ha_error_configuration'] = 'خطای پیکربندی Hybriauth.';
$lang['us_ha_error_provider_config'] = 'ارائه دهنده درستی پیکربندی نشده است.';
$lang['us_ha_error_provider_unkown'] = 'نامشخص و یا غیر فعال ارائه دهنده.';
$lang['us_ha_error_provider_missing_credentials'] = 'گمشده اعتبار نرم افزار ارائه دهنده.';
$lang['us_ha_error_connection_cancelled'] = 'مجوزهای شکست خورده است. کاربر احراز هویت را لغو کرده است و یا ارائه دهنده اتصال را رد کرد.';
$lang['us_ha_error_user_profile_fail'] = 'مشخصات کاربر انجام نشد. به احتمال زیاد کاربران را به ارائه دهنده متصل نیست و او باید به تصدیق دوباره.';
$lang['us_ha_error_user_not_connected'] = 'کاربر را به ارائه دهنده متصل نیست.';

$lang['us_ha_email_not_unique'] = 'که ایمیل در حال استفاده است، و یا شما در حال حاضر با یک حساب را امضا کردند تا';
$lang['us_ha_username_fail'] = 'یک نام کاربری قادر به مجموعه ای برای حساب شما. لطفا بعدا دوباره امتحان کنید و یا با ما تماس بگیرید';

//--------------------------------------------------------------------
// Login and Registration Area
//--------------------------------------------------------------------
$lang['label_sign_in'] = 'وارد شدن';
$lang['label_already_have_account'] = 'در حال حاضر حساب کاربری دارید؟';
$lang['label_no_account'] = 'حساب کاربری ندارید؟';
$lang['label_create_account'] = 'برای ثبت نام اینجا را کلیک کنید';
$lang['bf_menu_users'] = 'کاربران';
$lang['label_profile_image'] = 'مشخصات تصویر';
$lang['legend_personal_information'] = 'اطلاعات شخصی';
$lang['action_update'] = 'بهروزرسانی پروفایل';
$lang['label_connect_with'] = 'اتصال با٪ s';
$lang['login_with_social'] = 'ورود به سیستم با رسانه های اجتماعی';
$lang['social_login_help'] = 'راه ساده و راحت برای ورود به سیستم';
$lang['em_placeholder_usersearch'] = 'نام کاربری / نام نمایشی / ایمیل';
$lang['hybrid_authentication_providers'] = ' ارائه دهندگان ترکیبی احراز هویت';
$lang['hybrid_authentication_enable'] = ' احراز هویت ترکیبی فعال';
