<div class="row top2">
	<div class="col-12 col-sm-9 offset-sm-2 col-md-5 offset-md-3 col-lg-5 offset-lg-3">
		<div class="card card-primary modero-primary drop-shadow">
		    <div class="card-header"><h4 class="user-rst-act"><?php echo lang('us_activate');?></h4></div>
		    <div class="card-body">
		    <?php echo Template::message();?>
		    <?php if (validation_errors()) : ?>
				<div class="alert alert-danger">
					<?php echo validation_errors(); ?>
				</div>
			<?php endif; ?>
		   	<?php echo lang('us_user_activate_note'); ?>
		    <?php echo form_open($this->uri->uri_string(), array('class' => "", 'autocomplete' => 'off')); ?>
				<div class="form-group">
					<input class="form-control" type="text" name="code" value="<?php echo set_value('code') ?>" placeholder="<?php echo lang('us_activation_code');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_code'));?>"/>
					<span class="help-block with-errors no-margin"></span>
				</div>
				<input class="btn btn-lg btn-primary btn-block" value="<?php echo lang('us_confirm_activate_code') ?>" type="submit" name="activate">
				<?php if(settings_item('auth.user_activation_method') == 3): ?>
					<?php if(isset($otp_limit) && $otp_limit > 0): ?>
					<span class="help-block"><small>
					<?php echo sprintf(lang('otp_resend_limit'), $otp_limit); ?>
					<button class="btn btn-xs btn-warning" name="resend_otp" type="submit"><?php echo lang('otp_resend_btn'); ?></button>
					</small></span>
					<?php elseif(isset($otp_limit) && $otp_limit <= 0): ?>
					<span class="help-block"><small><?php echo lang('otp_resend_limit_exceeded'); ?></small></span>
					<?php endif; ?>
				<?php endif; ?>
			<?php echo form_close();?>
		    </div>
		</div>
	</div>
</div>