<?php

$validation_errors = validation_errors();
$errorClass = ' error';
$controlClass = 'form-control';
$fieldData = array(
    'errorClass'    => $errorClass,
    'controlClass'  => $controlClass,
);

?>
<section id="profile">
    <?php if ($validation_errors) : ?>
    <div class="alert alert-danger">
        <?php echo $validation_errors; ?>
    </div>
    <?php endif; ?>
    <?php if (isset($user) && $user->role_name == 'Banned') : ?>
    <div data-dismiss="alert" class="alert alert-danger">
        <?php echo lang('us_banned_admin_note'); ?>
    </div>
    <?php endif; ?>
    <div class="alert alert-info" style="display: none;">
        <h4 class="alert-heading"><?php echo lang('bf_required_note'); ?></h4>
        <?php if (isset($password_hints)) { echo $password_hints; } ?>
    </div>
    <div class="row">
    	<div class="col-sm-12">
            <?php echo form_open_multipart($this->uri->uri_string(), array('class' => 'form-horizontal', 'autocomplete' => 'off')); ?>
                <?php Template::block('user_fields', 'profile_fields', $fieldData); ?>
                <?php
                // Allow modules to render custom fields
                Events::trigger('render_user_form', $user );
                ?>
                <!-- Start User Meta -->
                <?php // $this->load->view('common/meta_frontend', array('frontend_only' => true));?>
                <!-- End of User Meta -->
                <div class="col-sm-6">
                <div class="form-actions float-right">
                    <input type="submit" name="save" class="btn btn-primary" value="<?php echo lang('action_update'); ?>" />
                    <?php // echo lang('bf_or') . ' ' . anchor('/', lang('bf_action_cancel')); ?>
                </div>
                </div>
            <?php echo form_close(); ?>
        </div>
    </div>
</section>