<?php $site_open = $this->settings_lib->item('auth.allow_register'); ?>
<div class="restricted-zone vertical-center" style="background-image:url('<?php echo gc_site_image('admin-area-wallpaper'); ?>');">
   <div class="container">
      <div class="login-form">
         <div class="main-div">
            <div class="panel">
               <h2><?php echo lang('gc_admin_login'); ?></h2>
               <p><?php echo lang('gc_email_password');?></p>
               <?php echo form_validations(); ?>
               <?php echo Template::message(); ?>
            </div>
            <?php echo form_open(ADMIN_URL, array('autocomplete' => 'off', 'class' => "form-horizontal")); ?>
               <div class="form-group">               	
                   	<div class="input-group">
                   		<div class="input-group-prepend">
    						<span class="input-group-text"><i class="fas fa-user"></i></span>
    					</div>
                  		<input id="login_value" name="login" class="form-control" type="text" placeholder="<?php echo $this->settings_lib->item('auth.login_type') == 'both' ? lang('bf_username') . '/' . lang('bf_email') : ucwords($this->settings_lib->item('auth.login_type')) ?>" value="<?php echo set_value('login'); ?>">
               		</div>
               </div>
               <div class="form-group">
                   	<div class="input-group">
                   		<div class="input-group-prepend">
    						<span class="input-group-text"><i class="fas fa-lock"></i></span>
    					</div>
                      <input id="password" class="form-control" type="password" placeholder="<?php echo lang('bf_password'); ?>" name="password">
                   </div>
               </div>
               <div class="forgot">
                  <a href="#" data-target="#pwdModal" data-toggle="modal"><?php echo lang('us_forgot_your_password');?></a>
                  <a href="<?php echo site_url(); ?>" class="display-block"><?php echo lang('us_back_to') . $this->settings_lib->item('site.title'); ?></a>
               </div>
               <input class="btn btn-primary" type="submit" name="log-me-in" id="submit" value="<?php e(lang('us_let_me_in')); ?>" />
            <?php echo form_close(); ?>
         </div>
      </div>
   </div>
</div>
<!--modal-->
<div id="pwdModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
      <div class="modal-header bg-warning">
        <h4 class="modal-title"><?php echo lang('gc_admin_modal_header');?></h4>
      </div>
      <?php echo form_open(site_url(SITE_AREA . '/login'), array('class' => "form-horizontal", 'autocomplete' => 'off')); ?>	    
      <div class="modal-body">
      <p><?php echo lang('gc_admin_login_help');?></p>      	 
      <fieldset>
      <div class="input-group <?php echo form_error('login') ? 'error' : ''; ?>" style="margin-bottom: 15px">
			<div class="input-group-prepend">
				<span class="input-group-text"><i class="fa fa-user"></i></span>
			</div>
			<input name="email" id="email" value="<?php echo set_value('email') ?>" class="form-control" type="text" placeholder="<?php echo lang('placeholder_email');?>">				
		</div>
       </fieldset>
      </div>
      <div class="modal-footer">
      <input class="btn btn-warning" type="submit" name="send" value="<?php e(lang('us_send_password')); ?>" />
      <button type="button" class="btn btn-secondary btn-customize" data-dismiss="modal"><?php echo lang('form_close'); ?></button>
      </div>
      <?php echo form_close(); ?>
  </div>
  </div>
</div>
<?php echo form_hidden('site_url', site_url());?>