<?php
$nav_url = 'settings/users';
$nav_links = array(
    array(
        'condition' => 'summary',
        'permission' => 'Users.Settings.Summary',
        'url' => $nav_url . '/summary',
        'id' => 'users_summary',
        'tooltip' => true,
        'title' => lang('gc_menu_summary'),
        'label' => '<i class="fas fa-home fa-lg"></i>'
    ),
    array(
        'condition' => '',
        'permission' => 'Bonfire.Users.Manage',
        'url' => $nav_url,
        'id' => 'manage_users',
        'tooltip' => true,
        'title' => lang('bf_users'),
        'label' => '<i class="fas fa-list fa-lg"></i>'
    ),
    array(
        'condition' => 'create',
        'permission' => 'Bonfire.Users.Add',
        'url' => $nav_url. '/create',
        'id' => 'create_new',
        'tooltip' => true,
        'title' => lang('bf_new') .' '. lang('bf_user'),
        'label' => '<i class="fas fa-plus-circle fa-lg"></i>'
    ),
    array(
        'condition' => 'hybridauth_managment',
        'permission' => 'Bonfire.Users.Manage',
        'url' => 'settings/users/hybridauth_managment',
        'id' => 'hybridauth',
        'tooltip' => true,
        'title' => lang('gc_menu_hybrid_auth_management'),
        'label' => '<i class="fas fa-share-alt fa-lg"></i>'
    ),
    array(
        'condition' => 'manage/email_templates',
        'segment' => $this->uri->segment(4) . '/' . $this->uri->segment(5),
        'permission' => 'User_Email_Templates.Settings.View',
        'url' => $nav_url. '/manage/email_templates',
        'id' => 'user_email_templates',
        'tooltip' => true,
        'title' => lang('manage_user_email_templates'),
        'label' => '<i class="fas fa-envelope fa-lg"></i>'
    )
);
echo $this->load->view('common/_subnav', array('nav_links' => $nav_links));
?>