<?php defined('BASEPATH') || exit('No direct script access allowed');

$lang['wallets_manage']     = 'Manage Wallets';
$lang['label_wallet']		= 'Wallet';
$lang['label_wallets']		= 'Wallet(s)';
$lang['label_cash']			= 'Cash';
$lang['add_wallets']		= 'Add Wallet';
$lang['edit_wallets']		= 'Edit Wallet';
$lang['label_history']		= 'History';
$lang['label_notes']		= 'Notes';
$lang['opening_balance'] 	= 'Opening Balance';
$lang['label_debit'] 		= 'Debit';
$lang['label_credit'] 		= 'Credit';
$lang['closing_balance'] 	= 'Closing Balance';
$lang['label_datetime'] 	= 'Date Time';
$lang['label_cash_balance'] = 'Cash Balance';
$lang['credit_debit_amount']  = 'Credit/Debit Amount';
$lang['placeholder_search'] = 'User ID/Email/Display Name/Cash';
$lang['placeholder_history'] = 'User ID/Email/Display Name/Date Time';
$lang['minimum_amount']		= 'Minimum Amount';
$lang['help_minimum']		= 'The minimum amount that can be added to a Wallet';
$lang['maximum_amount']		= 'Maximum Amount';
$lang['help_maximum']		= 'The maximum amount that can be added to a Wallet';
$lang['wallet_checkout']    = 'Wallet Checkout';
$lang['wallet_balance']     = 'Existing wallet balance %s';

// Manage Email/SMS Templates
$lang['manage_wallets_email_templates'] = 'Manage Email/SMS Templates';
$lang['create_wallets_email_templates'] = 'Add Template';
$lang['edit_wallets_email_templates']   = 'Edit Template';
$lang['wallets_email_templates'] = 'Email/SMS Templates';
$lang['singular_wallets_email_templates'] = 'Template';
$lang['placeholder_wallets_email_templates_search'] = 'Name';
$lang['wallet_receipt']     = 'Receipt';
$lang['points_receipt']     = 'Receipt';

// Points
$lang['points_manage']     	= 'Manage Points';
$lang['label_point']	   	= 'Point';
$lang['label_points']	   	= 'Point(s)';
$lang['add_points']		   	= 'Add Points';
$lang['edit_points']		= 'Edit Points';
$lang['points_conversion']	= 'Points Conversion';
$lang['help_points_conversion']	= 'Points conversion to cash. e.g. earn 100 points for $1.00';
$lang['minimum_points']		= 'Minimum Points';
$lang['help_minimum_points']= 'Minimum Points required for conversion into cash. If the feld value is 1000, the Cash Conversion button will be activated when the user reaches at 1000 points. If the Cash Conversion field is set to 100, then on conversion, the wallet will be credited by $10.00.';
$lang['points_module'] 		= 'Below are the activities by which your %s can earn points. Assign points to each activity as per your requirements, keep the field value to 0 to disable points for a specific module.';
$lang['help_points_module'] = 'You can give points for registering (Users) on your site, adding a listing on your site, leaving a comment, writing a blog etc.';
$lang['btn_points_conversion'] = 'Cash Points to Wallet';
$lang['wallet_to_points']	= 'Wallet to Points';
$lang['msg_error_conversion'] = 'Unable to perform the Points Conversion.';
$lang['msg_success_conversion'] = '%s has been credited to your Wallet.';
$lang['label_credited']     = 'Credited to';
$lang['label_debited']      = 'Debited from';
$lang['msg_user_wallet']    = '%s has been %s %s Wallet.';
$lang['points_table']       = 'Points Table';

// Transaction Type
$lang['transaction_type']	= 'Transaction Type';
$lang['type_admin']			= 'Updated by FYOND';
$lang['type_user']			= 'Added by the User';
$lang['type_general']		= 'Amount spent on %s ';
$lang['type_ads'] 			= 'Advertising Campaign';
$lang['type_claims'] 		= 'Listing Claim';
$lang['type_packages'] 		= 'Package Subscription';
$lang['type_pyg'] 			= 'Pay As You Go';
$lang['type_leads'] 		= 'Lead';
$lang['type_products'] 		= 'Product';

// Receipt
$lang['wallets_receipt']     = 'Wallet Receipt';
$lang['wallets_transaction'] = 'Wallet Transaction';
$lang['wallets_from']        = 'From Wallet Balance';
$lang['wallets_to']          = 'To Wallet Balance';
$lang['wallet_add_money']   = 'Add Money';
$lang['wallet_buy_sms']     = 'Buy SMS';
$lang['wallet_buy_lead']    = 'Buy Lead';
$lang['wallet_upgrade_package'] = 'Upgrade Package';
$lang['wallet_transaction_success'] = 'Thank you for your payment. The amount has been credited to your Wallet Account.';
$lang['wallet_low_balance'] = 'You do not have sufficient balance in your wallet, please add funds to your wallet and revisit this page.';
$lang['wallet_email_success'] = 'The reciept has been emailed to your registered Email ID, please check your email.';
$lang['points_transaction'] = 'Points Transaction';
$lang['points_from']        = 'From Points Balance';
$lang['points_to']          = 'To Points Balance';

// Wallet to Wallet Transfer
$lang['wallet_user_not_exists'] = 'The user does not exist with this number';
$lang['wallet_transfer']    = 'Wallet Transfer';
$lang['wallet_phone_number'] = 'Enter user phone number';
$lang['wallet_transfer_user'] = 'Transfer amount to other user';
$lang['wallet_amount']      = 'Enter an Amount';
$lang['wallet_credit']      = 'Credited to your account';
$lang['wallet_debit']       = 'Debited from your account';
$lang['wallet_withdraw']    = 'Wallet Withdraw';
$lang['gc_action_transfer']     = 'Transfer';
$lang['gc_action_withdraw']     = 'Withdraw';
$lang['wallet_withdraw_exists'] = 'Your last payout request is still in process, please wait for its approval.';
$lang['wallet_withdraw_bank'] = 'Transfer amount to Bank';
$lang['wallet_withdraw_success'] = 'Your request has been received, you will be notified as soon as it is processed.';
$lang['wallet_account_transfer'] = '2% fee is charged on wallet to account transfer.';

// Manage Wallet Withdraws
$lang['manage_wallets_withdraws'] = 'Manage Withdraws';
$lang['create_wallets_withdraws'] = 'Add Withdraw';
$lang['edit_wallets_withdraws']   = 'Edit Withdraw';
$lang['wallets_withdraws'] = 'Withdraws';
$lang['singular_wallets_withdraws'] = 'Withdraw';
$lang['placeholder_wallets_withdraws_search'] = 'Amount/Created On';