<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php
echo form_validations();
$record = isset($record) ? $record : array();
$id = isset($record->id) ? $record->id : '';
?>
<div class="admin-box">
	<?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
	<fieldset>		
	<div id="qty_loader" style="display: none;" class="form-group form-row">	
		<label class="col-sm-3 col-form-label"></label>
		<div class="col-sm-6">
	    	<img src="<?php echo gc_site_image('ajax-loader'); ?>" />
	    </div>
	</div>
	<?php
	if($action_type == 2): // SMS Payments only
	echo gc_form_element('text', array('name' => 'qty', 'default_value' => 0, 'extra' => array('maxlength' => 100), 'default_value' => $min_qty), $record, lang('label_qty'). lang('bf_form_label_required'), 'col-sm-4');
	endif;
	?>
	<div class="form-group form-row">
    	<label class="col-sm-3 col-form-label" for="wallet_balance"><?php echo lang('wallet_balance'); ?></label>
    	<div class="col-sm-6 mt-2 text-danger">
    		<?php echo $wallet_balance; ?>   
    	</div>
	</div>
	<?php if(!empty($profile)):?>
	<div class="form-group form-row">
    	<label class="col-sm-3 col-form-label" for="profile_id"><?php echo lang('singular_profiles'); ?></label>
    	<div class="col-sm-6 mt-2 text-success">
    		<?php echo $profile; ?>   
    	</div>
	</div>
	<?php endif; ?>
	<?php if(!empty($package)):?>
	<div class="form-group form-row">
    	<label class="col-sm-3 col-form-label" for="package_id"><?php echo lang('label_package'); ?></label>
    	<div class="col-sm-6 mt-2 text-success">
    		<?php echo $package; ?>  
    		<?php if(!empty($package_price)):?>  
    		<span class="text-danger small"><?php echo $package_price; ?></span>
    		<?php endif; ?>
    	</div>
	</div>	
	<?php endif; ?>	
	<?php if(!empty($amount)):?>
	<div class="form-group form-row">
    	<label class="col-sm-3 col-form-label" for="amount"><?php echo lang('label_amount'); ?></label>
    	<div class="col-sm-6 mt-2 text-danger">
    		<span class="pay-amount"><?php echo $amount; ?></span>
    	</div>
	</div>
	<?php endif; ?>
	<?php
	$action_data = array(
		'url' => SITE_AREA .'/financial/wallets',
	    'label' => lang('label_pay')
	);
	$action_data['delete'] = FALSE;
	echo gc_form_element('actions', $action_data);
	?>
	</fieldset>
    <?php echo form_close(); ?>
</div>