<?php
/**
 * Admin Panel Sub Menus HTML Handling
 * segment - URI Segment (Optional)
 * condition - Active Condition
 * url - Redirect URL
 * title - Title of the Link
 * label - Name of the Link
 * priority - Place links after module links
 */
?>
<?php 
$priority_links = array();
if(!empty($menus)):
$activeModule = isset($menu_module) && $this->uri->segment(3) == $menu_module ? true : false;
?>
<ul>
<?php
foreach($menus as $sub_link):
$sub_segment = (isset($sub_link['segment']) ? $sub_link['segment'] : $this->uri->segment(4));
$menu_title = isset($sub_link['title']) ? $sub_link['title'] : $sub_link['label'];
$menu_active = '';
if(isset($sub_link['condition'])):
$menu_active = $activeModule && $sub_segment == $sub_link['condition'] ? 'active ' : '';
endif;
// permission check
$display_menu_link = true;
if(!empty($sub_link['permission'])):
    if(!$this->auth->has_permission($sub_link['permission'])):
        $display_menu_link = false;
    endif;
endif;
if($display_menu_link):
if(isset($sub_link['divider'])):
echo '<li class="dropdown-divider"></li>';
elseif(isset($sub_link['priority'])):
$priority_links[] = '<li><a href="' . site_url(SITE_AREA .'/' . $sub_link['url']) . '" title="' . $menu_title . '" class="' . $menu_active . 'dropdown-item">' . $sub_link['label'] . '</a></li>';
else:
?>
	<li>
		<a href="<?php echo site_url(SITE_AREA .'/' . $sub_link['url']); ?>" title="<?php echo $menu_title; ?>" class="<?php echo $menu_active; ?>dropdown-item">
			<?php echo $sub_link['label']; ?>
		</a>
	</li>
<?php 
endif;
endif;
endforeach;?>
<?php 
if(!empty($menu_module_url)):
$config_modules = gc_modules();
// Additional Modules
if(!empty($menu_modules_extras)):
    $config_modules = array_merge($config_modules, $menu_modules_extras);
endif;
//$config_modules[] = 'videos';
foreach($config_modules as $config_module):?>
	<li><a href="<?php echo site_url(SITE_AREA . $menu_module_url . $config_module) ?>" id="<?php echo $config_module; ?>" class="dropdown-item"><i class="fa fa-<?php echo gc_module_icon($config_module); ?> fa-fw"></i> <?php echo lang($config_module); ?></a></li>
<?php endforeach;?>
<?php endif;?>
<?php 
// Place menu after Modules links 
if(!empty($priority_links)):
echo implode(PHP_EOL, $priority_links);
endif;
?>
</ul>
<?php endif;?>