<?php
// Display messages from online server to the user on their dashboard
$messages = $this->gc->live_messages('messages');
if(!empty($messages)):
?>
<?php foreach($messages as $message): $data = $message['data']; ?>
	<?php switch($message['type']) { 
	    case 'version': ?>
	    <?php if(!empty($data['revision']) && $data['revision'] > settings_item('site.version')): ?>
		<div class="alert alert-<?php echo !empty($message['alert']) ? $message['alert']: 'info'; ?>">
    	<?php echo sprintf(lang('version_help'), $data['title'], '<span class="badge badge-danger">' . $data['version'] .'</span>')?>
    	<a class="btn btn-danger btn-xs" href="<?php echo site_url(SITE_AREA . '/settings/cronjobs/update'); ?>" target="<?php echo isset($data['target']) ? $data['target'] : '_self'; ?>"><?php echo lang('btn_update_now');?></a><br />
    	<?php if(!empty($data['helpurl'])):?>
    		<span class="small"><?php echo sprintf(lang('msg_update_help'), '<a href=" '. $data['helpurl'] .'" target="_blank">'. lang('how_to_upgrade') .'</a>');?>.</span>
    	<?php endif;?>
    	</div>
	    <?php endif; ?>
	    <?php
	        break;
        default:?>        
		<div class="alert alert-<?php echo !empty($message['alert']) ? $message['alert']: 'info'; ?>">
            <?php echo $data['message']; ?>
         </div>
	<?php } ?>
<?php endforeach;?>
<?php endif;?>