<?php
$this->lang->load('fields/fields');
$this->lang->load('groups/groups');
// if the user is not logged in continue to show the login page
// Load Meta Fields
$module = isset($module) ? $module : 'orders';
$type = isset($type) ? $type : 'frontend';
$this->load->model('fields/fields_model');
$meta_form_fields = isset($meta_form_fields) ? $meta_form_fields : $this->fields_model->get_fields($module, $type);
$elements_container = isset($elements_container) ? $elements_container : null; // checkout fields are in a panel
$layout = isset($meta_layout) ? $meta_layout : 'fieldset';
if(!empty($meta_form_fields)):
    if($module == 'orders'):
        foreach($meta_form_fields as $key => $value):
            $value['label_width'] = !isset($value['label_width']) ? 'col-sm-2' : $value['label_width'];
            if(isset($role)):
                $value['class'] = !isset($value['class']) ? 6 : $value['class'];
            endif;
            $meta_form_fields[$key] = $value;
        endforeach;
    endif;
    // get group ids
    // array_unique(array_column($meta_form_fields, 'group'))
    // Instead of having to use array_unique(), use the $index_key as a hack.
    $field_groups = array();
    $group_ids = array_column($meta_form_fields, 'group', 'group');
    unset($group_ids[0]);
    if(!empty($group_ids)) {
        $field_groups = $this->db->where('id IN (' . implode(',', $group_ids) . ')')->order_by('priority')->get('groups')->result();
    }
    $this->load->view('fields/layout', array(
        'layout' => $layout, 
        'form_fields' => $meta_form_fields,
        'record' => isset($meta_record) ? (object) $meta_record : array(),
        'field_groups' => $field_groups,
        'elements_container' => $elements_container));
endif;
?>