<div class="modal fade" id="modalCountryChange" tabindex="-1" role="dialog" aria-labelledby="modalCountryChangeLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
    	<div class="modal-content">
          <div class="modal-header bg-theme-primary">
            <h5 class="modal-title h5"><?php echo lang('header_change_country'); ?></h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="<?php echo lang('form_close'); ?>">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <?php echo form_open(site_url('country'), 'class="form-horizontal" method="get"'); ?>
          <div class="modal-body">
          	<?php 
          	$country_options = array();
          	$countries = $this->gcache->get('countries', array('where' => 'is_online = 1', 'order_by' => 'priority ASC', 'result' => 1));
          	// $countries = $this->gcache->curl_data('countries');
          	if(!empty($countries)):
              	foreach($countries as $country):
              	     $country = (array) $country;
              	     if($country['iso'] == 'GB'):
              	         $country['iso'] = 'UK';
              	     endif;
              	     $country_options[$country['iso']] = $country['name'];
              	endforeach;
          	endif;
          	$record = array('iso' => 'IN');
          	$parsed_url = parse_url(site_url());
          	if(!empty($parsed_url['host'])):
          	    $host_array = explode('.', $parsed_url['host']);
          	    if(strlen($host_array[0]) == 2):
          	        $record['iso'] = strtoupper($host_array[0]);
          	    endif;
          	endif;
          	?>
            <?php echo gc_form_element('dropdown', array('name' => 'iso', 'field_only' => true, 'options' => $country_options), $record, lang('label_country'), 9); ?>
          </div>
          <div class="modal-footer">
          	<button type="submit" class="btn btn-primary btn-theme-primary"><?php echo lang('bf_action_change'); ?></button>
            <button type="button" class="btn btn-secondary btn-theme-secondary" data-dismiss="modal"><?php echo lang('form_close'); ?></button>
          </div>
          <?php echo form_close();?>
    	</div>
    </div>
</div>