<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
<style>
body {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    text-align: left;
    background-color: #f1f1f1;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.table-sm td, .table-sm th {
    padding: .3rem;
}
</style>
<?php // Reports - PDF Template
$field_reports = array();
?>
<?php if(!empty($records)):?>
<table class="table table-striped table-bordered table-sm">
	<thead>
		<tr>		
			<?php foreach($report_fields as $report_field): $field_reports[$report_field['name']] = $report_field; ?>		
			<th><?php echo !empty($report_field['label_lang']) ? lang($report_field['label']) : $report_field['label'];?></th>
			<?php endforeach;?>
		</tr>
	</thead>
	<tbody>
<?php foreach($records as $record):?>
	<tr>
	<?php foreach($report_fields as $report_field):
	$field_value = $this->fields_model->fields_index($report_field, $record, $module);
	if(is_array($field_value)):
	    $field_value = !empty($field_value[1]) ? lang($field_value[0]) : $field_value[0];
	endif;
	?>
	<td><?php echo $field_value;?></td>
	<?php endforeach;?>
	</tr>
<?php endforeach; ?>
	</tbody>
</table>
<?php endif; ?>