<?php if(!empty($records)):
$cols = isset($cols) ? $cols : 4;
?>
<div class="col-sm-<?php echo $cols; ?>">
<h3 class="font-weight-bold m-0"><?php echo $label; ?></h3>
<div class="table-responsive">
<table class="table table-striped table-sm">
<?php foreach($records as $record):
switch($field) {
    case 'hits':
        $column = '<span class="badge badge-info">' . $record->{$field} . '</span>';
        break;
    case 'last_viewed':
    case 'last_viewed_on':
    case 'created_on':
        $column = '<span class="badge badge-success">' . (!empty($record->{$field}) ? gc_date_format($record->{$field}) : '') . '</span>';
        break;
}
?>
<tr class="small">
	<th><?php 
	if(isset($module) && in_array($module, gc_modules())):
	if($record->status == 1):
    	$url = gc_url_format($module, $record->slug, $record->id, !empty($record->city) ? $record->city : null);
    	echo anchor($url, $record->title, 'target="_blank"');
	else:
	   echo $record->title;
	endif;
	else:
	   echo prepare_urls($record->redirect_uri, null, null, null, 'admin', array('redirect_icon' => true));
	endif;
	?></th>
	<td><?php echo $column; ?></td>
</tr>
<?php endforeach;?>
</table>
</div>
</div>
<?php endif;?>