<!-- Send Email Form -->
<div class="modal fade" id="replyEmailModal">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header bg-theme-primary">
				<h4 class="modal-title h5 m-0"><?php echo lang('reply_email_heading');?></h4>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				  <span aria-hidden="true">&times;</span>
				</button>
			</div><!-- end modal-header -->
			<form role="form" id="replyQueryForm" method="post" data-toggle="validator">
				<div class="modal-body">
					<p class="alert alert-info mb-0"><small class="text-muted"><?php echo lang('form_heading_title');?></small></p>
					<div class="loader" style="display: none;">
					    <img src="<?php echo gc_site_image('ajax-loader'); ?>" />
					</div>
                    <div class="message-block"></div>	
					<div id="replyQuery_form" class="row">
						<div class="col-12 col-sm-12 col-lg-12">
							<div class="row">
								<div class="col-12 col-sm-12 col-lg-12">
								<label class="col-form-label" for="reply_subject"><?php echo lang('label_subject') . lang('bf_form_label_required');?></label>
									<div class="form-group has-feedback">										
										<input type="text" class="form-control input-sm required"
											id="reply_subject" name="reply_subject"
											placeholder="<?php echo lang('placeholder_subject');?>" data-error="<?php echo sprintf(lang('required'), lang('label_subject'));?>" /> 
											<span class="help-block with-errors no-margin"></span>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-sm-12">
								<label class="col-form-label" for="reply_message"><?php echo lang('label_message') . lang('bf_form_label_required')?></label>
									<div class="form-group has-feedback">										
										<textarea class="form-control required" rows="5" id="reply_message"
											name="reply_message" data-error="<?php echo sprintf(lang('required'), lang('label_message'));?>"></textarea>
										<span class="help-block with-errors no-margin"></span>
									</div>
								</div>
							</div>
							<?php if(!$this->auth->is_logged_in()): ?>
							<div class="row">
								<div class="col-md-12 col-lg-12">
									<label class="col-form-label" for="reply_captcha_code"><?php echo lang('label_captcha') . lang('bf_form_label_required');?></label>
									<div class="form-group has-feedback">						
										<?php echo gc_form_element('captcha_code', array('name' => 'reply_captcha_code', 'field_only' => true));?>
									</div>
								</div>
							</div>
							<?php endif; ?>
						</div>
						<!--/span-->
					</div>
					<!--/row-->
				</div>
				<!-- end modal-body -->
				<div class="modal-footer">
					<input class="btn btn-primary btn-theme-primary gc-btn-ajax" type="submit" value="<?php echo lang('form_submit');?>" name="submit">
					<button class="btn btn-secondary btn-customize btn-theme-secondary" data-dismiss="modal" type="button"><?php echo lang('form_close');?></button>
				</div><!-- end of modal-footer -->
			</form>
		</div><!-- end modal-content -->
	</div><!-- end modal-dialog -->
</div><!-- end sendEmail -->
<?php echo form_hidden('error_lang', lang('form_heading_title'));?>