<style type="text/css">
body {
	background-color: #2B2B2B;
}

* {
	font-family: 'Raleway', sans-serif;
	color: #444;
}

div h3 span {
	color: #444;
	font-size: 14px;
}

div span {
	font-weight: 200;
}

h1 {
	font-weight: 200;
}

.image-circle {
	border-radius: 50%;
	width: 175px;
	height: 175px;
	border: 4px solid #FFF;
	margin: 10px;
}

.login_control {
	background-color: #FFF;
	padding: 10px;
}

.control {
	color: #000;
	margin: 10px;
}

.badge {
	color: #EB4F26;
	font-size: 18px;
	font-weight: 500;
}

.form-control {
	color: #000000 !important;
	font-size: 25px;
	border: none;
	padding: 25px;
	padding-left: 10px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	outline: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.form-control:focus {
	border-radius: 0px;
	border-bottom: 1px solid #FC563B;
	margin-bottom: 10px;
	outline: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.btn-grey {
	border-radius: 0px;
	font-weight: inherit;
}

.btn-grey:hover {
	border-radius: 0px;
	font-weight: inherit;
}

.outter {
	padding: 0px;
	border: 1px solid rgba(255, 255, 255, 0.29);
	border-radius: 50%;
	width: 200px;
	height: 200px;
}

a {
	color: #fff;
	text-decoration: none;
}
</style>
<link href='https://fonts.googleapis.com/css?family=Raleway:400,200'
	rel='stylesheet' type='text/css'>
<div class="container">
	<div class="row error-box">
		<div class="col-md-12 col-12 error-page" align="center">
			<div class="hr-line">
				<h3><?php echo settings_item('site.title');?></h3>
			</div>
			<div class="outter">
				<img src="<?php echo base_url(); ?>assets/images/404.png"
					class="image-circle" />
			</div>
			<h1><?php echo lang('label_oops');?></h1>
			<span><?php echo lang('msg_not_found');?></span>
		</div>
		<div class="col-md-12 col-12 error-follow hr-line" align="center">
			<h3>
				404 <br /> <span><?php echo lang('label_not_found');?></span>
			</h3>
		</div>
		<div class="col-md-12 col-12 login_control">
			<div align="center">
				<a href="<?php echo site_url();?>" class="btn btn-home"><span
					class="fa fa-home"></span><?php echo lang('label_take_me_home');?></a>
				<a href="<?php echo site_url('contact');?>" class="btn btn-grey"><span
					class="fa fa-envelope" style="color:#fff;"></span> <?php echo lang('label_contact_support');?> </a>
			</div>
		</div>
	</div>
</div>