<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
?>
<div class="alert alert-block alert-info"><?php echo lang('msg_mandatory_fields')?></div>
<?php echo form_validations(); ?>
<?php $id = isset($record->id) ? $record->id : ''; ?>
<div class='panel panel-default panel-body'>
	<div class="alert alert-danger text-center"><?php echo lang('available_balance') . ':' . $points; ?></div>
    <?php echo form_open($this->uri->uri_string(), 'class="form-horizontal"'); ?>
        <fieldset>
			<?php 
			if($type == 'transfer'):
			echo gc_form_element('selectize', array('name' => 'receiver_id', 'max_items' => 1, 'load_url' => site_url('ajax/selectizeSearch/users'), 'extra' => array('placeholder' => lang('placeholder_selectize'))), array(), lang('bf_user'). lang('bf_form_label_required'), 'col-sm-6', true);
			endif;
			echo gc_form_element('text', array('name' => 'points', 'default_value' => $points, 'extra' => array('class' => 'form-control')), array(), lang('label_points'). lang('bf_form_label_required'), 'col-sm-6', true);
           	$action_data = array(
           		'url' => site_url('members/points'),
				'cancel' => false,
				'label' => lang('label_' . $type)
           	);
			$action_data['delete'] = FALSE;
           	echo gc_form_element('actions', $action_data);
           	?>
        </fieldset>
    <?php echo form_close(); ?>
</div>