var site_url = $('#site_url').val();
var csrf_token = $.cookie('ci_csrf_token');
/*----------------------------------------------------*/
/*	Tiny MCE Editor
/*----------------------------------------------------*/
if($('#description').length || $('#reply_message').length) {
	tinymce.init({
		theme: "modern",
	    plugins: [
	        "advlist autolink lists link image charmap print preview hr anchor pagebreak",
	        "searchreplace wordcount visualblocks visualchars code fullscreen",
	        "insertdatetime media nonbreaking save table contextmenu directionality",
	        "emoticons template paste textcolor colorpicker textpattern"
	    ],
	    toolbar1: "insertfile undo redo | styleselect | bold italic | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | link image",
	    toolbar2: "print preview media | forecolor backcolor emoticons",
	    image_advtab: true,
		mode: "exact",
		entity_encoding : "raw",
		language: $('#site_url').attr('lang'),
		paste_as_text: true,
		elements: "description, reply_message"
	 });
}

$('.dropdown-menu li').click(function () {
    var eid = $(this).attr("data-id");
    var $frm = $('#listing_form');
    //set the value of the hidden element
    $frm.find('input[name="order_by"]').val(eid);
    //submit the form
    $frm.submit();
});

//VIDEOS
if($('.youtube').length) {
	$(".youtube").YouTubeModal({autoplay:0, width:550, height:300});
}

//BUSINESS HOURS
if($('#monday_from').length) {
	var timeFormat = $('#business_hours_format').val() == 1 ? 'HH:mm' : 'LT'; // HH:mm
	$("#monday_from").datetimepicker({ format: timeFormat }); // HH:mm
	$('#monday_to').datetimepicker({ format: timeFormat });
	$('#tuesday_from').datetimepicker({ format: timeFormat });
	$('#tuesday_to').datetimepicker({ format: timeFormat });
	$('#wednesday_from').datetimepicker({ format: timeFormat });
	$('#wednesday_to').datetimepicker({ format: timeFormat });
	$('#thursday_from').datetimepicker({ format: timeFormat });
	$('#thursday_to').datetimepicker({ format: timeFormat });
	$('#friday_from').datetimepicker({ format: timeFormat });
	$('#friday_to').datetimepicker({ format: timeFormat });
	$('#saturday_from').datetimepicker({ format: timeFormat });
	$('#saturday_to').datetimepicker({ format: timeFormat });
	$('#sunday_from').datetimepicker({ format: timeFormat });
	$('#sunday_to').datetimepicker({ format: timeFormat });
}

/*--------------------------------------------------------------------*/
/*	Get selected status, claim_id, listing_id and claimed_by for save
/*--------------------------------------------------------------------*/
$( ".claim_status" ).each(function(index) {
    $(this).on("change", function(){
    	var order_id = $(this).attr('order_id');
    	var claim_id = $(this).attr('claim_id');  
    	var listing_id = $(this).attr('listing_id');  
    	var claimed_by = $(this).attr('claimed_by');  
    	var owned_by = $(this).attr('owned_by'); 
    	$('#order_id').val(order_id);
    	$('#claim_status').val($(this).val());
    	$('#claim_id').val(claim_id);
    	$('#claimed_listing_id').val(listing_id);
    	$('#claimed_by').val(claimed_by);
    	$('#owned_by').val(owned_by);
    });
});
