$('#allow_name_change').change(function(){
	var allow_change = $(this).is(':checked');
	if (allow_change) {
		$('.name-change-settings').removeClass('display-none');
	} else {
		$('.name-change-settings').addClass('display-none');
	}
});
	
$('#allow_remember').change(function(){
	var allow_remember = $(this).is(':checked');
	if (allow_remember) {
		$('.remember-length').removeClass('display-none');
	} else {
		$('.remember-length').addClass('display-none');
	}
});
var csrf_token = $.cookie('ci_csrf_token');
var site_url = $('#site_url').val();

/*----------------------------------------------------*/
/*	Ajax Dropdown Country, State and City
/*----------------------------------------------------*/
function selectState(country_id){
	  if(country_id!=""){
	    loadData('state',country_id);
	    $("#default_city").html("<option value=''>" + $('#placeholder_city').val() + "</option>");
	  }else{
	    $("#default_state").html("<option value=''>" + $('#placeholder_state').val() + "</option>");
	    $("#defaulty_city").html("<option value=''>" + $('#placeholder_city').val() + "</option>");
	  }
	}

function selectCity(state_id){
	  if(state_id!=""){
	   loadData('city',state_id); //GET CITIES
	  }else{
	   $("#defaulty_city").html("<option value=''>" + $('#placeholder_city').val() + "</option>");
	  }
	}

//TO CAPITALISE FIRST WORD
function capitalise(string) {
    return string.charAt(0).toUpperCase() + string.slice(1).toLowerCase();
}

function loadData(loadType,loadId){
	  var dataString = 'loadType='+ loadType +'&loadId='+ loadId +'&ci_csrf_token=' + csrf_token;
	  $("#default_"+loadType+"_loader").show();
	  $("#default_"+loadType+"_loader").fadeIn(400).html();
	  $.ajax({
	    type: "POST",
	    url: site_url + "/settings/settings/loadData",
	    data: dataString,
	    cache: false,
	    success: function(result){
	    	var sLocation = $('#placeholder_state').val();
		    if(loadType == 'city') {
		    	  sLocation = $('#placeholder_city').val();
		      }
		    $("#default_"+loadType+"_loader").hide();
		    $("#default_"+loadType).html("<option value=''>"+ sLocation +"</option>");
		    $("#default_"+loadType).append(result);
	    }
	 });
}

// Display or Hide OTP Fields
$('#user_activation_method').change(function () {
	var selected_value = $('#user_activation_method').val();
	if(selected_value == 3) {
		$('.otp-fields').attr("class", "form-group form-row otp-fields");
	} else {
		$('.otp-fields').attr("class", "form-group form-row otp-fields display-none");
	}
});	

$('#otp_login').change(function() {
	if($(this).is(":checked")) {
		$('.otp-fields').attr("class", "form-group form-row otp-fields");
	} else if($('#user_activation_method').val() != 3) {
		$('.otp-fields').attr("class", "form-group form-row otp-fields display-none");
	}
});

