//$('tr.discount_row').hide();
// $('.couponClear').hide();

// if the coupon is applied but validation error keep the remove button
if($('#discounted_amount').text() != 0) {
	$('.couponClear').show();
}

var btnAction = '';
var site_url = $('#site_url').val();
var csrf_token = $('.js-extra').data('csrf');

/*-----------------------------------------------*/
/* Shipping Address - Class is in the GROUP
 *-----------------------------------------------*/
if($('.customer-shipping').length) {
	shippingShowHide();
	$('[name="has_shipping_address"]').change(function() {
		shippingShowHide();
  	});
  	function shippingShowHide() {  		
        if ($('[name="has_shipping_address"]').is(':checked')) {
			$('.customer-shipping .form-group').show();
    	} else {
    		$('.customer-shipping .form-group').hide();
    	}
  	}
}
/*-----------------------------------------------*/
/* Item Quantity Change
 *-----------------------------------------------*/
$(document).on('change','.item-qty',function() {
	$.post(site_url + 'updateOrder', {row_id: $(this).data('id'), qty: $(this).val(), 'ci_csrf_token': csrf_token }, function(data) {
		if(data.success) {
			processJson(data);
		}
	});
});

/*-----------------------------------------------*/
/* Location Change
 *-----------------------------------------------*/
$("#location_country_iso").change(function() {
	$.post(site_url + 'updateOrder', {country_iso: $(this).val(), 'ci_csrf_token': csrf_token }, function(data) {
		if(data.success) {
			processJson(data);
		}
	});
});

/*-----------------------------------------------*/
/* Checkout Page - Add/Remove Optional Services
 *-----------------------------------------------*/
$(document).on('change','.cart-check',function(e) {
	var item_id = $(this).data('id');
	var relation_item_id = parseInt($(this).data('relation'));
	var is_variant = parseInt($(this).data('variant'));
	var item_qty = $('.item-qty-' + item_id).val();
	$(".btn-checkout").attr("disabled", true); // disable the checkout button
	if($(this).prop('checked')) { // add item to the cart and update order
		$.post( site_url + "ajax/cart", {'ci_csrf_token': csrf_token, 'item': item_id, 'action': 0, 'qty': item_qty, 'relation_item_id': relation_item_id, 'update_cart': 1, 'is_variant': is_variant}, function( data ) {
			if(data.success) {
				processJson(data);
				$(".cart-box").trigger( "click" );
			}
			$('.btn-checkout').attr("disabled", false);	// enable the checkout button
		});
	} else { // remove item from the cart and update order
		$.getJSON(site_url + "ajax/cart", {"code": item_id, 'ci_csrf_token' : csrf_token, 'update_cart': 1, 'is_variant': is_variant}, function(data) {
	 		if(data.success) {
	 			processJson(data);
	 			$(".cart-box").trigger( "click" );
	 		}
			$('.btn-checkout').attr("disabled", false);	// enable the checkout button
		});
	}
});

/*-----------------------------------------------*/
/* Optional Item Qty Change
 *-----------------------------------------------*/
$(document).on('change','.optional-item-qty',function() {
	var item_id = $(this).data('id');
	$(".btn-checkout").attr("disabled", true); // disable the checkout button
	if($('.optional-item-' + item_id).prop('checked')) {
		$.post(site_url + 'updateOrder', {row_id: item_id, qty: $(this).val(), 'ci_csrf_token': csrf_token }, function(data) {
			if(data.success) {
				processJson(data);
			}
			$('.btn-checkout').attr("disabled", false);	// enable the checkout button
		});
	}
});

/*----------------------------------------------------*/
/*	PROCESS JSON
/*----------------------------------------------------*/
function processJson(data) {
	$('.checkout-cart-layout').html(data.cart_layout);
	$('.checkout-cart-summary').html(data.cart_summary);
}

/*----------------------------------------------------*/
/*	APPLY COUPON CODE OR QUANTITY UPDATE CHECKOUT PAGE
/*----------------------------------------------------*/
function updateOrder(action) {
    $("#couponSuccess, #couponError").hide();
    $("#couponSuccess, #couponError").html('');
    var coupon = $("#couponCode").val();
	// specific to apply coupon code
	if(action == null && coupon == '') {
		$("#couponError").html($("#couponLanguage").val());
		$("#couponError").show();
    }
	if(coupon != '') {
		$("#couponLoad").show();
	}
	var customCart = $('#custom_cart').length > 0 ? 1 : 0; // a hidden input variable on the custom checkout page
	var cartHtml = $('.checkout-cart-layout').html(); // current cart HTML content
	$('.checkout-cart-layout').html('<div class="d-flex justify-content-center"><div class="spinner-border" role="status"><span class="sr-only"></span></div></div>');
	$.post(site_url + 'updateOrder', {coupon: coupon, custom_cart: customCart, action: action, 'ci_csrf_token': csrf_token }, function(data) {
		if(data.success) {
			processJson(data);			
			if(action == null) {
				// disable the apply coupon button only if the coupon is already applied
				$('.apply-coupon').attr("disabled", true);
				// Display the discount in total menu
				$("#couponSuccess").html(data.message);
				$("#couponSuccess").show();
				$("#couponLoad").hide();
				$('.couponClear').show();
			}
		} else if(action == null) {
			$("#couponError").html(data.message);
			$("#couponError").show();
			resetFields();
			// reset the cart layout
			$('.checkout-cart-layout').html(cartHtml);			
		}
		if(customCart == 1) { // Custom Cart Page Update
			customCartPage(data);
		}
	});
}

// Remove coupon
function couponClear() {
	 $("#couponError").hide();
	 $("#couponCode").val('');
	 updateOrder(1);
	 resetFields();
}

// Reset All fields to their default values
function resetFields() {
	$("#couponLoad, #couponSuccess").hide();
    $('.couponClear').hide();
	// enable the apply coupon button
	$('.apply-coupon').attr("disabled", false);
}

// Quantity Feature - plugin bootstrap minus and plus
//http://jsfiddle.net/laelitenetwork/puJ6G/
$('.btn-number').click(function(e){
    e.preventDefault();
    fieldName = $(this).attr('data-field');
    type      = $(this).attr('data-type');
    var input = $("input[name='"+fieldName+"']");
    var currentVal = parseInt(input.val());
    if (!isNaN(currentVal)) {
        if(type == 'minus') {
            if(currentVal > input.attr('min')) {
                input.val(currentVal - 1).change();
				// disable the minus button till the ajax complete 
				// reneable it in the updateOrder function if the qty != 1
				$(this).attr('disabled', true);
				$("#qty").val(input.val());
				btnAction = 'sub';
				updateOrder('sub');
            } 
            if(parseInt(input.val()) == input.attr('min')) {
                $(this).attr('disabled', true);
            }
        } else if(type == 'plus') {
            if(currentVal < input.attr('max')) {
                input.val(currentVal + 1).change();
				// disable the plus button till the ajax complete
				$(this).attr('disabled', true);
				$("#qty").val(input.val());
				btnAction = 'add';
				updateOrder('add');
            }
            if(parseInt(input.val()) == input.attr('max')) {
                $(this).attr('disabled', true);
            }
        }
    } else {
        input.val(0);
    }
});
$('.input-number').focusin(function(){
   $(this).data('oldValue', $(this).val());
});
$('.input-number').change(function() {    
    minValue =  parseInt($(this).attr('min'));
    maxValue =  parseInt($(this).attr('max'));
    valueCurrent = parseInt($(this).val());
    name = $(this).attr('name');
    if(valueCurrent >= minValue) {
        $(".btn-number[data-type='minus'][data-field='"+name+"']").removeAttr('disabled')
    } else {
        alert('Sorry, the minimum value was reached');
        $(this).val($(this).data('oldValue'));
    }
    if(valueCurrent <= maxValue) {
        $(".btn-number[data-type='plus'][data-field='"+name+"']").removeAttr('disabled')
    } else {
        alert('Sorry, the maximum value was reached');
        $(this).val($(this).data('oldValue'));
    }
    
    
});
$(".input-number").keydown(function (e) {
	// Allow: backspace, delete, tab, escape, enter and .
	if ($.inArray(e.keyCode, [46, 8, 9, 27, 13, 190]) !== -1 ||
		 // Allow: Ctrl+A
		(e.keyCode == 65 && e.ctrlKey === true) || 
		 // Allow: home, end, left, right
		(e.keyCode >= 35 && e.keyCode <= 39)) {
			 // let it happen, don't do anything
			 return;
	}
	// Ensure that it is a number and stop the keypress
	if ((e.shiftKey || (e.keyCode < 48 || e.keyCode > 57)) && (e.keyCode < 96 || e.keyCode > 105)) {
		e.preventDefault();
	}
});

/*----------------------------------------------------*/
/*	STRIPE - DISPLAY CREDIT CARD FORMM TO THE USER
/*----------------------------------------------------*/
// https://bootsnipp.com/snippets/featured/credit-card-payment-with-stripe
$( "input[name='payment_method']" ).on("click", function(){
	if($(this).val() == 5) { // Stripe
		$(".credit-card-box").show();
	} else {
		$(".credit-card-box").hide();
	}
});

/*----------------------------------------------------*/
/*	CREDIT CARD FORM JQUERY VALIDATION
/*----------------------------------------------------*/
if($('#payment-form').length) {
var $form = $('#payment-form');
	/* Fancy restrictive input formatting via jQuery.payment library*/
	$('input[name=cardNumber]').payment('formatCardNumber');
	$('input[name=cardCVC]').payment('formatCardCVC');
	$('input[name=cardExpiry').payment('formatCardExpiry');
	
	/* Form validation using Stripe client-side validation helpers */
	jQuery.validator.addMethod("cardNumber", function(value, element) {
	    return this.optional(element) || value;
	}, "Please specify a valid credit card number.");
	
	jQuery.validator.addMethod("cardExpiry", function(value, element) {    
	    /* Parsing month/year uses jQuery.payment library */
	    value = $.payment.cardExpiryVal(value);
	    return this.optional(element) || value;
	}, "Invalid expiration date.");
	
	jQuery.validator.addMethod("cardCVC", function(value, element) {
	    return this.optional(element) || value;
	}, "Invalid CVC.");
	
	validator = $form.validate({
	    rules: {
	        cardNumber: {
	            required: true,
	            cardNumber: true            
	        },
	        cardExpiry: {
	            required: true,
	            cardExpiry: true
	        },
	        cardCVC: {
	            required: true,
	            cardCVC: true
	        }
	    },
	    highlight: function(element) {
	        $(element).closest('.form-control').removeClass('success').addClass('error');
	    },
	    unhighlight: function(element) {
	        $(element).closest('.form-control').removeClass('error').addClass('success');
	    },
	    errorPlacement: function(error, element) {
	        $(element).closest('.form-group').append(error);
	    }
	});
	
	paymentFormReady = function() {
	    if ($form.find('[name=cardNumber]').hasClass("success") &&
	        $form.find('[name=cardExpiry]').hasClass("success") &&
	        $form.find('[name=cardCVC]').val().length > 1) {
	        return true;
	    } else {
	        return false;
	    }
	}
	
	$form.find('.subscribe').prop('disabled', true);
	var readyInterval = setInterval(function() {
	    if (paymentFormReady()) {
	        $form.find('.subscribe').prop('disabled', false);
	        clearInterval(readyInterval);
	    }
	}, 250);
}