/*----------------------------------------------------*/
/*	TinyMCE Editor for Message
/*----------------------------------------------------*/ 
if($('#email_content').length) {
	tinymce.init({
		theme: "modern",
		plugins: [
			"advlist autolink lists link image charmap print preview hr anchor pagebreak",
			"searchreplace wordcount visualblocks visualchars code fullscreen",
			"insertdatetime media nonbreaking save table contextmenu directionality",
			"emoticons template paste textcolor colorpicker textpattern responsivefilemanager"
		],
		toolbar1: "insertfile undo redo | styleselect | bold italic | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | link image",
		toolbar2: "| responsivefilemanager | print preview media | forecolor backcolor emoticons",
		image_advtab: true,
		language: $('#site_url').attr('lang'),
		mode: "exact",
		elements: "email_content",
		relative_urls : false,
		remove_script_host : false,
		convert_urls : true,
		// File Manager Settings
		selector: "#email_content",
		external_filemanager_path: $('#site_url').attr('home_url') + "assets/filemanager/",
		filemanager_title: $('#site_url').attr('fmlang'),
		filemanager_access_key: $('#site_url').attr('akey'),
		external_plugins: { "filemanager" : "../filemanager/plugin.min.js"},
		convert_urls: false,
		relative_urls: false
	 });
}

// TEMPLATE PAGE
if($('#header').length) {
	tinymce.init({
		theme: "modern",
		plugins: [
			"advlist autolink lists link image charmap print preview hr anchor pagebreak",
			"searchreplace wordcount visualblocks visualchars code fullscreen",
			"insertdatetime media nonbreaking save table contextmenu directionality",
			"emoticons template paste textcolor colorpicker textpattern responsivefilemanager"
		],
		toolbar1: "insertfile undo redo | styleselect | bold italic | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | link image",
		toolbar2: "| responsivefilemanager | print preview media | forecolor backcolor emoticons",
		image_advtab: true,
		language: $('#site_url').attr('lang'),
		mode: "exact",
		elements: "header,footer",
		relative_urls : false,
		remove_script_host : false,
		convert_urls : true,
		// File Manager Settings
		selector: "#header,#footer",
		external_filemanager_path: $('#site_url').attr('home_url') + "assets/filemanager/",
		filemanager_title: $('#site_url').attr('fmlang'),
		filemanager_access_key: $('#site_url').attr('akey'),
		external_plugins: { "filemanager" : "../filemanager/plugin.min.js"},
		convert_urls: false,
		relative_urls: false
	 });
}