var $tabs = $('.tabbable li');
$('#nexttab').on('click', function() {
	var $active = $('.tabbable .nav-tabs .nav-link.active');
	$($active).parent().next().find('a[data-toggle="tab"]').click();
	$('#ov').removeClass('badge-info');
	$('#db').removeClass('badge-info');
	$('#conf').addClass('badge-info');
});

$('#confprevtab').on('click', function() {
	var $active = $('.tabbable .nav-tabs .nav-link.active');
	$($active).parent().prev().find('a[data-toggle="tab"]').click();
	$('#db').removeClass('badge-info');
	$('#conf').removeClass('badge-info');
	$('#ov').addClass('badge-info');
});

$('#confnexttab').on('click', function() {
	var $active = $('.tabbable .nav-tabs .nav-link.active');
	$($active).parent().next().find('a[data-toggle="tab"]').click();
	$('#ov').removeClass('badge-info');
	$('#conf').removeClass('badge-info');
	$('#db').addClass('badge-info');
});

$('#prevtab').on('click', function() {
	var $active = $('.tabbable .nav-tabs .nav-link.active');
	$($active).parent().prev().find('a[data-toggle="tab"]').click();
	$('#ov').removeClass('badge-info');
	$('#db').removeClass('badge-info');
	$('#conf').addClass('badge-info');
});

$('a[data-toggle="tab"]').on('shown.bs.tab', function(e) {
	var target = $(e.target).find('span').attr('id'); // activated tab
	// remove class from all tab
	$('#ov').removeClass('badge-info');
	$('#conf').removeClass('badge-info');
	$('#db').removeClass('badge-info');
	// add class to specific tab
	$('#' + target).addClass('badge-info');
});

// Retrieve last tab during postback
$(function() {
	//for bootstrap 4 use 'shown.bs.tab' instead of 'shown' in the next line
	$('a[data-toggle="tab"]').on('click', function(e) {
		//save the latest tab; use cookies if you like 'em better:
		localStorage.setItem('lastTab', $(e.target).attr('href'));
	});

	//go to the latest tab, if it exists:
	var lastTab = localStorage.getItem('lastTab');

	if (lastTab) {
		$('a[href="' + lastTab + '"]').click();
	}
});