/*----------------------------------------------------
 * Slick Slider
 *---------------------------------------------------*/	
var slickElements = [];
$( '.slider-slick' ).each(function(index) {	
	var slickID = $(this).attr('id');
	if(typeof slickID !== "undefined") {
		var tmp = slickID.split("-");
		if(tmp[1]) {
			items = tmp[1];
		}
		// This function results in multiple call of the slickCarousel function
		// i.e. an array is used to store slickCarousel IDs
		var found = jQuery.inArray(slickID, slickElements);
		if (found < 0) {
		    // Element was not found, add it.
			slickElements.push(slickID);
			sliderSlick(slickID, items);
		}
	}
});
function sliderSlick(slickID, items) {	
	var showArrows = $('#' + slickID).data('arrows');
	showArrows = typeof showArrows !== 'undefined' && showArrows === 1 ? true : false; // show/hide arrows through HTML
	$('#' + slickID).slick({
	  dots: false,
	  infinite: false, // do not make it true, this will crash the browser
	  arrows: showArrows,
	  pauseOnHover:true,
	  speed: 1000,
	  slidesToShow: parseInt(items), // slides to be displayed to the user at a time, parseInt is must
	  slidesToScroll: 1, // number of items to be scrolled at a time
	  responsive: [
	    {
	      breakpoint: 1024,
	      settings: {
	        slidesToShow: 3,
	        slidesToScroll: 3,
	        infinite: true,
	        dots: true
	      }
	    },
	    {
	      breakpoint: 991,
	      settings: {
	        slidesToShow: 2,
	        slidesToScroll: 2,
	        arrows: false
	      }
	    },
	    {
	      breakpoint: 480,
	      settings: {
	        slidesToShow: 1,
	        slidesToScroll: 1,
	        arrows: false
	      }
	    }
	    // You can unslick at a given breakpoint now by adding:
	    // settings: "unslick"
	    // instead of a settings object
	  ]
	});
}