/*----------------------------------------------------*/
/*	Style Switcher
/*----------------------------------------------------*/
var ThemeSwitcher = function () {
    return {        
       initThemeSwitcher: function() {    
            var panel = jQuery('.style-switcher');

            jQuery('.style-switcher-icon').click(function () {
                jQuery('.style-switcher').show();
            });

            jQuery('.style-close').click(function () {
                jQuery('.style-switcher').hide();
            });
            
            jQuery('li', panel).click(function () {
                var color = jQuery(this).attr("data-style");
                $.cookie('style', color, { path: '/' });
                var data_header = jQuery(this).attr("data-header");
                setColor(color, data_header);
                jQuery('.list-unstyled li', panel).removeClass("style-active");
                jQuery(this).addClass("style-active");
            });

            var setColor = function (color, data_header) {
            	var url = $("link[href*='_style']").attr("href");
                var theme_url = url.substring(0, url.indexOf(url.substring(url.lastIndexOf("/") + 1)));
            	$("link[href*='_style']").attr("href", theme_url + color + "_style.css");
            	var img_src = jQuery('#brand-logo').attr("src");
            	//var logo_url = img_src.substring(0, img_src.indexOf(img_src.substring(img_src.lastIndexOf("/") + 1)));
            	var site_theme = $('#site_theme').val();
            	var logo_url = site_url + 'assets/images/themes/' + site_theme + '/' + color + "_logo.png";
            	jQuery('#brand-logo').attr("src", logo_url);
            	if($('#sidebar-logo').length) { // modero theme sidebar logo
            		jQuery('#sidebar-logo').attr("src", logo_url);
            	}
            	if($('#footer-logo').length) { // modero theme sidebar logo
            		jQuery('#footer-logo').attr("src", logo_url);
            	}
            }
        }        
    };
}();