<?php
$popups = loadPopups();
echo $popups['modals'];
?>
<?php if(empty(settings_item('site.minimal'))):?>
<?php // check for the link activation 
$callback = $this->gcache->get('links', array('where' => "link_url ='#callback' AND status = 1 AND deleted = 0", 'select' => 'id'));
$feedback = $this->gcache->get('links', array('where' => "link_url ='#feedback' AND status = 1 AND deleted = 0", 'select' => 'id'));
if($feedback):
echo theme_view('widgets/others/_feedback_01', array('no_link' => true, 'record' => array()));
endif;
if($callback):
echo theme_view('widgets/others/_callback_01', array('callback_modal' => true, 'no_link' => true, 'record' => array()));
endif;
?>
<?php endif; ?>
<?php echo form_hidden('error_lang', lang('form_heading_title'));?>
<?php echo form_hidden('pre_location', isset($pre_location) ? $pre_location : '');?>
<input type="hidden" name="site_url" id="site_url" value="<?php echo base_url();?>" defCount="<?php echo strtolower($this->session->userdata('search_country'));?>" lang="<?php echo empty($this->config->item('language')) ? '' : get_language_code($this->config->item('language'));?>" />
<input type="hidden" name="search-location" id="search-location" value="<?php echo settings_item('adv.search_location');?>" lang="<?php echo lang('label_remaining');?>" block="<?php echo settings_item('adv.search_blocks');?>" />
<?php if(settings_item('site.ecommerce') == 1):?>
<input type="hidden" class="cart-strings" value='<?php echo json_encode(array('progress' => lang('label_adding'), 'btn' => lang('btn_add_cart'), 'success' => sprintf(lang('msg_item_success'), lang('label_cart')), 'error' => addslashes(escape(lang('msg_cart_error'))))); ?>'>
<?php endif; ?>
<?php
if(settings_item('adv.search_location') == 1 || (settings_item('adv.search_blocks') == 1 && settings_item('adv.search_location') == 3)):
echo $this->load->view('common/_country_state');
endif;
?>
<input type="hidden" class="js-extra" data-csrf="<?php echo $this->security->get_csrf_hash(); ?>">
<div class="loader-img" style="display: none;">
    <img src="<?php echo gc_site_image('ajax-loader'); ?>" />
</div>
<div class="gc-global-load"><!-- Additional DIV for Global jQuery Operations e.g. Modal Load etc. --></div>
<div class="page-loader" style="display: none;"><div class="fl-loader"></div></div><!-- Full Page Loader -->
<div id="debug"></div>
<!-- Grab Google CDN's jQuery, with a protocol relative URL; fall back to local if offline -->
<script src="https://code.jquery.com/jquery-latest.min.js"></script>
<script>window.jQuery || document.write('<script src="<?php echo js_path(); ?>jquery-latest.min.js"><\/script>')</script>
<script><?php echo $this->load->view('common/global_variables_js.php', true); // Multilanguage Global Variables ?></script>
<?php if(isset($fileuploader_langs)):?>
<script><?php echo $this->load->view('common/fileuploader_js', true);?></script>
<?php endif;?>
<!-- This would be a good place to use a CDN version of jQueryUI if needed -->
<?php echo Assets::js(); ?>
<script type="text/javascript">
<?php echo $popups['js']; ?>
</script>
<script>
/*----------------------------------------------------*/
/*	Theme Switcher
/*----------------------------------------------------*/
jQuery(document).ready(function() {
    ThemeSwitcher.initThemeSwitcher();
    // activate wow.js for Home Effects
    new WOW().init();
});
<?php if(settings_item('site.geoip') == 2 && !$this->session->userdata('search_country')):?>
getLocation();
<?php endif;?>
</script>
<?php if(settings_item('site.demo_mode') == 1):?>
<?php if($this->uri->segment(2) != 'themes'):?>
<div class="btn-screen-middle" style="right: -62px;">
	<div class="btn-vertical">
		<a href="<?php echo site_url('demo/themes'); ?>" class="btn btn-warning btn-theme-primary rounded-0 text-uppercase font-weight-bold" title="Change Theme" style="width: 160px;">Change Theme</a>
	</div>
</div>
<div class="btn-screen-middle" style="top: 55%">
  	<div class="btn-vertical">
        <a href="https://www.goclixy.com/free-business-directory-script" class="btn btn-dark btn-theme-secondary rounded-0 text-uppercase font-weight-bold" title="Download Now">Download Now !</a>
  	</div>
</div>
<?php endif; ?>
<style>
.version-banner {
  position: fixed;
  bottom: 40px;
  left: 10%;
  right: 10%;
  width: 80%;
  padding: 5px 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #eee;
  border-radius: 5px;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.version-close {
  height: 20px;
  background-color: #777;
  border: none;
  color: white;
  border-radius: 2px;
  cursor: pointer;
}
</style>
<div class="version-banner" style="display: none">
    <div class="text-center">
        This is GoClixy v<?php echo settings_item('site.version'); ?>. 
        <span class="small">A new version may have been released, please see our release notes, for more information visit: <a href="https://www.goclixy.com/releases" title="Release Notes" target="_blank">https://www.goclixy.com/releases</a></span>
    </div>
    <div class="version-close">X</div>
</div>
<script>
if (localStorage.getItem('versionInfoSeen') != 'shown') {
  $('.version-banner').delay(2000).fadeIn();
  localStorage.setItem('versionInfoSeen','shown')
};
$('.version-close').click(function() {
  $('.version-banner').fadeOut();
})    
</script>
<?php endif; ?>
<?php if(settings_item('site.ad_blocker')): ?>
<?php echo theme_view('widgets/others/_ad_blocker_modal'); ?>
<?php endif; ?>
</body>
</html>