<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<?php 
$theme_settings = theme_settings();
echo theme_view('widgets/navbars/' . $theme_settings['navbar']);
$module = isset($module) ? $module : 'listings';
?>
<div class="container-fluid pt-3">
    <div class="row">
    	<div class="col-lg-2 order-2 order-lg-1">
    		<?php echo theme_view('widgets/others/_banners', array('width' => 190, 'height' => 90, 'location' => 'left', 'limit' => 2)); ?>
    		<div class="panel-group" id="accordion">
    		<?php if(!empty($child_categories)):?>
    		<?php echo theme_view('widgets/categories/_default', array('categories' => $child_categories, 'heading' => 1, 'heading_text' => $category_heading, 'no_collapse' => 0));?>
    		<?php endif;?>
    		<?php echo theme_view('widgets/categories/_default', array('categories' => (isset($categories) ? $categories : array()), 'heading_text' => '', 'no_collapse' => isset($child_categories) ? 1 : 0));?>
            </div><!-- end of accordion -->
    	</div><!-- end of left -->
    	<div class="col-lg-7 order-1 order-lg-2">
    	<?php echo Template::message();?>
    	<?php echo isset($content) ? $content : Template::content();?>
    	</div><!-- end of middle -->
    	<div class="col-lg-3 order-3 order-lg-3">
    		<?php if(isset($category_filter)): // remove this to display the category filter ?>
    		<div class="card card-body mb-2">
    		<?php echo form_open(current_url() . (!empty($_SERVER['QUERY_STRING']) ? '?' . $_SERVER['QUERY_STRING'] : '')); ?>
    		<?php echo $this->load->view('common/_categories_selection', array('control_class' => 'display-block', 'subsub' => true, 'record' => isset($filter_category) ? $filter_category : array())); ?>
    		<button type="submit" name="category_filter" value="category_filter" class="btn btn-theme-primary btn-block"><?php echo lang('gc_action_filter'); ?></button>
    		<?php echo form_close(); ?>
    		</div>
    		<?php endif; ?>
    		<?php echo theme_view('widgets/search/_filters');?>
    		<?php echo theme_view('widgets/modules/_map_view'); ?>
    		<?php echo theme_view('widgets/others/_banners', array('width' => 300, 'height' => 250, 'location' => 'right', 'limit' => 2)); ?>
    		<?php echo theme_view('widgets/share/_jssocials'); ?>
    		<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'featured', 'limit' => 3,  'records' => null)), true); ?>
    		<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'popular', 'limit' => 3,  'records' => null)), true); ?>
    		<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'recently_added', 'limit' => 3,  'records' => null)), true); ?>
    	</div> <!-- end of column -->
    	<?php // echo theme_view('views/view/_common'); ?>	
    </div><!-- end of main row -->
</div>
<?php echo theme_view('widgets/footers/' . $theme_settings['footer']); ?>