<?php 
   $slider_image = null;
   $slider_html_text = null;
   $result = $this->layouts->widget_slider(array('sort_by' => 'RAND()', 'limit' => 1, 'group_id' => 'sliders'));
   if(!empty($result)):
       $result = (array) $result;
       $slider_image = $result['image'];
   	   $slider_html_text = $result['html_text'];	
   	   $slider_title = $result['title'];
   endif;
   $theme_settings = theme_settings();
   ?>
<section class="bg-camila camilavw">
   <div class="holder">
      <?php echo theme_view('widgets/navbars/' . $theme_settings['navbar']);?>
      <section class="banner">
         <section class="container-fluid relative p-0">
            <div class="row m-auto">
               <div class="col-md-12 col-sm-12 col-lg-12 p-0">
                  <section id="background" class="header-bg" style="background-image: url(<?php echo $slider_image; ?>);">
                     <div class="container header-block ml-0">
                        <div class="row header-block">
                           <div class="header-box">
                              <div class="header-title">
                                 <h1><?php echo $slider_html_text; ?></h1>
                                 <p><?php echo $slider_title; ?>.</p>
                                 <a class="camila-link pr-2" href="<?php echo gc_url_format('categories'); ?>" title="<?php echo lang('home_category_browse');?>">
                                    <?php echo lang('home_category_browse');?>
                                 </a>
                                 <span> <?php echo ucwords(lang('bf_or')); ?> </span>
                                 <a class="camila-link pl-2" href="<?php echo gc_url_format('locations'); ?>" title="<?php echo lang('home_location_browse');?>">
                                    <?php echo lang('home_location_browse');?>
                                 </a>
                              </div>
                           </div>
                        </div>
                     </div>
                  </section>
               </div>
            </div>
         </section>
         <section class="container">
            <div class="row abs-container mt-3">
               <div class="col-sm-12 col-xs-12 col-md-12 col-lg-8">
                  <?php echo theme_view('widgets/search/_form', array('tpl' => 'input-group', 'module' => 'listings', 'parent_class' => 'form-inline navsearch w-100', 'fields' => array('category' => array(), 'location' => array(), 'query' => array('group' => 1), 'submit' => array()), 'child_class' => '')); ?>
               </div>
               <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4">
               	<?php echo theme_view('widgets/modules/_call', array('load' => 'categories', 'widget' => '_camila', 'wparams' => array('heading' => 2, 'content_parent_class' => 'camila__cat', 'content_class' => 'camila__cat-block', 'module' => 'listings', 'cols' => 5), 'params' => array('limit' => 50, 'records' => null)));?>
               </div>
            </div>
         </section>
      </section>
      <section class="d-block pb-4">
         <div class="container-fluid mid-section ml-0">
		 <div class="row m-auto">
				<div class="col-xs-12 col-md-12 col-lg-8 pt-4">
				   <?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_06', 'wparams' => array('module' => 'listings', 'parent_class' => '', 'heading_block_class' => 'head-title mr-auto', 'content_parent_class' => ''), 'params' => array('block' => 'recently_added', 'limit' => 6, 'records' => null))); ?>
				   <?php echo theme_view('widgets/modules/_fprlv_09', array('module' => 'listings', 'block' => 'recently_added', 'limit' => 6));?>
				   <?php echo theme_view('widgets/others/_mobile_app', array('tpl' => 'camila'));?>
				   <?php echo theme_view('widgets/subscribers/_form_002');?>
				   <?php echo theme_view('widgets/modules/_product_02', array('module' => 'products', 'block' => 'recently_added', 'cols' => 5, 'limit' => 6));?>
				</div>
				 <div class="col-md-12 col-xs-12 col-lg-4 distance">
               <div class="head-title">
                  <h2><?php echo lang('explore_city'); ?></h2>
               </div>
               <div class="margin-bottom-sm">
                  <?php echo theme_view('widgets/others/_camila_location');?>
               </div>
               <div class="head-title pt-2 d-none">
                  <h2><?php echo lang('news');?></h2>
               </div>
               <?php echo theme_view('widgets/_banner', array('width' => 300, 'height' => 250, 'location' => 'right', 'limit' => 2)); ?>
               <div class="margin-bottom-sm">
                  <?php echo theme_view('widgets/news/_news_carousel_02', array('module' => 'news')); ?>
               </div>
               <?php echo theme_view('widgets/subscribers/_modero'); ?>
            </div>
			</div>
         </div>
      </section>
      <?php echo theme_view('widgets/footers/' . $theme_settings['footer']); ?>
   </div>
</section>
<?php echo theme_view('widgets/others/_vertical_btn');?>