<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<div class="container-fluid pt-3">
    <div class="row">
        <div class="col-lg-9">
            <?php echo theme_view('widgets/others/_banners_carousel_01'); ?>
            <div class="pb-2">
            	<?php echo theme_view('widgets/modules/_call', array('load' => 'packages', 'widget' => '_pkg_widget_02', 'wparams' => array('cols' => 3, 'heading' => 2), 'params' => array('type_id' => 0)));?>
            </div>
            <div class="categories-block pb-2">
            	<?php echo theme_view('widgets/modules/_call', array('load' => 'categories', 'widget' => '_list_icons', 'wparams' => array('module' => 'listings', 'cols' => 2, 'parent_class' => 'card', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'card-title h5 m-0', 'content_parent_class' => 'card-body'), 'params' => array('limit' => 50, 'sort_by' => 'name')));?>
            </div>
            <div class="pb-3">
            	<?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_01', 'wparams' => array('module' => 'listings', 'parent_class' => 'card', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'card-title h6 m-0', 'content_parent_class' => 'card-body'), 'params' => array('block' => 'home_featured', 'limit' => 8)));?>
            </div>            
        </div>
        <div class="col-lg-3">  
        	<?php // echo theme_view('widgets/others/_ad_space', array('parent_class' => '', 'child_class' => '', 'params' => array('width' => 300, 'height' => 180, 'title' => 'Right Side Banner', 'price' => 149, 'limit' => 10))); ?>      	
            <?php echo theme_view('widgets/news/_news_carousel_01', array('module' => 'news', 'limit' => 10), true); ?>
            <?php echo theme_view('widgets/others/_banners', array('width' => 300, 'height' => 250, 'location' => 'right', 'limit' => 2, 'banner_module' => 'home')); ?>
            <?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'popular', 'limit' => 3))); ?>
            <?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'heading-theme-tertiary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'recently_added', 'limit' => 3))); ?>
        </div>
    </div>
    <?php echo theme_view('widgets/others/_mobile_app', array('tpl' => 'default', 'parent_class' => '')); ?>
</div>