<style>
  
</style>
<?php $sliders = $this->layouts->widget_slider(array('group_id' => 'sliders', 'limit' => 10));?>
<nav class="navbar navbar-expand-lg fixed-top">
    <?php echo theme_block(array('block' => 'brand'));?>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
      <i class="fas fa-bars fa-2x text-white"></i>
    </button>
    <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
      <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
        <li class="nav-item active">
          <a class="nav-link text-white" href="<?php echo site_url(); ?>"><?php echo lang('bf_home'); ?></a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white" href="<?php echo gc_url_format($this->auth->is_logged_in() ? 'members' : 'login'); ?>"><i class="fas fa-user fa-fw mr-2"></i><?php echo lang($this->auth->is_logged_in() ? 'header_my_account' : 'bf_action_login'); ?></a>
        </li>
        <li class="nav-item">
          <a class="nav-link btn btn-outline-secondary text-white" href="<?php echo gc_url_format('members/add_business');?>"><i class="fas fa-plus fa-fw mr-2"></i><?php echo lang('header_add_business'); ?></a>
        </li>
      </ul>
    </div>
</nav>
<?php $categories = $this->layouts->widget_categories('listings', null, 0, 4); ?>
<div class="container-fluid position-relative pr-0 pl-0 form-style">
	<div class="carousel carousel-fade wtheadermgo">
		<div class="carousel-inner wtheadermgo__carousel">
			<?php $i = 1; foreach($sliders as $slider):?>
			<div class="carousel-item<?php echo $i == 1 ? ' active' : ''; ?>">
				<div class="img-crop-center wtheadermgo__image">
					<img class="img-fluid" src="<?php echo $slider->image_url; ?>" alt="<?php echo $slider->title; ?>" style="opacity: 0.6;">
				</div>
			</div> 
			<?php $i++; endforeach;?>
      <div class="wtheadermgo__caption--1">      
        <div class="form-row">   
          <div class="col-lg-8 offset-lg-2">
              <h2 class="w-100 text-center text-white h3 pb-2">Find Your Way Around <strong>MAGOD GRA</strong></h2>
              <?php echo theme_view('widgets/search/_form', array('tpl' => 'input-group', 'module' => 'listings', 'parent_class' => 'form-inline navsearch w-100', 'fields' => array('query' => array('icon' => 'fas fa-pen text-muted', 'field_class' => 'form-control-lg rounded-0', 'group' => 1), 'location' => array('icon' => 'fas fa-location-arrow text-muted', 'field_class' => 'form-control-lg rounded-0'), 'submit' => array('field_class' => 'btn btn-theme-secondary', 'tpl' => 'icon_text')), 'child_class' => '')); ?>
              <ul class="list-inline text-white mt-2 small">
                <li class="list-inline-item">Courier Services</li>
                <li class="list-inline-item">Places</li>
                <li class="list-inline-item">Services</li>
                <li class="list-inline-item">Stores</li>
              </ul>
          </div>
        </div>
		
      </div>      
      <?php if($categories): ?>
      <div class="wtheadermgo__caption--2">
        <div>Just looking around?</div>
        <div class="mb-4">Let us suggest something hot and interesting</div>
        <div class="row">
          <div class="col-md-6 offset-md-3 mt-lg-0 mb-lg-0 mt-sm-2 mb-sm-2">
            <div class="row">
              <?php foreach($categories as $category): ?>
                <div class="col-3 p-1">
                  <div class="card card-body p-2 text-secondary">
                      <div><i class="<?php echo $category->icon; ?> fa-2x text-blue"></i></div>
                      <div class="text-secondary small text-truncate font-weight-bold pb-2"><?php echo $category->name; ?></div>
                      <?php $module_counts = (array) json_decode($category->module_counts ?? '', true);
                      echo '<div class="small pb-3">' . (!empty($module_counts['listings']) ? $module_counts['listings'] : 0) . ' ' . lang('listings') . '</div>';
                      ?>
                  </div>
                </div>
              <?php endforeach; ?>
            </div>
          </div>
        </div>
      </div>
      <?php endif; ?>
		</div>
	</div>
</div>
<?php echo theme_view('widgets/modules/_call', array('load' => 'banner_sliders', 'widget' => '_interact_steps_06', 'wparams' => array('parent_class' => 'mt-8', 'module' => 'banner_sliders', 'cols' => 3, 'heading_block_class' => 'text-center', 'content_widget_class' => 'container text-center pt-5', 'heading_block_class' => 'container text-center heading-block', 'heading_class' => 'text-center heading-theme-primary font-weight-bold', 'heading_sub_class' => 'text-center heading-theme-quaternary h6', 'heading_text' => lang('heading_steps'), 'heading_sub_text' => lang('heading_sub_steps')), 'params' => array('group_id' => 'steps', 'limit' => 3)));?>
<?php echo theme_view('widgets/others/_locations_02', array('wparams' => array('heading' => 1, 'heading_text' => 'Most Visited Places', 'heading_sub_text' => '', 'hide_more' => true), 'location_type' => 'countries', 'limit' => 5));?>
<?php echo theme_view('widgets/modules/_call', array('load' => 'products', 'widget' => '_tabs_01', 'wparams' => array('heading_block_class' => 'heading-block container mb-4', 'cols' => 4, 'slider' => 2, 'heading_text' => 'Explore Places', 'heading_block_class' => 'mpvtabs01__title text-center', 'module' => 'listings', 'tpl' => 'with_tabs_background', 'heading' => 2, 'heading_sub_text' => 'Latest exclusive listings on our directory', 'content_parent_class' => 'p-0', 'content_class' => 'p-0'), 'params' => array('block' => 'popular', 'limit' => 12, 'category_id' => '1,2,3,4,5'))); ?>
<?php echo theme_view('widgets/footers/_oceanus'); ?>