<?php echo theme_view('widgets/headers/_miracle');?>
<section class="miracledtl">
    <div class="sticky-top" id="navbarSupportedContent">
       <nav class="navbar navbar-expand-md navbar-light navbar-default bg-miracle-2 pb-3">
           <?php echo theme_block(array('block' => 'brand'));?>
           <button class="navbar-toggler btn-theme p-2" type="button" data-toggle="collapse" data-target="#searchNav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
           		<i class="fas fa-search"></i>
           </button>
           <div class="collapse navbar-collapse" id="searchNav">
              <div class="flex-column m-auto w-75">
                  <?php echo theme_view('widgets/search/_form', array('tpl' => 'default', 'module' => 'listings', 'fields' => array('location' => array('container' => 'col-md-6 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'category' => array('container' => 'col-md-6 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'query' => array('container' => 'col-md-12', 'field_class' => 'form-control-lg rounded-0')), 'parent_class' => 'navbar-form form mt-2', 'child_class' => '')); ?>
              </div>
              <ul class="list-unstyled d-none d-sm-none d-md-block text-center m-auto pl-3">
                <?php echo theme_block(array('block' => 'location', 'container' => 'li.mt-3', 'class' => 'btn btn-lg btn-theme-primary btn-info'));?>
             </ul>
            </div>
    	</nav>
    </div>
    <section class="sec-bg pt-5">
    	<div class="container mt-5">
            <?php echo theme_view('widgets/modules/_call', array('load' => 'packages', 'widget' => '_pkg_widget_22', 'wparams' => array('cols' => 3, 'heading' => 2), 'params' => array('type_id' => 0)));?>
     	</div>
        <?php echo theme_view('widgets/modules/_call', array('load' => 'sliders', 'widget' => '_slider_widget_23', 'wparams' => array('module' => 'listings', 'heading_block_class' => 'text-center', 'heading_class' => 'heading-theme-primary', 'parent_class' => 'gc-slick-join'), 'params' => array('block' => 'featured', 'limit' => 8))); ?>
        <?php echo theme_view('widgets/modules/_call', array('load' => 'categories', 'widget' => '_miracle', 'wparams' => array('module' => 'listings', 'cols' => 3, 'parent_class' => 'pt-5 pb-4', 'heading_block_class' => 'text-center mb-5'), 'params' => array('block' => 'featured', 'limit' => 50)));?>
        <?php echo theme_view('widgets/modules/_call', array('load' => 'testimonials', 'widget' => '_tm_widget_23', 'wparams' => array('parent_class' => 'pt-4 pb-4', 'heading_class' => 'heading-theme-primary', 'content_parent_class' => 'gc-bg-image gc-boverlay jarallax'), 'params' => array('limit' => 12)));?>
    	<div class="container-fluid top-pad pb-5">
    	    <h2 class="top-head"><span><?php echo lang('explore_city'); ?></span></h2>
    		<div class="row">
    			<?php echo theme_view('widgets/others/_location_08');?>
         	</div>
    	</div>
    </section>
    <section class="container-fluid section-book" style="background-image: linear-gradient(105deg, rgba(0, 0, 0, .53) 0%, rgba(0, 0, 0, 0.53) 100%, transparent 50%), url('<?php echo base_url() . 'assets/images/backgrounds/architect.jpg'; ?>');">
       <div class="col-md-9 m-auto">
    	   <div class="book" style="background-image: linear-gradient(105deg, rgba(255, 246, 239, 0.9) 0%, rgba(255, 255, 255, 0.9) 55%, transparent 50%),
    			url('<?php echo base_url() . 'assets/images/sliders/children.jpg'; ?>');">
    		   <div class="book__form">
    		   	<h2 class="top-head"><span><?php echo lang($this->auth->is_logged_in() ? 'contact_us' : 'bf_action_register'); ?></span></h2>
    		    <?php if($this->auth->is_logged_in()):?>
    			<?php echo theme_view('widgets/others/_contact_form_01', array('free_layout' => true, 'field_only' => true, 'class' => 12, 'label_width' => 'col-sm-4', 'btn_class' => 'btn btn-theme-secondary btn-lg rounded-0 btn-block mt-2'));?>
    			<?php else: ?>
    			<?php echo theme_view('widgets/users/_register_01', array('heading' => 2, 'free_layout' => true, 'label_width' => 'col-md-4', 'class' => 8, 'field_only' => true, 'btn_class' => 'btn btn-theme-secondary btn-lg rounded-0 btn-block mt-2')); ?>
    			<?php endif; ?>
    		   </div>
    	   </div>
       </div>
    </section>
</section>