<?php echo theme_view('widgets/headers/_vogue');?>
<div id="top" class="pb-5 mt-5 bg-vogue voguedtl">
    <div class="container">
		<?php echo theme_view('widgets/modules/_call', array('load' => 'packages', 'widget' => '_pkg_widget_16', 'wparams' => array('cols' => 3, 'heading' => 2), 'params' => array('type_id' => 0)));?>
    </div>
    <div class="container">
    	<div class="row">
            <div class="spe-title w-100 mb-4">
                <h2><?php echo lang('home_category_browse');?><span></span></h2>
                <div class="title-line">
                    <div class="tl-1"></div>
                    <div class="tl-2"></div>
                    <div class="tl-3"></div>
                </div>
            </div>
            <div class="col-md-12">
				<?php echo theme_view('widgets/modules/_call', array('load' => 'categories', 'widget' => '_vogue', 'wparams' => array('module' => 'listings', 'cols' => 4), 'params' => array('limit' => 12)));?>
            </div>
        </div>
        <div class="row">
            <div class="spe-title m-auto">
                <h2><?php echo lang('explore_city'); ?></h2>
                <div class="title-line">
                    <div class="tl-1"></div>
                    <div class="tl-2"></div>
                    <div class="tl-3"></div>
                </div>
                <p><?php echo lang('explore_by_location'); ?></p>
            </div>
            <?php echo theme_view('widgets/others/_location_03', array('module' => 'locations', 'limit' => '3'));?>
        </div>
        <div class="row pb-4">
            <div class="spe-title w-100 mb-0">
                <h2><?php echo lang('featured') . ' ' . lang('listings');?><span></span></h2>
                <div class="title-line">
                    <div class="tl-1"></div>
                    <div class="tl-2"></div>
                    <div class="tl-3"></div>
                </div>
             </div>
			 <?php echo theme_view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_05', 'wparams' => array('module' => 'listings'), 'params' => array('block' => 'popular', 'limit' => 6))); ?>
          </div>
    </div>
    <?php echo theme_view('widgets/others/_offer_01');?>
    <div class="container p-0">
        <div class="spe-title mb-4">
            <h2><?php echo lang('heading_testimonials'); ?></h2>
            <div class="title-line">
                <div class="tl-1"></div>
                <div class="tl-2"></div>
                <div class="tl-3"></div>
            </div>
        </div>
        <?php echo theme_view('widgets/modules/_call', array('load' => 'testimonials', 'widget' => '_tm_widget_02', 'wparams' => array('heading' => 2, 'heading_class' => 'heading-theme-primary wow fadeInUp', 'content_parent_class' => 'container-fluid', 'content_class' => 'container', 'cols' => 2), 'params' => array('block' => 'popular', 'limit' => 6)));?>
        <div class="row">
        	<div class="col-md-6">
        		<div class="card card-body rounded-0 p-2 bg-theme-primary">
        			<div class="vform">
        				<h3 class="p-4"><?php echo lang($this->auth->is_logged_in() ? 'contact_us' : 'bf_action_register'); ?></h3>
        				<div class="p-4">
        					<?php if($this->auth->is_logged_in()):?>
        					<?php echo theme_view('widgets/others/_contact_form_01', array('free_layout' => true, 'field_only' => true, 'class' => 12, 'label_width' => 'col-sm-4', 'btn_class' => 'btn btn-outline-secondary btn-lg rounded-0 btn-block mt-2'));?>
        					<?php else: ?>
        					<?php echo theme_view('widgets/users/_register_01', array('heading' => 2, 'free_layout' => true, 'label_width' => 'col-md-4', 'class' => 8, 'field_only' => true, 'btn_class' => 'btn btn-outline-secondary btn-lg rounded-0 btn-block mt-2')); ?>
        					<?php endif; ?>
        				</div>
        			</div>
        		</div>
        	</div>
        	<div class="col-md-6">
        		<?php echo theme_view('widgets/others/_mobile_app', array('tpl' => 'vogue')); ?>
        		<?php echo theme_view('widgets/subscribers/_form_01', array('tpl' => 'card', 'btn_class' => 'btn btn-theme-primary')); ?>
        	</div>
        </div>
    </div>
</div>