<?php echo form_validations(); ?>
<?php $amount = 10;?>
<?php echo form_open($this->uri->uri_string  . (!empty($_SERVER['QUERY_STRING']) ? '?'. $_SERVER['QUERY_STRING'] : ''), 'id="payment-form" class="form-horizontal"'); ?>
<?php $order_settings = !empty(settings_item('order.settings')) ? json_decode(settings_item('order.settings'), true) : array(); ?>
<div class="container form-style">
<div class="oclistingform-form-coupon d-flex flex-wrap align-items-center mt-4">
        <i class="fas fa-tag"></i><span><?php echo lang('have_coupon'); ?></span><a href="#collapseExample" data-toggle="collapse" aria-expanded="false" aria-controls="collapseExample"><?php echo lang('click_here'); ?></a>
        </div>
        <div class="collapse oclistingform-form-coupon-collapse mb-3" id="collapseExample"> 
            <div class="card card-body">
                <p><?php echo lang('label_apply_coupon'); ?></p>
                <div class="d-flex flex-wrap align-items-center">
                	<?php echo theme_view('widgets/members/checkout/_coupon');?>
                </div>
            </div>
        </div>
        <div class="checkout-cart-layout">
            <?php
           	$checkout_coupon = $this->session->userdata('checkout_coupon') ? $this->session->userdata('checkout_coupon') : (object) $coupon;
           	$cart_data = array(
           	    'items' => $items,
           	    'currency' => $currency_info,
           	    'coupon_value' => isset($checkout_coupon->value) ? $checkout_coupon->value : 0
           	);
            if(empty($order_settings['checkout_cart'])):
           	echo cart_layout($cart_data);
           	endif;
           	?>
        </div>
    <div class="row">
        <div class="col-12 col-lg-<?php echo $amount == 0 ? 12 : 8;?> oclistingform-form-checkout">        	
            <div class="checkout-fields">
            <h3><?php echo lang('label_billing_information');?></h3>
            <?php if($user_id == 0): ?>
            <div class="form-group form-row">
              <label class="col-sm-12 col-form-label" for="email"><?php echo lang('label_email') . lang('bf_form_label_required');?></label>
              <div class="col-sm-12">
                <input type="text" name="email" id="email"
                       placeholder="<?php echo lang('placeholder_email');?>" value="<?php echo set_value('email'); ?>"
                       class="form-control">
              </div>
            </div>
            <div class="form-group form-row">
              <label class="col-sm-12 col-form-label" for="password"><?php echo lang('label_password') . lang('bf_form_label_required');?></label>
              <div class="col-sm-12">
                <input type="password" name="password" id="password" placeholder="<?php echo lang('placeholder_password');?>"
                       value="<?php echo set_value('password'); ?>"
                       class="form-control">
              </div>
            </div>  
            <?php endif;?>
            <?php 
    		if(!empty($form_fields)) :
        		foreach($form_fields as $fkey => $fvalue):
        		$form_fields[$fkey]['class'] = 9;
        		endforeach;
    		    $layout = 'fieldset';
    		    echo $this->load->view('fields/layout', array('layout' => $layout, 'form_fields' => $form_fields, 'field_groups' => $field_groups, 'elements_container' => ''));
    		endif;
      		?>
      		<h3 class="mt-4 mb-5"><?php echo lang('additional_information') ; ?></h3>
               <label class="mr-sm-2" for="inlineFormCustomSelect"><?php echo lang('order_notes'); ?></label>
               <?php echo gc_form_element('textarea' , array( 'name' => 'comments', 'field_only' => true, 'field_class' => 'inputstyle', 'extra' => array('placeholder' => lang('label_comments')))); ?>
      		</div>            
			
			<?php if($user_id == 0): ?>
			<h3><?php echo lang('login_details');?></h3>
			<div class="form-group form-row">
				<label class="col-sm-3 col-form-label" for="email"><?php echo lang('label_email');?></label>
				<div class="col-sm-9">
					<input type="text" name="email" id="email"
						placeholder="<?php echo lang('placeholder_email');?>" value="<?php echo set_value('email'); ?>"
						class="form-control">
				</div>
			</div>
			<div class="form-group form-row">
				 <label class="col-sm-3 col-form-label" for="password"><?php echo lang('label_password');?></label>
				<div class="col-sm-9">
					<input type="password" name="password" id="password" placeholder="<?php echo lang('placeholder_password');?>"
						value="<?php echo set_value('password'); ?>"
						class="form-control">
				</div>
			</div>	
			<?php endif;?>
            
		<span class='help-inline'><?php echo form_error('type'); ?></span>
		<?php if(isset($paying_currency_enabled)): // Allow user to pay the amount in selected currency ?>
		<div class="stacked-input margin-top-sm">
			<strong><?php echo lang('paying_currency');?></strong>
			<?php
			$currencies = $this->db->get_where('currencies', array('active' => 1))->result();
			$currency_options = array();
			foreach($currencies as $currency):
			   $currency_options[$currency->code] = $currency->code;
			endforeach;
			echo gc_form_element('dropdown', array('name' => 'paying_currency', 'field_only' => true, 'options' => $currency_options, 'extra' => array( 'onchange' => 'this.form.submit()')), $paying_currency_code);
			?>
		</div>
		<?php endif;?>


        </div>
        <?php if($amount > 0): ?>
        <div class="col-12 col-lg-4">
            <div class="oclistingform-form-payment">
            <?php 
            /*$cart_data = array(
                'items' => $item,
                'subtotal' => $amount,
                'currency_symbol' => $paying_currency,
                'pyg_module' => isset($pyg_module) ? $pyg_module : '',
                'order_type' => $order_type
            );
            if($order_type == 8):
                $cart_data['is_cart'] = true;
            endif;
            echo cart_layout($cart_data);*/
            ?>
            <h3><?php echo lang ('your_order'); ?></h3>
            <div class="checkout-cart-summary">
            	<?php echo cart_summary($cart_data); // Cart Summary ?>	
            </div>
                <?php if($payment_gateways):?>
                <h3><?php echo lang('label_payment_methods');?></h3>
                <?php echo $payment_gateways; ?>
				<?php echo theme_view('widgets/members/checkout/_card'); ?>
                <?php endif; ?>
			    <!-- Button -->
                <input type="submit" id="save" name="save" class="btn oceanus-btn w-100 mt-2 mb-2" value="<?php echo lang('btn_proceed_to_checkout');?>" />
                <div class="pb-4">
					<img src="<?php echo gc_site_image('safe-checkout'); ?>" alt="<?php echo lang('safe_checkout'); ?>"  class="img-fluid"/>
				</div>
                <?php if(settings_item('fin.terms_and_conditions') == 1):?>
                <div class="row">
                    <div class="col-sm-12">
                        <div class="p-0">
                        <div class ="chk_terms mb-0">
                        	<?php echo gc_form_element('terms_conditions', array('name' => 'chk_terms', 'field_only' => true, 'extra' => array('terms_page' => gc_json_settings('order.settings', 'terms_conditions'))));?>
                        </div>
                        <?php if(isset($wallet) && $wallet != 0):?>
                        <div class="checkbox">
                            <label class="pay_using_wallet"> 
                                <input type="checkbox" name="pay_using_wallet" value='1' <?php echo set_checkbox('pay_using_wallet', 1); ?>> 
                                <?php echo lang('pay_using_wallet');?>
                            </label>
                        </div>
                        <?php endif;?>
                        </div>                            
                    </div>
                </div>
                <?php endif;?>
                <div class="">				
                <?php if(isset($wallet) && $wallet != 0):?>
                    <span class="available_cash"><?php echo lang('available_cash'); ?><?php echo currency_format($wallet); ?></span>
                <?php endif;?>
                </div>
            </div>
        </div>
        <?php endif; ?>
    </div>
</div>
<?php echo form_close();?>