<?php if(!empty($record->percent_completion)):
$bg_class = progress_bar('listings', $record->id, $record->percent_completion, true);?>
<div class="row mr-0 ml-0 border pt-3 p-2 mb-2 bg-light">
	<?php if(!isset($without_prefix)):?>
	<div class="col-sm-2">
		<div class="profile-head text-bold h6 text-left"><?php echo $record->percent_completion == 100 ? lang('label_completed') : lang('label_completed'); ?></div>
	</div>
	<?php endif; ?>
	<div class="col-sm-9">
		<div class="progress mt-1">
			<div class="progress-bar bg-<?php echo $bg_class; ?>" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100" style="width: <?php echo $record->percent_completion; ?>%;">
				<span class="sr-only"><?php echo $record->percent_completion; ?></span>
			</div>
			<span class="progress-type"><?php echo $record->percent_completion; ?>%</span>   
		</div>
	</div>	
	<div class="col-sm-1">				
		<button type="button" class="btn btn-info btn-xs" data-toggle="modal" data-target="#percentCompletion"><i class="fas fa-info"></i></button>
		<?php $result = $this->groups_model->percent_completion('listings', $record->id, 'members', true); ?>
        <div id="percentCompletion" class="modal fade" role="dialog">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header bg-theme-primary pt-2 pb-2">      
                <h4 class="modal-title h5"><?php echo $result['heading']; ?></h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <?php echo $result['output']; ?>
              </div>
            </div>
          </div>
        </div>
	</div>			
</div>
<?php endif;?>