<?php $images = !empty($images) && is_string($images) ? json_decode($images) : $images; ?>
<?php if(isset($carousel)):?>
<div class="carousel slide article-slide d-flex mx-auto" id="article-photo-carousel" style="min-height: 150px;">
	<!-- Wrapper for slides -->
	<div class="carousel-inner cont-slider">
	<?php $i = 0;?>
	<?php foreach($images as $image):?>
		<div class="carousel-item <?php echo $i == 0 ? 'active' :'';?>">
			<img alt="<?php echo !empty($image->title) ? $image->title : $record->title;?>" src="<?php echo gc_image_url($image->url, false); ?>" class="img-fluid">
		</div>
		<?php $i++;?>
	<?php endforeach;?>
	</div>
	<!-- Indicators -->
	<ol class="carousel-indicators d-none d-sm-inline-block">
		<?php $j = 0; ?>
		<?php foreach($images as $image):?>
			<li class="<?php echo $j == 0 ? 'active' : '';?>" data-slide-to="<?php echo $j;?>" data-target="#article-photo-carousel">
				<img alt="" src="<?php echo gc_image_url($image->url); ?>" class="img-fluid">
			</li>
			<?php $j++;?>
		<?php endforeach;?>
	</ol>
</div>
<?php endif; ?>
<?php if(!empty($images)):?>
<div class="zoomer d-flex p-2">
    <div class="image-zoom order-2 d-block mx-auto ml-2" id="image-zoom">
        <img class="xzoom" id="xzoom" src="<?php echo gc_image_url($images[0]->url, false); ?>" xoriginal="<?php echo gc_image_url($images[0]->url, false); ?>" />
    </div>
    <div class="zoom-thumb d-flex flex-column order-1 flex-nowrap m-0 mr-2">
    	<?php foreach($images as $image):?>
        <a href="<?php echo gc_image_url($image->url, false); ?>" class="d-block">
            <img class="xzoom-gallery" src="<?php echo gc_image_url($image->url, false); ?>" xpreview="<?php echo gc_image_url($image->url, false); ?>" alt="<?php echo !empty($image->title) ? $image->title : $record->title;?>" />
        </a>
    	<?php endforeach;?>
    </div>
</div>  
<?php endif; ?>