<?php 
/**
 * Ajax layout file id _slider_widget_27 (27) is passed using a variable data-id in the main-shop-page div
 * Theme view is also used using comments to process the js and css content
 * Note: The file name must be _slider_widget_<number> format
 */
// echo theme_view('widgets/sliders/_slider_widget_13');
?>
<section class="site-bg">
    <div class="container pt-2 pb-3"> 
        <div class="row mt-4 mb-4">
            <div class="col-12 col-md-4 col-lg-4">
            	<div class="card card-body mb-4 content-description">
            	<h2 class="heading-theme-tertiary text-uppercase"><?php echo lang('bf_action_search'); ?></h2>
            	<?php echo theme_view('widgets/search/_form', array('tpl' => 'default', 'module' => !empty($module) ? $module : 'listings', 'fields' => array('module' => array('container' => 'col-md-12 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'location' => array('container' => 'col-md-12 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'category' => array('container' => 'col-md-12 mb-2', 'field_class' => 'form-control-lg rounded-0'), 'query' => array('container' => 'col-md-12', 'field_class' => 'form-control-lg rounded-0', 'group' => 0)), 'parent_class' => 'navbar-form form mt-2 form-style mb-4', 'child_class' => ''));?>            
                <?php echo theme_view('widgets/search/_filter_01', array('params' => array('parent_class' => 'form-style'))); ?>
                </div>
                <?php echo theme_view('widgets/others/_banners', array('width' => 300, 'height' => 250, 'limit' => 2)); ?>
            </div>        
            <div class="col-12 col-md-8 col-lg-8">
                <?php echo theme_view('views/modules/common/view/tpl/_info'); ?>
                <?php echo theme_view('views/modules/common/view/tpl/_advertisement'); ?>
                <?php // echo theme_view('views/modules/common/view/tpl/_pagination', array('return' => '')); ?>
                <div class="gc-view-page" class="container mt-2 mb-2" data-id="13">
                	<?php echo theme_view('views/modules/common/view/tpl/_grid_list', array('tpl' => 'default')); ?>
                    <?php echo theme_view('widgets/modules/_infinite_scroll_01'); ?>
                </div>
            </div>
        </div>
    </div>
    <?php echo theme_view('widgets/details/_query_form', array('params' => array('tpl' => 'modal', 'form_class' => 'border-0', 'field_only' => true))); ?>
</section>