<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$package_display_fields = !empty($package->display_fields) ? json_decode($package->display_fields) : array();
$package_display_fields = $package_display_fields->listings;
$user_info = empty($user_info) ? (object) $this->session->userdata('user_info') : $user_info;
?>
 <div class="container-fluid amzdtl">
    <div class="container pt-2 pb-2">
    	<div class="row">
    		<div class="col-md-12 p-0">    		
        		<?php echo theme_view('widgets/headers/detail/_amaze'); ?>
        	</div>
    	</div>
    	<div class="row">
    		<div class="col-md-3 bg-light p-0">
    			<?php echo theme_view('widgets/details/_contact_info', array('params' => array('tpl' => 'list', 'includes' => array('contact_person', 'address', 'email', 'tollfree', 'fax', 'website'), 'parent_class' => 'list-group font-14 bg-light', 'child_class' => 'list-group-item', 'heading' => 1))); ?>
    			<?php if(!empty($business_hours)):?>
    			<div class="p-2">
        			<h4 class="heading-theme-tertiary"><?php echo lang('label_business_hours'); ?></h4>
        			<?php echo theme_view('widgets/details/_business_hours', array('tpl' => 'amaze', 'heading' => 1)); ?>
    			</div>
    			<?php endif; ?>
    			<div class="p-2">
    			<h4 class="heading-theme-tertiary"><?php echo lang('label_map'); ?></h4>
    			<?php echo theme_view('widgets/details/_map'); ?>
    			</div>
				<?php echo theme_view('widgets/details/_files', array('parent_class' => 'pt-2')); ?>
    			<div class="p-2">
    				<h4 class="heading-theme-tertiary"><?php echo lang('share'); ?></h4>
    				<?php echo theme_view('widgets/share/_jssocials'); ?>
    			</div>
    		</div>
    		<div class="col-md-9 bg-white">
    			<div class="mt-2">
    				<?php echo theme_view('widgets/details/_comments_review_01', array('comments_only' => false)); ?>
        			<h4 class="heading-theme-quinary"><?php echo lang('detail_description'); ?></h4>
        			<div class="font-14"><?php echo $record->description; ?></div>
        			<div class="mt-2 mb-2">
            			<h4 class="heading-theme-quinary">
                            <?php echo lang('social_share_info'); ?>
                        </h4>
                    	<div class="row">
                            <div class="col-md-4">
                            	<?php echo theme_view('widgets/details/_qrcode', array('parent_class' => 'fileinput-preview', 'heading' => 2, 'image_class' => 'img-thumbnail')); ?>
                            </div>
                            <div class="col-md-8">
                            	<?php if(!empty($categories)):?>
                                <div class="py-2">
                                    <h6 class="info-head small font-weight-bold"><?php echo lang('label_other_categories');?></h6>		
                                    <div class="border-bottom pb-1"></div>
                                    <p class="mt-2 small"><?php echo theme_view('widgets/details/_categories_others', array('heading' => 2, 'tpl' => 'list')); ?></p>
                                </div>
                        		<?php endif;?>    	
                        		<h6 class="info-head small font-weight-bold"><?php echo lang('label_statistics'); ?></h6>
                        		<div class="border-bottom pb-1"></div>
                        		<?php echo theme_view('widgets/details/_statistics', array('heading' => 2, 'list_class' => 'small')); ?>					
                            </div>
                        </div>
                     </div>
					 <?php // echo theme_view('widgets/sliders/_slider_widget_12'); ?>
                     <?php echo theme_view('widgets/details/_modules_tabs', array('widget' => '_slider_widget_12'));?>
    			</div>
    		</div>
    	</div>
    </div>
</div>
<?php echo theme_view('views/modules/listings/detail/_common');?>
<?php echo theme_view('widgets/details/_query_form', array('params' => array('tpl' => 'modal', 'form_class' => '', 'field_only' => true, 'row_id' => $record->id, 'module' => 'listings'))); ?>
<?php echo theme_view('widgets/details/_report_form', array('params' => array('tpl' => 'modal', 'with_btn' => false, 'form_class' => 'border-0', 'field_only' => true, 'row_id' => $record->id, 'module' => 'listings', 'btn_class' => ''))); ?>
<?php echo theme_view('widgets/details/_report_modal'); ?>
<?php echo theme_view('widgets/details/_review_form', array('params' => array('tpl' => 'modal', 'with_btn' => false, 'btn_class' => 'btn btn-warning btn-theme-primary', 'form_class' => 'border-0', 'field_only' => true, 'row_id' => $record->id, 'module' => 'listings'))); ?> 