<?php 
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
$package_display_fields = !empty($package->display_fields) ? json_decode($package->display_fields) : array();
$package_display_fields = $package_display_fields->listings;
$user_info = empty($user_info) ? (object) $this->session->userdata('user_info') : $user_info;
?>
<?php echo theme_view('widgets/headers/detail/_oceanus'); ?>
<?php echo theme_view('widgets/details/_report_modal'); ?>
<div class="container oceanus-content">
    <div class="oceanus-content-div">
        <div class="row">
            <div class="col-lg-8 col-12">
                <?php echo theme_view('widgets/details/_description_readmore'); ?>
                <!-- Map -->                
                <?php 
                if(!empty($package_display_fields->map) && !empty($record->address) && is_string($record->address)): 
				?>                
                <div class="oceanus-content-description oceanus-content-map">
                    <h2 class="oceanus-content-description-title">
                        <span><?php echo lang('label_map');?></span>
                    </h2>
                    <ul class="nav mb-3 oceanus-content-nav" id="pills-tab" role="tablist">
                        <li class="nav-item">         
                            <?php echo theme_view('widgets/details/_directions'); ?>
                        </li>
                    </ul>
                    <div class="tab-content oceanus-content-description-inner" id="pills-tabContent">
                        <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab"> 
                            <?php echo theme_view('widgets/details/_map'); ?>                     
                        </div>
                    </div>
                </div><!-- End of Google Map Column -->
                <?php endif; ?>
				<?php echo theme_view('widgets/details/_categories_others_01'); ?>
				<?php echo theme_view('widgets/details/_gallery', array('tpl' => 'oceanus', 'videos_only' => false, 'heading' => 1, 'icon' => 1, 'parent_class' => '', 'container_class' => '')); ?>
				<?php echo theme_view('widgets/details/_gallery', array('tpl' => 'oceanus', 'videos_only' => true, 'heading' => 1, 'icon' => 1, 'parent_class' => '', 'container_class' => '')); ?>
				<?php // echo theme_view('widgets/sliders/_slider_widget_13');?>
                <?php echo theme_view('widgets/details/_branch_offices', array('heading' => 1, 'parent_class' => 'card card-body p-3 mb-2')); ?>
				<?php echo theme_view('widgets/details/_modules_tabs', array('widget' => '_slider_widget_13')); // ?>
				<?php if(settings_item('lst.allow_review') == 1):?>
                <!-- Reviews -->                
                <div class="oceanus-content-description card card-body content-description form-style">
                    <h2 class="oceanus-content-description-title">
                        <span><?php echo $comments_count; ?> <?php echo lang('gc_menu_reviews'); ?></span>
                    </h2>
                    <?php echo theme_view('widgets/details/_comments_review_01', array('comments_only' => true, 'module' => 'listings')); ?>
                	<?php echo theme_view('widgets/details/_review_form', array('params' => array('tpl' => 'default', 'with_btn' => false, 'btn_class' => 'btn btn-warning btn-theme-primary', 'form_class' => 'border-0', 'field_only' => true, 'row_id' => $record->id, 'module' => 'listings'))); ?>           	
            	</div>
            	<?php endif; ?>
            </div>
            <div class="col-lg-4 col-12"> 
                <?php if(!empty($booking_allotments) && !empty(reset($booking_allotments))):?>
                <div class="row mb-2">
                <?php foreach($booking_allotments as $allotment_id => $form_title):?>
                    <div class="col-md-12">
                    <a href="<?php echo gc_url_format('booking_form') . '/' . $allotment_id; ?>" data-toggle="tooltip" title="<?php echo $form_title;?>" class="btn btn-info btn-theme-primary btn-lg display-block mb-2"><?php echo lang('book_now') . ' - ' . $form_title; ?></a>
                    </div>
                <?php endforeach;?>
                </div>
                <?php endif;?>  
                <div class="oceanus-sidebar">
                    <div class="content-layout">
                        <h2 class="heading-theme-tertiary">
                            <span><i class="far fa-check-square mb-0 mr-2"></i><?php echo lang('business_details');?></span>
                        </h2>
                        <div class="oceanus-content-layout-inner"> 
                            <?php echo theme_view('widgets/details/_contact_info', array('params' => array('record' => $record, 'tpl' => 'list', 'includes' => array('all'), 'parent_class' => null, 'child_class' => '', 'heading' => 1))); ?>
                            <?php // echo theme_view('widgets/details/_social_links', array('params' => array('record' => $record, 'heading' => 1, 'child_class' => 'list-inline-item', 'parent_class' => 'social list-unstyled list-inline'))); ?>
                        </div>
                    </div>
        			<?php echo theme_view('widgets/details/_business_hours', array('tpl' => 'oceanus')); ?>
                    <?php echo theme_view('widgets/details/_browse_categories'); ?>
                                                        
                    <!-- Files -->
                    <?php if(!empty($record->files['html'])):?>
                    <div class="oceanus-content-layout">
                        <h2 class="oceanus-content-layout-title d-flex justify-content-between">
                            <span><i class="far fa-check-square mr-2"></i><?php echo lang('gc_menu_files'); ?></span>
                        </h2>
                        <div class="oceanus-content-layout-inner oceanus-sidebar-pricerange d-flex align-items-center">
                            <?php echo $record->files['html']; // display documents ?>
                        </div>
                    </div>
                    <?php endif; ?>
                    <?php echo theme_view('widgets/details/_ratings'); ?>
                    <?php echo theme_view('widgets/details/_statistics'); ?>
                    <?php echo theme_view('widgets/details/_contact_01'); ?>
                    <div class="oceanus-content-layout">
                        <h2 class="oceanus-content-layout-title d-flex justify-content-between">
                            <span><i class="far fa-check-square mr-2"></i><?php echo lang('social_share_info'); ?></span>
                        </h2>
                    	<div class="row">
                        	<?php echo theme_view('widgets/details/_qrcode', array('heading' => 2, 'image_class' => 'img-fluid', 'parent_class' => 'col-sm-6')); ?>
    						<div class="col-sm-6">
    							<?php echo theme_view('widgets/details/_actions', array('links' => array('sms', 'email', 'pdf', 'favorite'), 'parent_class' => 'list-unstyled', 'child_class' => 'list', 'text_class' => '', 'link_class' => 'btn btn-xs')); ?>
    						</div>                     
                        	<?php echo theme_view('widgets/share/_jssocials'); ?>
                        </div>
                    </div>
                    <div class="oceanus-content-layout">
                        <h2 class="oceanus-content-layout-title d-flex justify-content-between">
                            <span><i class="far fa-check-square mr-2"></i><?php echo lang('label_contact_business'); ?></span>
                        </h2>
                        <div class="oceanus-sidebar-contect d-flex pb-3">
                            <div class="oceanus-sidebar-contect-avatar">
                                <?php echo theme_view('widgets/details/_logo', array('parent_class' => ''));?>
                            </div>
                            <div class="oceanus-sidebar-contect-description">
                                <h4 class="oceanus-sidebar-contect-author h5">
                                    <?php echo $record->title; ?>
                                </h4>
                                <?php if(!empty($record->email)):?>
                                <?php echo theme_view('widgets/modules/tpl/_display_field', array('field' => 'email')); ?>
                                <?php endif; ?> 
                            </div>
                        </div>
                        <div class="form-style">
                        	<?php echo theme_view('widgets/details/_query_form', array('params' => array('form_class' => 'border-0', 'field_only' => true, 'btn_class' => 'btn btn-primary btn-theme-primary btn-block mt-2', 'module' => $module, 'row_id' => $record->id))); ?>
                    	</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php echo theme_view('views/modules/listings/detail/_common');?>
<?php echo theme_view('widgets/details/_report_form', array('params' => array('tpl' => 'modal', 'with_btn' => false, 'form_class' => 'border-0', 'field_only' => true, 'row_id' => $record->id, 'module' => 'listings', 'btn_class' => ''))); ?>