<div class="page-header">
	<h1><?php echo lang('us_reset_password'); ?></h1>
</div>

<?php if (validation_errors()) : ?>
	<div class="alert alert-danger">
		<?php echo validation_errors(); ?>
	</div>
<?php endif; ?>

<div class="alert alert-info">
	<?php echo lang('us_reset_note'); ?>
</div>

<div class="row">
	<div class="span12">

<?php echo form_open($this->uri->uri_string(), array('class' => "form-horizontal", 'autocomplete' => 'off')); ?>

	<div class="form-group form-row <?php echo iif( form_error('email') , 'error'); ?>">
		<label class="col-sm-2 col-form-label required" for="email"><?php echo lang('bf_email'); ?></label>
		<div class="col-sm-6">
			<input class="span6" type="text" name="email" id="email" value="<?php echo set_value('email') ?>" />
		</div>
	</div>

	<div class="form-group">
		<div class="col-sm-6">
			<input class="btn btn-primary" type="submit" name="send" value="<?php e(lang('us_send_password')); ?>" />
		</div>
	</div>

<?php echo form_close(); ?>

	</div>
</div>
