<?php 
$heading_text = isset($heading_text) ? (!empty($heading_text_lang) ? lang($heading_text) : $heading_text) : lang('heading_adv01');
$link_text = !empty($link_text) ? (!empty($link_text_lang) ? lang($link_text) : $link_text) : lang('purchase_now');
$hyperlink = isset($hyperlink) ? (valid_url($hyperlink) ? $hyperlink : site_url($hyperlink)) : gc_url_format('pages') . 'pricing';
?>
<section class="adv01__section bg-theme-secondary">
    <div class="adv01">
        <div class="adv01__block">
            <div class="row">
                <div class="col-md-6 offset-md-2 mt-2">
                	<h4><?php echo $heading_text; ?></h4>
                </div>
                <div class="col-md-3 text-center">
                	<p><a class="btn btn-primary btn-theme-primary btn-theme-lg" href="<?php echo $hyperlink; ?>" title="<?php echo $link_text; ?>"><?php echo $link_text; ?></a></p>
                </div>
            </div>
        </div>
    </div>
</section>