<?php 
$this->load->model('options/options_model');
$options = $this->options_model->options_tree();
$nav_tabs = $this->options_model->nav_tabs;
?>
<div class="container pt-4 pb-4">
    <div class="wtuttb">
    	<div class="text-center">
        	<h4 class="heading-secondary"><?php echo lang('label_browse'); ?></h4>
            <h2 class="heading-theme"><span><?php echo lang('profiles'); ?></span> <?php echo lang('label_by'); ?></h2>
        </div>
        <ul class="nav nav-tabs sl-slider" role="tablist">
            <div class="slider "></div>
            <?php $i = 1; foreach($nav_tabs as $key => $nav_tab): if($i <= 10):?>
            <li class="nav-item ">
                <a class="nav-link<?php echo $i == 1 ? ' active' : ''; ?>" id="option<?php echo $key; ?>-tab" data-toggle="tab" href="#option<?php echo $key; ?>" role="tab" aria-controls="option<?php echo $key; ?>" aria-selected="true">
                	<?php echo lang($nav_tab); ?>
                </a>
            </li>
            <?php $i++; endif; endforeach; ?>
        </ul>
        <div class="tab-content">
        	<?php $i = 1; foreach($nav_tabs as $key => $nav_tab): if($i <= 10): ?>
            <div class="tab-pane show<?php echo $i == 1 ? ' active' : ''; ?>" id="option<?php echo $key; ?>" role="tabpanel" aria-labelledby="option<?php echo $key; ?>-tab">
                <div class="subcat">
                    <ul class="wtuttb__list justify-content-center">
                    	<?php $records = $options->{$key}; ?>
                    	<?php foreach($records as $record): ?>
                        <li class="text-light">
                            <a href="<?php echo gc_url_format('results') . '?' . $nav_tab . '=' . $record->id; ?>" class="text-decoration-none">
                                <span class="mt-3 mb-3 text-secondary"><?php echo $record->name; ?></span>
                            </a>
                        </li>
                        <?php endforeach; ?>                     
                    </ul>
                </div>
            </div>
            <?php $i++; endif; endforeach; ?>
        </div>
    </div>
</div>