<?php
$module = isset($module) ? $module : 'listings';
if(empty($categories)):
    $categories = $this->layouts->widget_categories($module, array(), 0, 5);
endif;
$colors = array('green', 'red', 'blue', 'purple', 'yellow', 'black');
if(!empty($categories)):
?>               
<div class="container">
	<div class="row">
        <div class="col-12">
            <h2 class="text-center font-weight-bold h1 pb-5">Discover</h2>
        </div>
    </div>
    <div class="row">
    <?php $i = 0; foreach($categories as $category_row):?>
    	<div class="col-4 col-md-2 mb-2 pt-3 pt-md-0">
    		<a href="<?php echo gc_category_url($module, $category_row->slug, $category_row->id);?>" title="<?php echo $category_row->name; ?>" class="wtcateeva__link wtcateeva__color-<?php echo $colors[$i]; ?>">
        		<div class="text-center">
            		<div class="d-flex justify-content-center align-items-center p-2 border mx-auto wtcateeva__icon">
            			<i class="<?php echo $category_row->icon; ?>"></i>
            		</div>
            		<p class="text-center pt-2 pt-md-4 font-weight-bold"><?php echo $category_row->name; ?></p>
        		</div>
    		</a>
    	</div>
    <?php $i++; endforeach;?>
    <div class="col-4 col-md-2 mb-2 pt-3 pt-md-0">
    	<a href="<?php echo gc_url_format('categories');?>" title="<?php echo lang('other_services'); ?>" class="wtcateeva__link wtcateeva__color-<?php echo $colors[5]; ?>">
    		<div class="text-center">
        		<div class="d-flex justify-content-center align-items-center p-2 border mx-auto wtcateeva__icon wtcateeva__icon-<?php echo $colors[5]; ?>">
        			<i class="fas fa-ellipsis-h"></i>
        		</div>
        		<p class="text-center pt-2 pt-md-4 font-weight-bold"><?php echo lang('other_services'); ?></p>
    		</div>
    	</a>
	</div>
    </div>
</div>
<?php endif; ?>