<?php
$module = isset($module) ? $module : 'listings';
if(empty($categories)):
    $categories = $this->layouts->widget_categories($module, array(), 0, 50);
endif;
if(!empty($categories)):
?>               
<div class="catwteevascroll">
	<section class="d-none d-md-block">
            <div class="slider">
                <div class="d-flex slide-track" style="width: 1695px;">
                    <div class="d-flex flex-row">
                    	<?php $j = 0; foreach($categories as $category):?>
                    	<a href="<?php echo gc_category_url($module, $category->slug, $category->id); ?>" title="<?php echo $category->name; ?>">
                       		<span data-caid="<?php echo $category->id; ?>" class="cursor-pointer">
                                <div class="d-flex catwteevascroll__item">
                                    <div class="image-wrapper d-flex<?php echo $j%2 == 0 ? ' align-self-end' : ''; ?>">
                                        <img class="mw-100 img-fluid" alt="<?php echo $category->name; ?>" width="400" height="260" title="<?php echo $category->name; ?>" src="<?php echo gc_image_url($category->image, false); ?>" srcset="<?php echo gc_image_url($category->image, false); ?> 1x, <?php echo gc_image_url($category->image, false); ?> 2x" data-was-processed="true">
                                        <p class="text-white catwteevascroll__name mb-0"><?php echo $category->name; ?></p>
                                    </div>
                                </div>
                            </span>
                        </a>
                        <?php $j++; endforeach; ?>
                     </div>
                </div>
            </div>
     </section>
     <section class="d-block d-md-none container">
     	<h4 class="h2 font-weight-bold"><?php echo lang('popular'); ?></h4>
        <div class="row flex-nowrap overflow-auto scroll-touch">
        	<?php $j = 0; foreach($categories as $category):?>
        	<div class="col-8">
            	<a href="<?php echo gc_category_url($module, $category->slug, $category->id); ?>" title="<?php echo $category->name; ?>">
               		<span data-caid="<?php echo $category->id; ?>" class="cursor-pointer">
                        <div class="d-flex catwteevascroll__item">
                            <div class="image-wrapper d-flex<?php echo $j%2 == 0 ? ' align-self-end' : ''; ?>">
                                <img class="mw-100 img-fluid" alt="<?php echo $category->name; ?>" width="400" height="260" title="<?php echo $category->name; ?>" src="<?php echo gc_image_url($category->image, false); ?>" srcset="<?php echo gc_image_url($category->image, false); ?> 1x, <?php echo gc_image_url($category->image, false); ?> 2x" data-was-processed="true">
                                <p class="text-white catwteevascroll__name mb-0"><?php echo $category->name; ?></p>
                            </div>
                        </div>
                    </span>
                </a>
            </div>
            <?php $j++; endforeach; ?>
         </div>
     </section>
</div>
<?php endif; ?>