<?php
$clearfix = isset($cols) ? (int) $cols : 2;
?>
<div class="row cat-grid">			
<?php $c = 1;?>		
<?php foreach($categories as $category):
	$module_counts = !empty($category->module_counts) ? json_decode($category->module_counts, true) : array();
	$counts = !empty($module_counts[$module]) ? $module_counts[$module] : 0;?>  
	<div class="col-sm-<?php echo $cols; ?> cat-grid-item">
		<div class="row">
			<div class="col-sm-5 col-md-3">
				<a href="<?php echo gc_category_url($module, $category->slug, $category->id);?>" title="<?php echo $category->name;?>">
					<img src="<?php echo empty($category->image) ? gc_site_image('no-image') : gc_image_url($category->image, false, true, 'categories'); ?>" class="img-fluid" alt="<?php echo $category->name;?>">
				</a>
			</div>
			<div class="col-sm-7 col-md-9">
				<h4 class="no-margin"><a href="<?php echo gc_category_url($module, $category->slug, $category->id);?>" title="<?php echo $category->name;?>" class="heading-theme-primary"><?php echo $category->name;?><?php echo (settings_item('lst.category_listings_count') == 1 ? ' (' . $counts . ')' : '');?></a></h4>
				<span><?php echo $category->description; ?></span>
			</div>
		</div>
	</div>
	<?php if($c%$clearfix == 0):?>
	<div class="clearfix"></div>
	<?php endif;?>
	<?php $c++;?>
<?php endforeach;?>
</div>
<div class="text-center">
	<button class="btn btn-primary btn-sm btn-theme-primary" id="loadMore"><?php echo lang('load_more'); ?></button>
	<button class="btn btn-primary btn-sm btn-theme-primary" id="showLess"><?php echo lang('show_less'); ?></button>
</div>