<?php
/**
 * Category Readmore
 * Usage: <?php echo view('widgets/categories/tpl/_readmore', array('category' => $category, 'parent_class' => '')); ?>
 */
$tpl = !empty($tpl) ? $tpl : '';
$text = lang('label_read_more');
?>
<a href="<?php echo gc_category_url($module, $category->slug, $category->id);?>" title="<?php echo $category->name; ?>" class="gc-category-readmore<?php echo !empty($parent_class) ? ' ' . $parent_class : ''; ?>">
    <?php
    switch($tpl):
        case 'icon_only':
            echo '<i class="fas fa-list"></i>';
            break;
        case 'icon_text':
            echo '<i class="fas fa-list fa-fw mr-1"></i>' . $text;
            break;
        default:
            echo $text;
    endswitch;
    ?>
</a>