<?php
/**
 * Category Title
 * Usage: <?php echo view('widgets/categories/tpl/_title', array('category' => $category, 'parent_class' => '')); ?>
 */
?>
<h3 class="gc-category-title <?php echo !empty($parent_class) ? $parent_class : 'heading-theme-tertiary'; ?>">
    <a href="<?php echo gc_category_url($module, $category->slug, $category->id);?>" title="<?php echo $category->name; ?>">
    <?php if(!empty($with_icon)):?>
    <i class="<?php echo !empty($category->icon) ? $category->icon : 'fas fa-check-circle';?> fa-fw mr-1"></i>
    <?php endif; ?>    
    <?php echo $category->name;?>
    </a>
</h3>