<?php 
/**
 * Address
 * e.g. usage <?php echo view('widgets/details/_address', array('icon' => 1)); ?>
 */
$class = empty($class) ? 'small' : $class;
$icon = empty($icon) || $icon == 1 ? true : false;
?>
<?php if(!empty($record->address)):?>
	<?php if(is_array($record->address)):?>
	<?php echo theme_view('widgets/modules/tpl/_display_field', array('field' => 'address')); ?>
	<?php else: ?>
	<?php if($icon): ?>
	<i class="fas fa-map-marker-alt fa-lg mr-2"></i>
	<?php endif;?>
    <span itemprop="address" itemscope itemtype="https://schema.org/PostalAddress" class="<?php echo $class; ?>">
    	<span itemprop="streetAddress"><?php echo $record->address . (!empty($record->locality) ? ', ' . $record->locality : '') . '</span>, <span itemprop="addressLocality">' . $record->city . '</span> ' . $record->postcode . ', <span itemprop="addressRegion">' . $record->state . '</span> ' . ucwords(strtolower($record->country));?></span>
    </span>
    <?php endif; ?>
<?php endif;?>