<?php 
/**
 * Browse Categories
 * e.g. usage <?php echo view('widgets/details/_browse_categories'); ?>
 */
?>
<?php
if(empty($browse_categories)):
$browse_categories = $this->layouts->widget_categories($module, array(), 0, 5);
endif;
if(!empty($browse_categories)):
$i = 0;
$colors = array('primary', 'secondary', 'danger', 'success', 'warning', 'dark');
?>
<div class="content-layout oceanus-sidebar-browse">
    <h2 class="heading-theme-tertiary">
        <span><i class="far fa-check-square mr-2"></i><?php echo lang('browse_nearby'); ?></span>
    </h2>                        
    <ul class="list-unstyled">
        <?php foreach($browse_categories as $category_row):?>
        <li>
            <a href="<?php echo gc_category_url($module, $category_row->slug, $category_row->id);?>"><span class="icon-cate bg-<?php echo $colors[$i]; ?>"><i class="<?php echo !empty($category_row->icon) ? $category_row->icon : 'fas fa-home'; ?>"></i></span><?php echo $category_row->name; ?></a>
        </li>
        <?php 
        $i++;
        if(!isset($colors[$i])):
            $i = 0;
        endif;
        endforeach; ?>                            
        <li><a href="<?php echo gc_url_format('categories'); ?>"><?php echo lang('show_all'); ?></a></li>
    </ul>
</div>
<?php endif; ?>