<?php
/**
 * Common function to call widget within widget for div containers
 * Usage: <?php echo view('widgets/details/_call', array('widget' => '_gallery', 'parent_class' => $parent_class, 'heading' => 2, 'heading_text' => '')); ?>
 */
if(!empty($widget)):
$widget_class = str_replace('_', '', $widget);
$parent_class = !empty($parent_class) ? ' ' . $parent_class : '';
$content_parent_class = !empty($content_parent_class) ? $content_parent_class : 'container-fluid';
$content_class = !empty($content_class) ? $content_class : 'container';
$content_widget_class = !empty($content_widget_class) ? $content_widget_class : '';
$params = !empty($params) ? $params : array(); // Widget parameters
?>
<div class="<?php echo $widget_class . $parent_class; ?>">
	<?php if(empty($heading) && $heading == 1):?>
	<h4 class="heading-theme-quinary"><?php echo !empty($heading_text) ? $heading_text : ''; ?></h4>
	<?php endif; ?>
	<div class="<?php echo $content_parent_class; ?>">		
		<div class="<?php echo $content_class; ?>">
			<div class="<?php echo $content_widget_class; ?>">
            	<?php echo theme_view('widgets/details/' . $widget, $params); ?>
            </div>
		</div>
	</div>
</div>
<?php endif; ?>