<?php 
/**
 * Business Directions
 * e.g. usage <?php echo view('widgets/details/_directions'); ?>
 */
?>
<?php 
$package_display_fields = (object) $package_display_fields;
$link_class = !empty($link_class) ? $link_class : "nav-link p-0 align-items-center"; 
$icon = 'fas fa-share fa-fw mr-1';
?>
<?php if($record->latitude && $record->longitude):?>
<a class="<?php echo $link_class; ?>" href="https://maps.google.com/maps?q=<?php echo $record->latitude . ',' .$record->longitude; ?>" target="_blank"><i class="<?php echo $icon; ?>"></i> <span class="d-none d-sm-inline-block"><?php echo lang('get_directions');?></span></a>
<?php elseif(!empty($package_display_fields->address) && ($record->address) && $record->show_address == 1): ?>
<?php $address = $record->address . ' ' . $record->city . ' ' . $record->postcode . ' ' . $record->state . ' ' . $record->country;?>
<a class="<?php echo $link_class; ?>" href="https://maps.google.com/maps?q=<?php echo urlencode($address); ?>" target="_blank"><i class="<?php echo $icon; ?>"></i> <span class="d-none d-sm-inline-block"><?php echo lang('get_directions');?></span></a>
<?php endif;?>