<?php 
/**
 * Categories Metas in tabular format
 * e.g. usage <?php echo view('widgets/details/_metas'); ?>
 */
?>
<?php if(!empty($metas['groups'])): ?>
<?php foreach($metas['groups'] as $meta_group): ?>
<?php if(!empty($meta_group['fields'])):?>
<div class="card mt-2">
	<div class="card-header bg-theme-secondary">
		<?php echo $meta_group['label']; ?>
	</div>
	<div class="card-body">
    	<?php $cols = 2; ?>
    	<?php $group_fields = array($meta_group['fields']); ?>
    	<?php $group_fields = array_chunk($meta_group['fields'], $cols); ?>
    	<?php $cols = 12 / $cols; ?>
    	<div class="row">
    		<?php foreach($group_fields as $field_groups):?>
    		<div class="col-md-<?php echo $cols; ?>">
            	<?php foreach($field_groups as $meta_field): ?>
            	<div class="row">
            		<div class="col-4">
            			<span class="font-weight-bold">
            			<?php if(!empty($meta_field['icon'])):?>
            			<i class="<?php echo $meta_field['icon']; ?>"></i>
            			<?php endif; ?>
            			<?php echo $meta_field['label']; ?>
            			</span>
            		</div>
            		<div class="col-6">
            			<?php 
						if(strpos($meta_field['value'], '{"') !== false):
							$formatted_values = array();
							$json_values = !empty($meta_field['value']) ? json_decode($meta_field['value'], true) : array();
							if(!empty($json_values)):
								foreach($json_values as $json_value):
									$formatted_values[] = (!empty($json_value['icon']) ? '<i class="' . $json_value['icon'] . ' fa-fw mr-1"></i>' : '') . $json_value['name'];
								endforeach;
								echo implode('<br />', $formatted_values);
							endif;
						else:
							echo $meta_field['value'];
						endif;
						?>
            		</div>
            	</div>
            	<hr class="mt-2 mb-2" />
            	<?php endforeach; ?>
        	</div>
    		<?php endforeach; ?>
    	</div>
	</div>
</div>
<?php endif; ?>
<?php endforeach; ?>
<?php endif; ?>