<?php 
$this->load->model('posts/posts_model');
$questions = $this->posts_model->get('posts', array('where' => 'status_id = 2 AND deleted = 0 AND type_id = 1', 'order_by' => 'priority ASC', 'result' => 1, 'form_type' => 1, 'field_type' => 'frontend', 'fields_module' => 'post_types'));
if(!empty($questions)):
$i = 1;
?>
<section class="mt-4 pb-3">
	<h2 class="heading-theme-secondary"><?php echo lang('qna'); ?></h2>
    <div class="gc-accordion accordion" id="accordionQnA">
      <?php foreach($questions as $question): 
      $column_matches = array_map('trim', explode(',', $question->matches));
      $proceed = false;
      foreach($column_matches as $column_match):
    	if(!empty($record->{$column_match})):
    		$proceed = true;
    		switch($column_match):
                case 'founded_on':
        		    $record->founded_on = date('F Y', strtotime($record->founded_on));
        		    $record->founded_on = '<span class="text-success font-weight-bold">' . $record->founded_on . '</span>';
        		    break;
                case 'address':
                    $record->{$column_match} = '<span class="text-success font-weight-bold">' . $record->{$column_match} . '</span>';
                    $record->city = '<span class="text-success font-weight-bold">' . $record->city . '</span>';
                    $record->state = '<span class="text-success font-weight-bold">' . $record->state . '</span>';
                    break;
                case 'business_size':
                    $business_size = $options_tree[$record->{$column_match}]['name'];
                    $business_size = explode(' - ', $business_size);
                    $record->{$column_match} = $business_size[0] . ' organization with ' .  $business_size[1];
                    $record->{$column_match} = '<span class="text-success font-weight-bold">' . $record->{$column_match} . '</span>';
                    break;
                default:
                    $record->{$column_match} = '<span class="text-success font-weight-bold">' . $record->{$column_match} . '</span>';
                    break;
                    endswitch;
    		break;
    	endif;
      endforeach;
      if($proceed):
      $record->title = '<strong>' . $record->title . '</strong>';
      ?>
      <div class="card">
        <div class="card-header p-2 bg-theme-primary" id="heading<?php echo $question->id; ?>">
          <h4 class="mb-0 h2">
            <button class="btn btn-link text-dark text-decoration-none btn-block text-left" type="button" data-toggle="collapse" data-target="#collapse<?php echo $question->id; ?>" aria-expanded="true" aria-controls="collapse<?php echo $question->id; ?>">
    			<span class="bignumber"><?php echo $i; ?></span><span class="ml-2"><?php echo $this->parser->parse_string($question->title, $record, true);?></span>
            </button>
          </h4>
        </div>
        <div id="collapse<?php echo $question->id; ?>" class="collapse<?php echo $i == 1 ? ' show' : ''; ?>" aria-labelledby="heading<?php echo $question->id; ?>" data-parent="#accordionQnA">
          <div class="card-body">
    		<?php $answers  = !empty($question->answers) ? json_decode($question->answers, true) : array();
    		$answers = reset($answers);
    		echo $this->parser->parse_string($answers['value'], $record, true);
    		?>
          </div>
        </div>
      </div>
      <?php $i++; ?>
      <?php endif; ?>
      <?php endforeach; ?>
    </div>
</section>
<?php endif; ?>