<?php
/**
 * Ratings
 * e.g. usage <?php echo view('widgets/details/_qrcode'); ?>
 */
$with_heading = empty($heading) || $heading == 1 ? true : false; // pass 1 or 2
$with_icon = empty($icon) || $icon == 1 ? true : false; // pass 1 or 2
?>
<?php if(!empty($ratings)): ?>
<div class="content-layout">
	<?php if($with_heading):?>
    <h2 class="heading-theme-tertiary">
        <span>
        <?php if($with_icon): ?>
        <i class="far fa-check-square mr-2"></i>
        <?php endif; ?>
        <?php echo lang('label_average_rating'); ?></span>
    </h2>
    <?php endif; ?>
    <div class="oceanus-sidebar-rating">
		<div class="text-center d-flex flex-wrap justify-content-center">
			<div class="font-weight-bold pr-2 h1"><?php echo decimal_convert($ratings->average_rating); ?></div>
			<div class="oceanus-sidebar-rating-after">
				<p class="font-weight-bold m-0 p-0">/5</p>
				<p class="m-0"><?php echo lang('label_average'); ?></p>
			</div>
		</div>
        <div class="text-center mt-4 d-flex flex-wrap justify-content-center">
            <div class="mb-1 mr-4">
                <h5 class="font-weight-normal mb-1"><?php echo lang('gc_menu_users'); ?></h5>
                <p class="oceanus-sidebar-rating-wrapper-theme"><?php echo $ratings->total_users; ?></p>
            </div>
            <div class="mb-1 mr-4">
                <h5 class="font-weight-normal mb-1"><?php echo lang('label_total'); ?></h5>
                <p class="oceanus-sidebar-rating-wrapper-theme"><?php echo $ratings->total_ratings; ?></p>
            </div>                                
        </div>
    </div>
</div>
<?php endif; ?>