<?php if(!empty($form_type) && $form_type == 'email'):?>
<label class="col-form-label" for="email_to"><?php echo lang('label_friends_email') . lang('bf_form_label_required');?></label>
<div class="form-group has-feedback">								
	<input type="email" class="form-control input-sm" id="email_to" name="email_to" placeholder="<?php echo lang('placeholder_friends_email');?>" data-error="<?php echo sprintf(lang('valid_email'), lang('label_friends_email'));?>" required />
	<span class="help-block with-errors no-margin"></span>
</div>
<div class="row">
	<div class="col-md-6 col-lg-6">
	<label class="col-form-label" for="email_from"><?php echo lang('label_your_email') . lang('bf_form_label_required');?></label>
		<div class="form-group has-feedback">										
			<input type="email" class="form-control input-sm" id="email_from" name="email_from" placeholder="<?php echo lang('placeholder_email');?>" data-error="<?php echo sprintf(lang('valid_email'), lang('label_your_email'));?>" required
				value="<?php echo !empty($user_info->email) ? $user_info->email : '';?>" />
			<span class="help-block with-errors no-margin"></span>
		</div>
	</div>
	<div class="col-md-6 col-lg-6">
	<label class="col-form-label" for="email_from_name"><?php echo lang('label_name') . lang('bf_form_label_required');?></label>
		<div class="form-group has-feedback">										
			<input type="text" class="form-control input-sm"
				id="email_from_name" name="email_from_name"
				placeholder="<?php echo lang('placeholder_name');?>"
				value="<?php echo !empty($user_info->display_name) ? $user_info->display_name : '';?>" required data-error="<?php echo sprintf(lang('required'), lang('label_name'));?>" />
			<span class="help-block with-errors no-margin"></span>
		</div>
	</div>
</div>
<label class="col-form-label" for="email_captcha_code"><?php echo lang('label_captcha') . lang('bf_form_label_required');?></label>
<div class="input-group mb-3">
  <input type="text" class="form-control input-sm" name="email_captcha_code" id="email_captcha_code" placeholder="<?php echo lang('placeholder_captcha');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_captcha'));?>"/>
  <span class="help-block with-errors no-margin"></span>
  <div class="input-group-append">
    <span class="input-group-text p-0">
	<img class="img-fluid refresh-captcha" id="email_captcha" src="<?php echo site_url("securimage"); ?>" alt="CAPTCHA Image" />
		<a id="email_update" href="javascript:void(0)" onclick="document.getElementById('email_captcha').src = '<?php echo site_url("securimage?"); ?>' + Math.random(); return false">
		<i class="fas fa-sync p-2"></i>
	</a>
	</span>
  </div>
</div>
<?php else: ?>
<label class="col-form-label" for="sms_mobile"><?php echo lang('label_mobile') . lang('bf_form_label_required');?></label>
<div class="form-group has-feedback">								
	<input type="tel" class="form-control input-sm" id="sms_mobile"
		name="sms_mobile"
		placeholder="<?php echo lang('placeholder_mobile');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_mobile'));?>"/> 
		<span class="help-block with-errors no-margin"></span>
</div>
<label class="col-form-label" for="sms_captcha_code"><?php echo lang('label_captcha') . lang('bf_form_label_required');?></label>
<div class="input-group mb-3">
  <input type="text" class="form-control input-sm" name="sms_captcha_code" id="sms_captcha_code" placeholder="<?php echo lang('placeholder_captcha');?>" required data-error="<?php echo sprintf(lang('required'), lang('label_captcha'));?>"/>
  <span class="help-block with-errors no-margin"></span>
  <div class="input-group-append">
    <span class="input-group-text p-0">
	<img class="img-fluid refresh-captcha" id="sms_captcha" src="<?php echo site_url("securimage"); ?>" alt="CAPTCHA Image" />
		<a id="sms_update" href="javascript:void(0)" onclick="document.getElementById('sms_captcha').src = '<?php echo site_url("securimage?"); ?>' + Math.random(); return false">
		<i class="fas fa-sync p-2"></i>
	</a>
	</span>
  </div>
</div>
<?php endif; ?>