<?php 
/**
 * Social Links
 * @param string $parent_class
 * @param string $child_class
 * @param boolean $has_tooltip
 * e.g. usage <?php echo view('widgets/details/_social_links', array('params' => array('record' => $record))); ?>
 */
?>
<?php 
$parent_class = !empty($params['parent_class']) ? $params['parent_class'] : 'rounded-icons-list';
$child_class = !empty($params['child_class']) ? $params['child_class'] : 'mt-1';
$social_links = array('linkedin', 'facebook', 'twitter', 'googleplus', 'youtube', 'pinterest', 'instagram');
$links_social = array();;
foreach($social_links as $social_link):
    if(!empty($record->{$social_link . '_url'})):
    $field_value = $record->{$social_link . '_url'};
    $tooltip = '';
    if(!empty($params['has_tooltip'])):
    $tooltip = ' data-toggle="tooltip" title="' . lang('label_' . $social_link . '_url') . '"';
    endif;
    if(!empty($field_value['value'])):
    if($field_value == 3):
    $field_value = gc_url_format('members/membership');
    $tooltip = ' data-toggle="tooltip" title="' . lang('premium_users_only') . ' ' . $record->title . ' ' . lang('label_' . $social_link . '_url') . '"';
    else:
    $field_value = gc_url_format('login');
    $tooltip = ' data-toggle="tooltip" title="' . lang('loggedin_users_only') . ' ' . $record->title . ' ' . lang('label_' . $social_link . '_url') . '"';
    endif;
    endif;
    if(!empty($parent_class == 'social')):
    $child_class .= ' ' . $social_link;
    endif;
    $links_social[] = '<li class="' . $child_class . '"><a href="' . $field_value . '"' . (empty($module_display_fields['do_follow_links']) ? ' rel="nofollow" ' : '') . $tooltip . 'target="_blank"><i class="fab fa-' . ($social_link == 'googleplus' ? 'google-plus' : $social_link) . '"></i></a></li>';
	endif;
endforeach;
?>
<?php if(!empty($links_social)): 
$with_heading = empty($params['heading']) || $params['heading'] == 1 ? true : false; // pass 1 or 2
if($with_heading):
?>
<p class="mb-2"><?php echo lang('footer_social'); ?></p>   
<?php endif; ?>                         
<ul class="<?php echo $parent_class; ?>">
	<?php echo implode(PHP_EOL, $links_social);?>
</ul>
<?php endif; ?>