<?php 
/**
 * Review/Comments/Report Tabs View
 * e.g. usage <?php echo view('widgets/details/_tabs_review_comments_report'); ?>
 */
?>	
<ul class="nav nav-tabs">
	<?php if(settings_item('lst.allow_review') == 1):?>
	<li class="nav-item"><a href="#reviews" data-toggle="tab" data-tooltip="theme-tooltip" data-original-title="<?php echo lang('all_review');?>" class="nav-link active">
		<i class="fas fa-comment fa-fw mr-1"></i><span class="d-none d-sm-inline-block"><?php echo lang('all_review');?></span></a></li>
	<?php if(!$google_business):?>
	<li class="nav-item"><a href="#postreview" data-toggle="tab" data-tooltip="theme-tooltip" data-original-title="<?php echo lang('post_review');?>" class="nav-link">
		<i class="fas fa-share fa-fw mr-1"></i><span class="d-none d-sm-inline-block"><?php echo lang('post_review');?></span></a></li>
	<?php endif;?>
	<?php endif;?>
	<?php if(!$google_business):?>
	<li class="nav-item"><a href="#erroneous_tab" data-toggle="tab" data-tooltip="theme-tooltip" data-original-title="<?php echo lang('erroneous_report');?>" class="nav-link<?php echo settings_item('lst.allow_review') == 0 ? ' active' : ''; ?>">
		<i class="fas fa-exclamation-triangle fa-fw mr-1"></i><span class="d-none d-sm-inline-block"><?php echo lang('erroneous_report');?></span></a></li>
	<?php endif;?>
</ul>
<div class="tab-content">
	<?php if(settings_item('lst.allow_review') == 1):?>
	<div class="tab-pane fade active show" id="reviews">
		<p><strong><?php echo lang('reviews_of'). $record->title .' ' .$record->city;?></strong></p>	
		<?php echo theme_view('widgets/details/_comments_review_01', array('comments_only' => true)); ?>
	</div>
	<div class="tab-pane fade" id="postreview">
		<?php echo theme_view('widgets/details/_review_form', array('params' => array('row_id' => $record->id, 'module' => $module))); ?>
	</div>
	<?php endif;?>
	<div class="tab-pane fade <?php if(settings_item('lst.allow_review') == 0): echo 'active show'; endif;?>" id="erroneous_tab">
		<?php echo theme_view('widgets/details/_report_form', array('params' => array('row_id' => $record->id, 'module' => $module))); ?>
	</div>
</div>