$(document).ready( function() {   
	$('.grid').isotope({ 
  		itemSelector: '.grid-item',
  		filter: '.listing-products'
	});
	// filter items on button click
	$('.filter-button-group').on( 'click', 'li', function() {
		var filterValue = $(this).attr('data-filter');
	
		// slick issue with tabs - solved with the help of active class
		// removes class from all items to "clear" the class from your menu
		$('.grid section').removeClass("active");

		// adds the class to whichever item you clicked
		$(filterValue).addClass("active");
  		$('.grid').isotope({ filter: filterValue });
  		$('.filter-button-group li').removeClass('active');
  		$(this).addClass('active');
	});
});