<?php echo theme_view('widgets/users/_ajax_login_signup'); ?>
    <?php if (!isset($show) || $show==true) : ?>
        <footer class="img-fluid position-relative" style="background-image: url('<?php echo base_url() . 'assets/images/backgrounds/sunroad.jpg'; ?>');">
            <div class="footsec-1 pt-5">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-4 footsec-1--logo">
                        <?php echo theme_block(array('block' => 'brand'));?>
                            <p class="pt-3">
                                <?php echo settings_item('site.footer_text');?>
                            </p>
                        </div>
                        <?php if(!empty($menu_links['footer'])):?>
                            <div class="col-sm-4">
                                <h4><?php echo lang('footer_navigation');?></h4>
                                <ul class="col-sm-12 footer-menu d-flex flex-column">
                                	<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => '', 'with_icon' => true, 'with_heading' => false)); ?>
                                </ul>
                            </div>
                            <?php endif;?>
                                <div class="col-sm-4">
                                    <h4><?php echo lang('footer_useful_links');?></h4>
                                    <ul class="col-sm-12">
                                        <?php $config_modules = gc_modules_only(); $config_modules[] = 'videos';?>
                                        <?php foreach($config_modules as $config_module):?>
                                        <?php if(gc_module_settings($config_module) == 1):?>
                                        <li><a href="<?php echo gc_url_format($config_module); ?>"><i class="fa fa-check"></i><?php echo lang($config_module);?></a></li>
                                        <?php endif;?>
                                        <?php endforeach;?>
                                    </ul>
                                </div>
                                <div class="col-sm-4">
                                    <h4><?php echo lang('footer_quick_links');?></h4>
                                    <ul class="col-sm-12">
                                        <li><a href="<?php echo gc_url_format('categories'); ?>" title="<?php echo lang('home_category_browse');?>"><i class="fa fa-check"></i><?php echo lang('home_category_browse');?></a></li>
                                        <li><a href="<?php echo gc_url_format('locations'); ?>" title="<?php echo lang('home_location_browse');?>"><i class="fa fa-check"></i><?php echo lang('home_location_browse');?></a></li>
                                        <li><a href="<?php echo gc_url_format('requirements'); ?>" title="<?php echo lang('post_your_requirements');?>"><i class="fa fa-check"></i><?php echo lang('post_your_requirements');?></a></li>
                                    </ul>
                                </div>
                    </div>
                </div>
            </div>
            <div class="footsec-2 pb-3">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-4">
                            <h4><i class="fa fa-credit-card"></i> <?php echo lang('label_payment_methods');?></h4>
                            <img src="<?php echo gc_site_image('accepted-card'); ?>" alt="<?php echo lang('label_payment_methods');?>">
                        </div>
                        <div class="col-sm-4 footsec-2--social">
                            <h4 class="mb-0"><?php echo lang('footer_social');?></h4>
                            <ul class="list-inline">
                                <?php if(settings_item('site.linkedin_url')):?>
                                <li> <a class="btn  social-linkedin pl-0" href="<?php echo settings_item('site.linkedin_url');?>" data-toggle="tooltip" data-placement="top" title="Linkedin" rel="nofollow" target="_blank"><i class="fab fa-linkedin"></i></a></li>
                                <?php endif;?>
                                <?php if(settings_item('site.facebook_url')):?>
                                <li> <a class="btn  social-facebook pl-0" href="<?php echo settings_item('site.facebook_url');?>" data-toggle="tooltip" data-placement="top" title="Facebook" rel="nofollow" target="_blank"><i class="fab fa-facebook"></i></a></li>
                                <?php endif;?>
                                <?php if(settings_item('site.twitter_url')):?>
                                <li> <a class="btn  social-twitter pl-0" href="<?php echo settings_item('site.twitter_url');?>" data-toggle="tooltip" data-placement="top" title="Twitter" rel="nofollow" target="_blank"><i class="fab fa-twitter"></i></a></li>
                                <?php endif;?>
                                <?php if(settings_item('site.googleplus_url')):?>
                                <li> <a class="btn social-google pl-0" href="<?php echo settings_item('site.googleplus_url');?>" data-toggle="tooltip" data-placement="top" title="Google Plus" rel="nofollow" target="_blank"><i class="fab fa-google-plus"></i></a></li>
                                <?php endif;?>
                                <?php if(settings_item('site.youtube_url')):?>
                                <li> <a class="btn social-youtube pl-0" href="<?php echo settings_item('site.youtube_url');?>" data-toggle="tooltip" data-placement="top" title="Youtube" rel="nofollow" target="_blank"><i class="fab fa-youtube"></i></a></li>
                                <?php endif;?>
                            </ul>
                        </div>
                        <div class="col-sm-4">
                            <p>
                                <span class="highlighted">
									<?php echo theme_block(array('block' => 'site_phone', 'container' => ''));?>
									<?php echo theme_block(array('block' => 'site_email', 'container' => 'strong.text-white'));?>
								</span>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <section class="copyright">
            <div class="container text-center text-white">
                    <?php if(settings_item('site.copyright_info') == 1):?>
	            <h6 class="p-3 mb-0"><?php echo sprintf(lang('goclixy_branding'), (new DateTime)->format("Y"), settings_item('site.title')); ?></h6>
	            <?php endif;?>
            </div>
        </section>
        <?php endif; ?>
<?php
if(settings_item('adv.search_location') == 1):
echo $this->load->view('common/_country_state');
endif;
?>