<?php if (!isset($show) || $show==true) : ?>
<footer class="footer">
	<div class="container-fluid">
		<div class="row">
			<?php if(((settings_item('site.footer_text') != "")) || (settings_item('site.footer_subscribers') == 1)):?>
			<div class="col-sm-4">
				<?php if(settings_item('site.footer_text') != ""):?>
				<h5><?php echo lang('footer_about_us');?></h5>
				<p class="text-justify"><?php echo settings_item('site.footer_text');?></p>
				<?php endif;?>
				<?php if(settings_item('site.footer_subscribers') == 1):?>
				<h5><?php echo lang('footer_subscribers');?></h5>
				<?php echo theme_view('widgets/subscribers/_form_01', array('parent_class' => '', 'tpl' => '', 'group_id' => 1)); ?>
				<?php endif;?>
			</div>
			<?php endif;?>
			<!-- end col-sm-4 -->
			<div class="col-sm-2">
				<?php echo theme_block(array('block' => 'module_links'));?>
			</div>
			<div class="col-sm-2">
				<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'list-unstyled footer-menu', 'with_icon' => true, 'with_heading' => true)); ?>	
			</div>
			<div class="col-sm-2">
				<?php echo theme_block(array('block' => 'quick_links'));?>
				<h6><strong><?php echo lang('footer_social');?></strong></h6>
				<?php echo theme_block(array('block' => 'social'));?>				
			</div>
			<!-- end col-sm-2 -->
			<div class="col-sm-2">
			<?php if(settings_item('site.footer_partner')):?>
			<h6><strong><?php echo lang('footer_partners');?></strong></h6>
			<ul class="list-unstyled">
				<?php echo settings_item('site.footer_partner');?>
			</ul>
			<?php endif;?>
			<?php echo theme_block(array('block' => 'footer'));?>
			</div>
		</div>
		<?php if(settings_item('site.display_footer_popular') == 1):?>
		<?php if(!empty($popular_categories)):?>
		<div class="row mt-2">
		<div class="col-sm-8">
			<span><strong><?php echo lang('footer_popular_searches');?></strong>
				<?php echo implode(', ', $popular_categories);?>
			</span>
		</div>
		</div>
		<?php endif;?>
		<?php if(!empty($popular_cities)): ?>
		<div class="row">
		<div class="col-sm-8">
			<span><strong><?php echo lang('footer_popular_cities');?></strong>
				<?php echo implode(', ', $popular_cities);?>
			</span>
		</div>
		</div>
		<?php endif;?>
		<?php endif;?>		
		<h5 class="mt-2"><?php echo sprintf(lang('goclixy_branding'), (new DateTime)->format("Y"), settings_item('site.title')); ?></h5>
	</div><!-- end container-fluid -->	
</footer><!-- end of footer -->
<?php endif; ?>