<footer class="dltftr01">
	<div class="container-fluid">
    	<div class="row">
    		<div class="col-sm-2">
    			<h4 class="h4"><?php echo lang('footer_quick_links'); ?></h4>
    			<ul class="list-unstyled mt-4">
    				<?php echo $this->gc->get_links(11, array('tpl' => 1, 'parent_class' => 'list-unstyled mt-4', 'with_icon' => false, 'link_class' => 'nav-link dltnav01__text', 'with_heading' => false)); ?>
    			</ul>
    		</div>
    		<div class="col-sm-2">
    			<ul class="list-unstyled mt-5">
    				<li><a href="<?php echo gc_url_format('pages') . '/how-does-it-work'; ?>" title="<?php echo lang('how_it_works'); ?>"><?php echo lang('how_it_works'); ?></a></li>
    				<li><a href="<?php echo gc_url_format('pages') . '/terms-conditions'; ?>" title="<?php echo lang('terms_conditions'); ?>"><?php echo lang('terms_conditions'); ?></a></li>
    				<li><a href="<?php echo gc_url_format('pages') . '/contact'; ?>" title="<?php echo lang('label_contact_us'); ?>"><?php echo lang('label_contact_us'); ?></a></li>
    			</ul>
    		</div>
    		<div class="col-sm-8 text-right foot_center">
    			<img src="<?php echo gc_image_url(settings_item('site.logo'), false); ?>" alt="<?php echo settings_item('site.title'); ?>" class="img-fluid dltftr01__logo">
    			<div class="dltftr01__copyright">
    				<?php echo sprintf(lang('goclixy_branding'), (new DateTime)->format("Y"), settings_item('site.title')); ?>
    				<br><?php echo lang('copyright_terms'); ?> <a class="text-white" href="<?php echo gc_url_format('pages') . '/terms-conditions'; ?>" target="_blank"><?php echo lang('terms_of_service'); ?></a>
    			</div>
    		</div>
    	</div>
	</div>
</footer>