<footer class="ftrwteeva pt-5">
    <div class="container">
        <div class="row">
        	<div class="col-md-2">
        		<?php $config_modules = gc_modules_only(); $config_modules[] = 'videos';?>
				<?php if(!empty($config_modules)):?>
				<h5 class="font-weight-bold mt-3"><?php echo lang('footer_module_links'); ?></h5>
				<ul class="list-group list-unstyled">					
					<?php foreach($config_modules as $config_module):?>
					<?php if(gc_module_settings($config_module) == 1):?>
					<li class="list-item"><a href="<?php echo gc_url_format($config_module); ?>" class="text-grey-light"><?php echo lang($config_module);?></a></li>
					<?php endif;?>
					<?php endforeach;?>					
				</ul>
				<?php endif;?>
        	</div>
        	<div class="col-md-2">
        		<h5 class="font-weight-bold mt-3"><?php echo lang('footer_useful_links'); ?></h5>
        		<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'list-unstyled', 'with_icon' => false, 'with_heading' => false)); ?>
        	</div>
        	<div class="col-md-3">
            	<h5 class="font-weight-bold mt-3">
                  <?php echo lang('footer_quick_links');?>
                </h5>		
    			<ul class="list-unstyled footer-menu">
                  <li><a href="<?php echo gc_url_format('categories'); ?>" title="<?php echo lang('home_category_browse');?>"><?php echo lang('home_category_browse');?></a></li>
                  <li><a href="<?php echo gc_url_format('locations'); ?>" title="<?php echo lang('home_location_browse');?>"><?php echo lang('home_location_browse');?></a></li>
                  <li><a href="<?php echo gc_url_format('requirements'); ?>" title="<?php echo lang('post_your_requirements');?>"><?php echo lang('post_your_requirements');?></a></li>
               </ul>
        	</div>
        	<div class="col-md-5">
        		<div class="text-right">
        			<div class="h6 font-weight-bold"><?php echo settings_item('site.system_email'); ?></div>
        			<div class="h5 mb-0 font-weight-bold"><?php echo settings_item('site.phone_number'); ?></div>
        			<div class="text-grey-light small"><?php echo lang('open_24x7'); ?></div>
        			<?php echo theme_view('widgets/footers/tpl/_social', array('tpl' => 'list', 'parent_class' => 'footer-social-link mt-1', 'heading' => 2, 'params' => array('child_class' => 'list-inline-item'))); ?>
        			<div class="mt-4">
        			<?php echo theme_view('widgets/navbars/tpl/_languages', array('layout' => 'dropdown', 'field_id' => 2)); ?>
        			</div>
        		</div>
        	</div>
        </div>
        <hr />
        <div class="row">
        	<div class="col-md-12">
        		<?php echo theme_view('widgets/footers/tpl/_branding', array('parent_class' => 'pt-3 pb-4 text-grey-light font-weight-bold h6')); ?>
        	</div>
        </div>
    </div>
</footer>