<footer>
<div class="viahwtfooter">
<div class="container viahwtfooter__border">
	<div class="row">
		<div class="col-sm-2 col-md col-6 col">
			<h5 class="viahwtfooter__heading"><?php echo lang('label_mother_tongue'); ?></h5>
			<?php echo $this->layouts->widget_options('mother_tongue', array('link_container' => 'li', 'container' => 'ul.viahwtfooter__list', 'extra' => array('class' => ''), 'limit' => 7));?>
		</div>

		<div class="col-sm-2 col-md col-6 col">
			<h5 class="viahwtfooter__heading"><?php echo lang('label_religion'); ?></h5>
			<?php echo $this->layouts->widget_options('religion', array('link_container' => 'li', 'container' => 'ul.viahwtfooter__list', 'extra' => array('class' => ''), 'limit' => 7));?>
		</div>

		<div class="col-sm-2 col-md col-6 col">
			<h5 class="headin5_amrc col_white_amrc pt2"><?php echo lang('label_caste'); ?></h5>
			<?php echo $this->layouts->widget_options('caste', array('link_container' => 'li', 'container' => 'ul.viahwtfooter__list', 'extra' => array('class' => ''), 'limit' => 7));?>
		</div>

		<div class="col-sm-2 col-md col-6 col">
			<?php if(!empty(settings_item('site.footer_partner'))):?>
			<h5 class="viahwtfooter__heading"><?php echo lang('footer_partners');?></h5>
			<ul class="viahwtfooter__blocks list-unstyled">
				<?php echo str_replace('list-inline-item mr-1', '', settings_item('site.footer_partner'));?>
			</ul>
			<?php else: ?>
			<h5 class="viahwtfooter__heading"><?php echo lang('label_zodiac_sign');?></h5>
			<ul class="viahwtfooter__blocks list-unstyled">
				<?php echo $this->layouts->widget_options('zodiac_sign', array('link_container' => 'li', 'extra' => array('class' => ''), 'limit' => 12));?>
			</ul>
			<?php endif;?>			
			<?php if(settings_item('site.address')):?>
			<p><i class="fas fa-location-arrow fa-fr fa-fw"></i><?php echo settings_item('site.address'); ?></p>
			<?php endif;?>
			<?php if(settings_item('site.call_us')):?>
			<p><i class="fas fa-phone-volume fa-fr fa-fw"></i><?php echo settings_item('site.call_us'); ?></p>
			<?php endif;?>
			<?php if(settings_item('site.display_email') == 1):?>
			<p><i class="fas fa fa-envelope fa-fr fa-fw"></i><?php echo settings_item('site.system_email'); ?></p>
			<?php endif; ?>
		</div>
	</div>
</div>
</div>
<div class="viahwtfooter__bottomblock">
	<div class="container pt-4 pb-4">
    <div class="row">
    	<div class="col-md-4">
    		<div><?php echo lang('header_call_us'); ?></div>
    		<div class="text-white h5"><?php echo settings_item('site.call_us'); ?></div>
    	</div>
    	<div class="col-md-4">
    		<div><?php echo lang('support_email'); ?></div>
    		<div class="text-white h5"><?php echo settings_item('site.system_email'); ?></div>
    	</div>
    	<div class="col-md-4">
			<ul class="viahwtfooter__social list-inline mx-auto mt-2">
        		<?php if(settings_item('site.linkedin_url')):?>
        		<li class="list-inline-item"><a href="<?php echo settings_item('site.linkedin_url');?>" data-toggle="tooltip" data-placement="top" title="Linkedin" rel="nofollow" target="_blank"><i class="fab fa-linkedin"></i></a></li>
        		<?php endif;?>
        		<?php if(settings_item('site.facebook_url')):?>
        		<li class="list-inline-item"><a href="<?php echo settings_item('site.facebook_url');?>" data-toggle="tooltip" data-placement="top" title="Facebook" rel="nofollow" target="_blank"><i class="fab fa-facebook"></i></a></li>
        		<?php endif;?>
        		<?php if(settings_item('site.twitter_url')):?>
        		<li class="list-inline-item"><a href="<?php echo settings_item('site.twitter_url');?>" data-toggle="tooltip" data-placement="top" title="Twitter" rel="nofollow" target="_blank"><i class="fab fa-twitter"></i></a></li>
        		<?php endif;?>
        		<?php if(settings_item('site.googleplus_url')):?>
        		<li class="list-inline-item"><a href="<?php echo settings_item('site.googleplus_url');?>" data-toggle="tooltip" data-placement="top" title="Google Plus" rel="nofollow" target="_blank"><i class="fab fa-google-plus"></i></a></li>
        		<?php endif;?>
        		<?php if(settings_item('site.youtube_url')):?>
        		<li class="list-inline-item"><a href="<?php echo settings_item('site.youtube_url');?>" data-toggle="tooltip" data-placement="top" title="Youtube" rel="nofollow" target="_blank"><i class="fab fa-youtube"></i></a></li>
        		<?php endif;?>
        	</ul>
    	</div>
    </div>
    </div>
</div>
<div class="viahwtfooter__copyright">
	<div class="container text-center p-2 text-dark small font-weight-bold">
		<?php echo sprintf(lang('goclixy_branding'), (new DateTime)->format("Y"), settings_item('site.title')); ?>
	</div>
</div>
</footer>