<?php if (!isset($show) || $show==true) : ?>
<footer class="footer">
	<!-- <div class="container-fluid footer-bg"> -->
	 <div class="container-fluid">
		<div class="container container-theme">
			<div class="footer__header">
				<div class="row">
					<div class="col-md-2">
						<a class="brand" href="<?php echo site_url();?>"><img id="footer-logo" src="<?php echo site_logo(null, 'logo_contrast'); ?>" alt="<?php echo settings_item('site.title');?>" title="<?php echo settings_item('site.title');?>" class="img-fluid" /></a>
					</div>
					<div class="col-md-10">
						<p class="footer-about"><?php echo settings_item('site.footer_text');?></p>
					</div>
				</div>
			</div>
			<div class="row">
				<?php if(settings_item('site.display_footer_popular') == 1):?>
				<?php if(!empty($popular_categories)):?>
				<div class="col-lg-3">
					<h5><?php echo lang('footer_popular_searches');?></h5>
					<p class="text-muted popular-link"><?php echo implode(', ', $popular_categories);?></p>
				<?php endif;?>
				<?php if(!empty($popular_cities)):?>
					<h5><?php echo lang('footer_popular_cities');?></h5>
					<p class="text-muted popular-link"><?php echo implode(', ', $popular_cities);?></p>
				</div>
				<?php endif;?>
				<?php endif;?>	
				<div class="col-lg-2">
					<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'list-unstyled footer-menu', 'with_icon' => true, 'with_heading' => true)); ?>
				</div>
				<!-- end col-sm-2 navigation -->
				
				<div class="col-lg-2">
					<h5><?php echo lang('footer_module_links');?></h5>
					<ul class="list-unstyled footer-menu">					
						<?php $config_modules = gc_modules_only(); $config_modules[] = 'videos';?>
						<?php foreach($config_modules as $config_module):?>
						<?php if(gc_module_settings($config_module) == 1):?>
						<li><a href="<?php echo gc_url_format($config_module); ?>"><i class="fas fa-angle-double-right"></i><?php echo lang($config_module);?></a></li>
						<?php endif;?>
						<?php endforeach;?>
					</ul>
				</div>

				<div class="col-lg-2">
					<h5><?php echo lang('footer_quick_links');?></h5>
					<ul class="list-unstyled footer-menu">						
						<li><a href="<?php echo gc_url_format('categories'); ?>" title="<?php echo lang('home_category_browse');?>"><i class="fas fa-angle-double-right"></i><?php echo lang('home_category_browse');?></a></li>
						<li><a href="<?php echo gc_url_format('locations'); ?>" title="<?php echo lang('home_location_browse');?>"><i class="fas fa-angle-double-right"></i><?php echo lang('home_location_browse');?></a></li>
						<li><a href="<?php echo gc_url_format('requirements'); ?>" title="<?php echo lang('post_your_requirements');?>"><i class="fas fa-angle-double-right"></i><?php echo lang('post_your_requirements');?></a></li>
					</ul>
				</div>
				
				<div class="col-lg-3">
					<?php if(settings_item('site.footer_partner')):?>
					<h5><?php echo lang('footer_partners');?></h5>
						<ul class="list-unstyled"><?php echo settings_item('site.footer_partner');?></ul>
					<?php endif;?>
					<?php if(settings_item('site.copyright_info') == 1):?>
					<h6>Coded with <span class="fas fa-heart view-btn-sm"></span> by GoClixy</h6>
					<p><a href="https://www.goclixy.com" target="_blank">GoClixy Business Directory Script </a></p>
					<?php endif;?>
				</div><!-- end col-sm-3 -->
			</div>

			<div class="row">
    			<div class="page-header"></div>
    			<div class="col-md-12">
        			<h6 class="float-left"><?php echo sprintf(lang('goclixy_branding'), (new DateTime)->format("Y"), settings_item('site.title')); ?></h6>
        			<div class="float-right footer-social-btn">
        					<?php if(settings_item('site.linkedin_url')):?>
        	                	<a class="btn btn-secondary bg-white text-secondary social-linkedin" href="<?php echo settings_item('site.linkedin_url');?>" data-toggle="tooltip" data-placement="top" title="Linkedin" rel="nofollow" target="_blank"><i class="fab fa-linkedin"></i></a>
        	                <?php endif;?>
        					<?php if(settings_item('site.facebook_url')):?>
        	                	<a class="btn btn-secondary bg-white text-secondary social-facebook" href="<?php echo settings_item('site.facebook_url');?>" data-toggle="tooltip" data-placement="top" title="Facebook" rel="nofollow" target="_blank"><i class="fab fa-facebook"></i></a>
        	                <?php endif;?>
        	                <?php if(settings_item('site.twitter_url')):?>
        	                     <a class="btn btn-secondary bg-white text-secondary social-twitter" href="<?php echo settings_item('site.twitter_url');?>" data-toggle="tooltip" data-placement="top" title="Twitter" rel="nofollow" target="_blank"><i class="fab fa-twitter"></i></a>
        	                <?php endif;?>
        	                <?php if(settings_item('site.googleplus_url')):?>
        	                     <a class="btn btn-secondary bg-white text-secondary social-google" href="<?php echo settings_item('site.googleplus_url');?>" data-toggle="tooltip" data-placement="top" title="Google Plus" rel="nofollow" target="_blank"><i class="fab fa-google-plus"></i></a>
        	                <?php endif;?>
        	                <?php if(settings_item('site.youtube_url')):?>
        	                     <a class="btn btn-secondary bg-white text-secondary social-youtube" href="<?php echo settings_item('site.youtube_url');?>" data-toggle="tooltip" data-placement="top" title="Youtube" rel="nofollow" target="_blank"><i class="fab fa-youtube"></i></a>
        	                <?php endif;?>	
        			</div>
				</div>
			</div>
	</div>
</div>
</footer>
<?php endif; ?>