<div class="container-fluid oceanusfooter oceanus-overlay" style="background-image: url('<?php echo base_url('assets/images/footer-img.jpg') ; ?>');">
	<div class="container pt-5">
		<div class="row">
			<div class="col-lg-3 col-md-4 col-sm-6 oceanusfooter-header">
				<h3 class="text-white pt-3"><?php echo lang('footer_about_us');?></h3>
				<p class="text-white pt-3"><?php echo settings_item('site.footer_text');?></p>
				<?php if(settings_item('site.app_google_url') || settings_item('site.app_apple_url')): ?>
				<div class="button-act">
				    <?php if(settings_item('site.app_google_url')):?>
				    <a href="<?php echo settings_item('site.app_google_url'); ?>" target="_blank" title="<?php echo sprintf(lang('app_google_store'), settings_item('site.title'))?>" class="d-block">
                    	<img src="<?php echo base_url();?>assets/images/google-play.png" class="img-fluid inline-block" alt="<?php echo sprintf(lang('app_google_store'), settings_item('site.title'))?>" />
                    </a>
				    <?php endif; ?>
				    <?php if(settings_item('site.app_apple_url')):?>
				    <a href="<?php echo settings_item('site.app_apple_url'); ?>" target="_blank" title="<?php echo sprintf(lang('app_apple_store'), settings_item('site.title'))?>" class="d-block mt-2">
                    	<img src="<?php echo base_url();?>assets/images/app-store.png" class="img-fluid inline-block" alt="<?php echo sprintf(lang('app_apple_store'), settings_item('site.title'))?>" />
                  	</a>
                  	<?php endif; ?>
				</div>
				<?php endif; ?>
			</div> 
			<div class="col-lg-3 col-md-4 col-sm-6  oceanusfooter-header">
				<h3 class="text-white pt-3 "><?php echo lang('footer_useful_links');?></h3>
				<?php $config_modules = gc_modules_only(); $config_modules[] = 'videos';?>
				<div class="form-row">
    				<?php if(!empty($config_modules)):?>
    				<div class="col-5">
        				<ul class="list-group pt-3 list-unstyled">					
        					<?php foreach($config_modules as $config_module):?>
        					<?php if(gc_module_settings($config_module) == 1):?>
        					<li class="list-item"><a href="<?php echo gc_url_format($config_module); ?>" class="text-decoration-none text-white"><?php echo lang($config_module);?></a></li>
        					<?php endif;?>
        					<?php endforeach;?>					
        				</ul>
    				</div>
    				<?php endif;?>
    				<div class="col-7">
    					<?php echo $this->gc->get_links(2, array('tpl' => 1, 'parent_class' => 'pt-3 list-unstyled', 'with_icon' => false, 'with_heading' => false)); ?>
    				</div>
				</div>
			</div>
			<div class="col-lg-3 col-md-4 col-sm-12 oceanusfooter-header">
				<h3 class="text-white pt-3  ml-2"><?php echo lang('label_getintouch'); ?></h3>
				<ul class="list-group pt-3 list-unstyled oceanusfooter-header-address">
					<?php if(!empty(settings_item('site.address'))):?>
					<li class="list-item"><i class="fa fa-map-marker-alt" aria-hidden="true"></i><span><?php echo settings_item('site.address'); ?></span></li>
					<?php endif; ?>
					<?php if(!empty(settings_item('site.system_email'))):?>
					<li class="list-item"><i class="fas fa-envelope" aria-hidden="true"></i><span><?php echo settings_item('site.system_email'); ?></span></li>
					<?php endif; ?>
					<?php if(!empty(settings_item('site.phone_number'))):?>
					<li class="list-item"><i class="fas fa-mobile" aria-hidden="true"></i><span><?php echo settings_item('site.phone_number'); ?></span></li>
					<?php endif; ?>
					<?php if(!empty(settings_item('site.title'))):?>
					<li class="list-item"><i class="fas fa-globe" aria-hidden="true"></i><span class="text-truncate" title="<?php echo settings_item('site.title'); ?>"><?php echo site_url(); ?></span></li>
					<?php endif; ?>
				</ul>				
				<?php echo theme_block(array('block' => 'social'));?>
			</div>
			<div class="col-lg-3 col-md-12 col-sm-12 oceanusfooter-header form-style">
			<?php if(settings_item('site.footer_subscribers') == 1):?>
				<h3 class="pt-3 ml-2"><?php echo lang('footer_subscribers');?></h3>
				<p class="pt-3 ml-2"><?php echo lang('subscribers_sub_heading');?></p>
				<?php echo theme_view('widgets/subscribers/_form_01', array('tpl' => 'input_group', 'group_id' => 1, 'icon' => 2, 'btn_class' => 'btn-theme-primary bg-transparent border-0', 'btn_label' => '<i class="fas fa-location-arrow"></i>')); ?>	
			<?php endif;?>	
			<h3 class="font-weight-bold mt-3">
              <?php echo lang('footer_quick_links');?>
            </h3>		
			<ul class="list-unstyled footer-menu">
              <li><a href="<?php echo gc_url_format('categories'); ?>" title="<?php echo lang('home_category_browse');?>"><?php echo lang('home_category_browse');?></a></li>
              <li><a href="<?php echo gc_url_format('locations'); ?>" title="<?php echo lang('home_location_browse');?>"><?php echo lang('home_location_browse');?></a></li>
              <li><a href="<?php echo gc_url_format('requirements'); ?>" title="<?php echo lang('post_your_requirements');?>"><?php echo lang('post_your_requirements');?></a></li>
           </ul>
           </div>
		</div>
	</div>
	<div class="footer text-center text-white mt-5 p-3">
		<?php echo sprintf(lang('goclixy_branding'), (new DateTime)->format("Y"), '<span class="text-white">' . settings_item('site.title') . '</span>'); ?>
	</div>
	</div>
</div>