<?php
/**
 * Footer Social
 * Usage: <?php echo view('widgets/footers/tpl/_social', array('tpl' => 'list', 'parent_class' => '', 'heading' => 2, 'params' => array('child_class' => ''))); ?>
 */
$parent_class = !empty($parent_class) ? ' ' . $parent_class : '';
$heading = !empty($heading) ? $heading : '';
?>
<div class="gc-footer-social<?php echo $parent_class; ?>">
    <?php if(empty($heading) || $heading == 1):?>
        <h3><?php echo lang('footer_social'); ?></h3>
    <?php endif; ?>
    <?php $social_links = array('linkedin', 'instagram', 'facebook', 'twitter', 'google', 'youtube');?>
    <?php if($tpl == 'list'): ?>
    <ul class="list-inline list-unstyled m-0">
    <?php endif; ?>
    <?php foreach($social_links as $social_link):
    $title = lang('label_' . $social_link . '_url');
    if(!empty(settings_item('site.' . $social_link . '_url'))):
        switch($tpl):
            case 'list':
    ?>
        <li<?php echo !empty($params['child_class']) ? ' class="' . $params['child_class'] . '"' : ''; ?>><a class="social-inner" href="<?php echo settings_item('site.' . $social_link . '_url'); ?>" target="_blank" title="<?php echo $title; ?>"><i class="fab fa-<?php echo $social_link; ?>"></i></a></li>
    <?php break; default: ?>
    <a href="<?php echo settings_item('site.' . $social_link . '_url');?>" data-toggle="tooltip" data-placement="top" title="<?php echo $title; ?>" rel="nofollow" target="_blank"><i class="fab fa-<?php echo $social_link; ?> fa-fw mr-1"></i></a>
    <?php endswitch; ?>
    <?php endif;?>
    <?php endforeach;?>
    <?php if($tpl == 'list'): ?>
    </ul>
    <?php endif; ?>
</div>