<nav class="navbar navbar-expand-lg navbar-light bg-light mb-2">
    <div class="container">
    	<a class="navbar-brand" href="<?php echo gc_url_format('forums'); ?>"><img src="<?php echo gc_site_image('forum'); ?>" title="<?php echo lang('singular_forums'); ?>"></a>
      	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#discussionForum" aria-controls="discussionForum" aria-expanded="false" aria-label="Toggle navigation">
        	<span class="navbar-toggler-icon"></span>
      	</button>
      	<div class="collapse navbar-collapse" id="discussionForum">
      		<?php echo $this->gc->get_links(4, array('tpl' => 3));?>
      	</div>
    </div>
</nav>
<div class="container">
	<div class="pb-1">
	<?php
	if($this->auth->is_logged_in() === false):
	   echo lang('forum_not_logged_in');
	else: 
	   $logged_in_user_info = $this->session->userdata('user_info');
	   echo lang('forum_logged_in'); ?> <strong><?php echo $logged_in_user_info['display_name']; ?></strong>
	   <i class="fas fa-th mr-1 ml-1"></i><?php echo lang('forum_last_visit'); ?>: <?php echo gc_date_format($logged_in_user_info['last_login']); ?>	
       <span class="float-right">
    		<i class="fas fa-th mr-1 ml-1"></i><?php echo lang('forum_topics'); ?>:
    		<?php if(!empty($row->allow_thread)):?>
			<?php echo anchor(gc_url_format('forums/form') . '/threads/' . $row->id . '/0/create', lang('forum_new_topic'));?> | 
			<?php endif; ?> 
    		<?php echo anchor(gc_url_format('forums/search') . '?type=threads', lang('forum_threads')); ?> |
    		<?php echo anchor(gc_url_format('forums/search') . '?type=posted', lang('forum_posted')); ?> | 
    		<?php echo anchor(gc_url_format('forums/search') . '?type=reported', lang('forum_reported')); ?> |
    		<?php echo anchor(gc_url_format('forums/search') . '?type=new', lang('forum_new')); ?> | 
    		<?php echo anchor(gc_url_format('forums/search') . '?type=active', lang('forum_active')); ?> | 
    		<?php echo anchor(gc_url_format('forums/search') . '?type=unanswered', lang('forum_unanswered')); ?>
       </span>
	<?php endif;?>
	</div>	
	<?php echo Template::message();?>
</div>