<?php
/**
 * Usage: <?php echo view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_01', 'wparams' => array('module' => 'listings', 'parent_class' => 'card', 'heading_block_class' => 'card-header bg-theme-primary', 'heading_class' => 'card-title h6 m-0', 'content_parent_class' => 'card-body'), 'params' => array('block' => 'home_featured', 'limit' => 8, 'records' => null)));?>
 */
?>
<div class="row">
    <?php $f = 1;?>
    <?php foreach($records as $record):?>
    	<div class="col-sm-3">
		<a href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title?>" class="img-box img-thumbnail">
			<img src="data:image/gif;base64,R0lGODdhAQABAPAAAMPDwwAAACwAAAAAAQABAAACAkQBADs=" data-src="<?php echo $record->image; ?>" class="img-fluid lazyload" alt="<?php echo $record->title; ?>" title="<?php echo $record->title; ?>" />
		</a>
    	<h3 class="heading-theme-tertiary text-truncate"><a href="<?php echo $record->redirect_url;?>" title="<?php echo $record->title;?>"><?php echo $record->title;?></a></h3>
    	<?php if(!empty($record->address)):?>
    	<p class="text-muted font-14"><?php echo $record->address;?></p>
    	<?php endif;?>
    	<?php if(!empty($record->description)): ?>
    	<div class="wrap">
			<a class="readmorebtn" onclick="$(this).text($(this).text() == '+<?php echo lang('more_info');?>' ? '-<?php echo lang('less_info');?>' : '+<?php echo lang('more_info');?>').next('#fprlv01_<?php echo $record->id;?>').slideToggle('fast');">+<?php echo lang('more_info');?></a>
			<div id ="fprlv01_<?php echo $record->id; ?>" style="display:none"><?php echo strip_tags(word_limiter($record->description, 10));?></div>
		</div><!-- end of wrap -->
		<?php endif;?>
    	</div>
    	<?php if($f % 4 == 0):?>
    	</div>
    	<div class="row">
    	<?php endif; $f++;?>
    <?php endforeach;?>
</div>