<?php
/**
 * Usage: <?php echo view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_02', 'wparams' => array('module' => 'listings', 'parent_class' => 'card mb-2', 'heading_block_class' => 'card-header bg-theme-primary', 'content_parent_class' => 'card-body p-0'), 'params' => array('block' => 'recently_added', 'limit' => 3, 'records' => null)), true); ?>
 */
?>
<ul class="list-group">
  	<?php foreach($records as $record):?>
  	<li class="list-group-item fprlv02">
  		<span class="fas fa-map-marker-alt float-left mr-4"></span>
		<h5 class="heading-theme-tertiary text-truncate h6 text-uppercase"><a class="text-decortion-none" href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title;?>"><?php echo $record->title;?></a></h5>
		<?php if(!empty($record->address)):?>
			<p class="text-truncate"><?php echo $record->address;?></p>
   		<?php endif;?>
    	<?php if(!empty($record->description)):?>
    	<div class="wrap">
			<a class="readmorebtn" onclick="$(this).text($(this).text() == '+<?php echo lang('more_info');?>' ? '-<?php echo lang('less_info');?>' : '+<?php echo lang('more_info');?>').next('#fprlv02_<?php echo $record->id;?>').slideToggle('fast');">+<?php echo lang('more_info');?></a>
			<div id="fprlv02_<?php echo $record->id; ?>" style="display: none"><?php echo $record->description;?>...</div>
		</div>
	<!-- end of wrap -->
	<?php endif;?>
	<?php if(!empty($record->created_on)):?>
    <p class="small"><?php echo lang('added_on');?>: <?php echo gc_date_format($record->created_on);?> </p>
    <?php endif;?>
    </li>
    <?php endforeach;?>
</ul>