<?php
/**
 * Usage: <?php echo view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_05', 'wparams' => array('module' => 'listings'), 'params' => array('block' => 'popular', 'limit' => 3, 'records' => null))); ?>
 */
?>
<div class="row">
<?php $f = 1; foreach($records as $record):?>
	<div class="col-md-6">
		<div class="fprlv05 pt-4">
			<div class="row fprlv05__row">
				<div class="col-md-3 fprlv05__img-div">
					<div class="fprlv05__image">
						<a href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title?>">
							<img src="<?php echo $record->image; ?>" class="img-responsive fprlv05__img" alt="image">
						</a>
					</div>
				</div>
				<div class="col-md-9 fprlv05__detail-div">
					<div class="fprlv05__detail">
						<h3>
							<a href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title?>">
								<?php echo $record->title;?>
							</a>
						</h3>
						<?php if(!empty($record->address)):?>
							<div class="text-truncate mb-3"><?php echo $record->address;?></div>
						<?php endif;?>
						<div class="button">
							<ul class="fprlv05__ul-list">
								<li><a class="btn btn-theme-tertiary btn-xs" href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title?>"><?php echo lang('label_more_info'); ?></a></li> 
							</ul>
						</div>
					</div>
					<?php if(!empty($record->average_rating)):?>
						<span class="fprlv05__rating"><?php echo decimal_convert($record->average_rating);?></span>
					<?php endif;?>
				</div>
			</div>
		</div>
	</div>
	<?php if($f%2 == 0): ?>
	</div>
	<div class="row">
	<?php endif; $f++; ?>
<?php endforeach;?>
</div>