<?php
/**
 * Usage: <?php echo view('widgets/modules/_call', array('load' => 'fprlvs', 'widget' => '_fprlv_widget_06', 'wparams' => array('module' => 'listings'), 'params' => array('block' => 'popular', 'limit' => 3, 'records' => null))); ?>
 */
?>
<div class="row cat-card">
<?php $f = 1;?>
    <?php foreach($records as $record):?>
        <div class="row col-md-6 col-xs-12 rounded fprlv06-box pl-0 ml-0 p-0  wow fadeInLeft">
            <div class="col-md-7 col-sm-7 p-3">
                <div class="fprlv06">
                    <h3 class="truncate-text mt-2"><a href="<?php echo $record->redirect_url;?>" title="<?php echo $record->title;?>"><?php echo $record->title;?></a></h3>
                    <ul class="list-unstyled">
                        <?php if(!empty($record->address)):?>
                            <li class="text-muted truncate-texts">
                                <?php echo $record->address;?>
                            </li>
                            <?php endif;?>
                            <?php if(!empty($record->redirect_url)):?>
                            <li class="button-top"><a role="button" href="<?php echo $record->redirect_url; ?>" title="<?php echo lang('more_info') . ' ' . $record->title; ?>"><i class="fa fa-plus fa-fw"></i><?php echo lang('more_info');?></a></li>
                            <?php endif;?>
                    </ul>
                </div>
            </div>
            <a class="col-md-5 col-sm-5 p-0 h-100" href="<?php echo $record->redirect_url;?>" title="<?php echo $record->title;?>">
                <div class="fprlv06__picture w-100">
                    <img src="<?php echo $record->image; ?>" alt="<?php echo $record->image; ?>" class="img-fluid">
                </div>
            </a>
        </div>
        <?php if($f % 2 == 0):?>
</div>
<div class="row cat-card">
<?php endif; $f++;?>
    <?php endforeach;?>
</div>