<?php 
$slider_image = null;
$slider_html_text = null;
$result = $this->layouts->widget_slider(array('sort_by' => 'RAND()', 'group_id' => 'sliders', 'limit' => 1));
if(!empty($result)):
	$result = (array) $result;
	$slider_image = $result['image'];
	$slider_html_text = $result['html_text'];
	$slider_title = $result['title'];
endif;
?>
<section id="home">
    <div id="carousel" class="carousel slide carousel-fade gc-boverlay" data-ride="carousel" style="background-image: url('<?php echo $slider_image; ?>');">
        <!-- Carousel items -->
        <div class="carousel-inner">
            <div class="carousel-item active slides">
                <div class="overlay"></div>
                <div class="slide-1"></div>
                <div class="hero ">
                    <hgroup class="wow fadeInUp">
                        <h1> <span ><a href="#" class="typewrite" data-period="2000" data-type='[ "<?php echo $slider_title; ?>"]'>
                    <span class="wrap"></span></a></span> </h1>
                        <h3><?php echo $slider_html_text; ?></h3>
                    </hgroup>
                    <h3 class="text-center margin-bottom-md">
	<?php if($this->auth->is_logged_in()):?>
		<a href="<?php echo gc_url_format('members/add_business');?>" class="btn btn-general btn-green wow fadeInUp"><?php echo lang('header_add_business');?></a>
	<?php elseif(isset($modal_login)):?>
	<button class="btn btn-general btn-green wow fadeInUp" id='modal-launcher' data-toggle="modal" data-target="#signinModal">
		<?php echo lang('label_submit_listing');?>
	</button>
	<?php else: ?>
	<a href="<?php echo gc_url_format('login'); ?>" class="btn btn-general btn-green wow fadeInUp" title="<?php echo lang('login_now'); ?>">
		<?php echo lang('label_submit_listing');?>
	</a>
	<?php endif;?>
	<?php switch(settings_item('adv.search_location')) {
		case 2: 
			break;
		case 3:
			if(settings_item('adv.search_blocks') != 1) { break; }									
		case 1:
			$default_location = lang('label_not_your_location');
			if($this->session->userdata('country_info')):
				$location = $this->session->userdata('country_info');
				if(isset($location['name'])):
					$default_location = $location['name'];
				endif;
			endif;			
			?>	
			<button id='modal-launcher' class="btn btn-tertiary btn-general wow fadeInUp text-white" data-toggle="modal" data-target="#selectLocation">
				<?php echo $default_location;?>
				<i class="fa fa-paper-plane fa-fw text-white"></i>
			</button>
	<?php break;?>
	<?php }?>			
	</h3>		
                </div>
            </div>
        </div>
    </div>
</section>