<?php 
$slider_title = '';
$slider_image = null;
$slider_html_text = null;
$result = $this->layouts->widget_slider();
if(!empty($result)):
	$slider_image = $result['image'];
	$slider_title = $result['title'];
	$slider_html_text = $result['html_text'];	
endif;
?>
<section class="headwtkiaz">
<div class="headwtkiaz__banner" style="background-image: url('<?php echo $slider_image; ?>');">
		<div class="headwtkiaz__overlay">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="headwtkiaz__content text-center">
							<!-- <div class=" horizontal-line-color bg-theme-secondary "></div> -->
							<h1><?php echo $slider_title; ?></h1>
							<h3><?php echo $slider_html_text; ?></h3>
						</div>
						<div class="headwtkiaz__tab px-4">
							<section class="text-center">
								<div class="text-center w-100 ">
									<ul class="nav nav-tabs" id="myTab" role="tablist">
										<li class="nav-item waves-effect waves-light">
											<a class="nav-link font-weight-bold link-color-2" id="place-tab"
												data-toggle="tab" href="#places" role="tab" aria-controls="places"
												aria-selected="false">Places</a>
										</li>
										<li class="nav-item waves-effect waves-light">
											<a class="nav-link  font-weight-bold link-color-2" id="events-tab"
												data-toggle="tab" href="#events" role="tab" aria-controls="events"
												aria-selected="false">Events</a>
										</li>
										<li class="nav-item waves-effect waves-light">
											<a class="nav-link font-weight-bold link-color-2" id="restaurant-tab"
												data-toggle="tab" href="#restaurant" role="tab"
												aria-controls="restaurant" aria-selected="true">Restaurant</a>
										</li>
										<li class="nav-item waves-effect waves-light">
											<a class="nav-link font-weight-bold active link-color-2" id="hotels-tab"
												data-toggle="tab" href="#hotels" role="tab" aria-controls="hotels"
												aria-selected="true">Hotels</a>
										</li>
									</ul>
								</div>
								<div class="row mt-3 tab-content" id="myTabContent">
									<div class="col-12 tab-pane fade" id="places" role="tabpanel"
										aria-labelledby="place-tab">
										<div class="row headwtkiaz__form bg-white rounded">
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend ">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="far fa-keyboard"></i></span>
													</div>
													<input type="text" class="form-control"
														placeholder="What are you looking for?"
														aria-label="What are you looking for?"
														aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i
																class="fas fa-map-marker-alt"></i></span>
													</div>
													<input type="text" class="form-control" placeholder="Username"
														aria-label="Username" aria-describedby="basic-addon1">
												</div>

											</div>
											<div class="col-md-3 pt-2">
												<div class="headwtkiaz__form--group">
													<select name="categories" id="categories" class="seclect-list">
														<option> <i class="fas fa-bars"></i> All Categories</option>
														<option value="Hotels">Hotels</option>
														<option value="Restaurants">Restaurants</option>
														<option value="Fitness">Fitness</option>
														<option value="Events">Events</option>
													</select>
												</div>
											</div>
											<div class="col-md-3 pt-0">
												<div class="headwtkiaz__form--group">
													<button class="btn bg-theme-primary w-100 rounded text-white">Search
														&nbsp;&nbsp; <i class="fas fa-search text-white"></i></button>
												</div>
											</div>
										</div>
									</div>
									<div class="col-12 tab-pane fade" id="events" role="tabpanel"
										aria-labelledby="events-tab">
										<div class="row headwtkiaz__form bg-white rounded">
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="far fa-handshake"></i></span>
													</div>
													<input type="text" class="form-control"
														placeholder="Events Name or Places"
														aria-label="Events Name or Places"
														aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3 pt-2">
												<div class="headwtkiaz__form--group">
													<select name="cars" id="cars" class="seclect-list">
														<option> <i class="fas fa-bars"></i> All Cities</option>
														<option value="Hotels">Hotels</option>
														<option value="Restaurants">Restaurants</option>
														<option value="Fitness">Fitness</option>
														<option value="Events">Events</option>
													</select>
												</div>
											</div>
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="far fa-calendar-alt"></i></span>
													</div>
													<input type="date" class="form-control" placeholder="Events Date"
														aria-label="Events Date" aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3">
												<div class="headwtkiaz__form--group">
													<button
														class="btn bg-theme-primary w-100 rounded text-white ">Search
														&nbsp;&nbsp; <i class="fas fa-search text-white"></i></button>
												</div>
											</div>
										</div>
									</div>
									<div class="col-12 tab-pane fade" id="restaurant" role="tabpanel"
										aria-labelledby="restaurant-tab">
										<div class="row headwtkiaz__form bg-white rounded">
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="fas fa-hamburger"></i></span>
													</div>
													<input type="text" class="form-control"
														placeholder="Restaurant Name" aria-label="Restaurant Name"
														aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="far fa-calendar-alt"></i></span>
													</div>
													<input type="date" class="form-control" placeholder="Events Date"
														aria-label="Events Date" aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="fas fa-user-friends"></i></span>
													</div>
													<input type="number" class="form-control"
														aria-label="Restaurant Name" aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3">
												<div class="headwtkiaz__form--group">
													<button
														class="btn bg-theme-primary w-100 rounded  text-white">Search
														&nbsp;&nbsp; <i class="fas fa-search text-white"></i></button>
												</div>
											</div>
										</div>
									</div>
									<div class="col-12 tab-pane fade active show" id="hotels" role="tabpanel"
										aria-labelledby="hotels-tab">
										<div class="row headwtkiaz__form bg-white rounded">
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="fas fa-hamburger"></i></span>
													</div>
													<input type="text" class="form-control" placeholder="Hotel Name"
														aria-label="Hotel Name" aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3 py-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="fas fa-user-friends"></i></span>
													</div>
													<input type="number" class="form-control" placeholder="Persons"
														aria-label="Restaurant Name" aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3 pt-2">
												<div class="input-group headwtkiaz__form--group">
													<div class="input-group-prepend">
														<span class="input-group-text bg-white link-color-2"
															id="basic-addon1"><i class="far fa-calendar-alt"></i></span>
													</div>
													<input type="date" class="form-control" placeholder="Date In Out"
														aria-label="Date in Out" aria-describedby="basic-addon1">
												</div>
											</div>
											<div class="col-md-3">
												<div class="headwtkiaz__form--group">
													<button
														class="btn  w-100 bg-theme-primary rounded text-white">Search
														&nbsp;&nbsp; <i class="fas fa-search text-white"></i></button>
												</div>
											</div>
										</div>
									</div>
								</div>
							</section>
						</div>
						<div class=" horizontal-line-color bg-white "></div>
						<p class="text-white text-center py-3">Just looking around ? Use quick search by category :</p>
						<div class="headwtkiaz__icons">
							<div class="row">
								<div class="col-12 text-center">
									<ul class="list-unstyled">
										<li><span><i class="fas fa-shopping-bag"></i></span>
											<p>Shops</p>
										</li>
										<li><span><i class="fas fa-bed"></i></span>
											<p>Hotels</p>
										</li>
										<li><span><i class="fas fa-utensils"></i></span>
											<p>Restaurants</p>
										</li>
										<li><span><i class="fas fa-dumbbell"></i></span>
											<p>Fitness</p>
										</li>
										<li><span><i class="fas fa-cocktail"></i></span>
											<p>Events</p>
										</li>
									</ul>
								</div>
							</div>
						</div>
						<div class="row">
							<a href="#section-2" class="mouse" aria-hidden="true">
								<span class="mouse__wheel"></span>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	</section>