<?php 
   $slider_image = null;
   $slider_html_text = null;
   $result = $this->layouts->widget_slider(array('sort_by' => 'RAND()', 'group_id' => 'sliders', 'limit' => 1));
   if(!empty($result)):
      $result = (array) $result;
      $slider_image = $result['image'];
   	$slider_html_text = $result['html_text'];	
   endif;
   ?>
<section id="home">
   <div class="header-bg pb-5" style="background-image: url('<?php echo $slider_image; ?>');">
      <div class="container p-2 pt-sm-5 pb-sm-5">
         <nav class="navbar navbar-expand-lg navbar-light bg-transparent justify-content-between p-0">
            <ul class="list-unstyled d-none d-sm-none d-md-block text-center mb-0">
               <li>
                  <a href="<?php echo gc_url_format('members/add_business');?>" class="btn btn-lg btn-theme-primary btn-flip">
                  <?php echo lang('header_add_business');?><i class="fa fa-chevron-right fa-fl"></i>								
                  </a>
               </li>
            </ul>
            <?php echo theme_block(array('block' => 'brand'));?>
            <ul class="navbar-nav first-nav">
               <?php if(settings_item('site.ecommerce') == 1):?>
               <li class="nav-item"><?php echo cart_load();?></li>
               <?php endif;?>
            </ul>
         </nav>
      </div>
      <div class="container mb-4">
         <nav class="navbar navbar-expand-lg second-nav text-white bg-miracle p-0">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse bg-theme-primary" id="navbarNav">
               <div class="w-100" id="header">
                  <ul class="navbar-nav miracle" id="menu">
                     <li class="nav-item active">
                        <a href="<?php echo site_url();?>" class="nav-link"><strong><?php echo lang('detail_home');?></strong></a>
                     </li>
                     <?php if(!empty($menu_links['header'])): ?>
                     <?php echo gc_links($menu_links, 'header', 'fa-arrow-right', false, false, 'nav-link', 'nav-link', 'navbar-item');?>
                     <?php endif; ?>
                     <?php echo theme_block(array('block' => 'site_user', 'class' => 'nav-link', 'icon' => 'fa-user', 'container' => 'li.user.nav-item'));?>
                  </ul>
                  <div id="gutter">
                     <span id="highlight"></span>
                  </div>
               </div>
               <div class="w-100">
                  <ul class="navbar-nav mb-0 float-right miracle-2">
                     <?php echo theme_block(array('block' => 'site_phone', 'container' => 'li.phones.nav-item'));?>
                  </ul>
               </div>
            </div>
         </nav>
      </div>
      <div class="container padx pb-5">
         <div class="row">
           <?php echo theme_view('widgets/others/_module_links_02');?>
         </div>
      </div>
   </div>
</section>