<?php $sliders = $this->layouts->widget_slider(array('group_id' => 'sliders', 'limit' => 10));?>
<div class="container-fluid position-relative pr-0 pl-0 form-style">
	<div id="wtheader02Slider" class="wtheader02 carousel carousel-fade">
		<div class="carousel-inner">
			<?php $i = 1; foreach($sliders as $slider):?>
			<div class="carousel-item<?php echo $i == 1 ? ' active' : ''; ?>">
				<div class="carousel-caption d-none d-md-block wtheader02__caption">
					<h2 class="text-white h1"><?php echo $slider->html_text; ?></h2>
				</div>
				<div class="img-crop-center wtheader02_image">
					<img class="img-fluid" src="<?php echo $slider->image_url; ?>" alt="<?php echo $slider->title; ?>" style="opacity: 0.6;">
				</div>
			</div> 
			<?php $i++; endforeach;?>
            <div class="wtheader02_caption">      
            	<div class="form-row">   
            		<div class="col-lg-6">
            			<div class="wtheader02__search">
                			<h2 class="w-100 text-left h3 pb-2"><?php echo sprintf(lang('header_search_module'), lang('listings')); ?></h2>
							<?php echo theme_view('widgets/search/_form', array('tpl' => 'oceanus', 'module' => 'listings', 'parent_class' => 'text-left', 'fields' => array('category' => array('icon' => 'fas fa-search text-muted', 'field_class' => 'form-control ebizheader_categories-select'), 'location' => array('icon' => 'fas fa-location-arrow text-muted', 'field_class' => 'form-control-lg rounded-0'), 'query' => array('icon' => 'fas fa-pen text-muted', 'field_class' => 'form-control-lg rounded-0', 'group' => 1), 'submit' => array('field_class' => 'btn btn-theme-secondary btn-block', 'tpl' => 'text_only')), 'child_class' => '')); ?>
                		</div>
            		</div>
            	</div>
            </div>
		</div>
	</div>
</div>
<div class="wtheader02_section">
	<div class="container text-center">
		<div class="row">
			<div class="col-sm-4">
				<i class="fas fa-lock fa-2x pt-4"></i>	
				<h5><?php echo lang('heading_step01'); ?></h5> 
				<p><?php echo lang('heading_sub_step01'); ?></p>
			</div>
			<div class="col-sm-4">
				<i class="fas fa-building fa-2x pt-4"></i>	
				<h5><?php echo lang('heading_step02'); ?></h5>
				<p><?php echo lang('heading_sub_step02'); ?></p> 
			</div>
			<div class="col-sm-4">
				<i class="fas fa-share-square fa-2x pt-4"></i>	
				<h5><?php echo lang('heading_step03'); ?></h5>
				<p><?php echo lang('heading_sub_step03'); ?></p> 
			</div>
		</div>
	</div>
</div>