<?php 
$package_display_fields = !empty($package->display_fields) ? json_decode($package->display_fields) : array();
$package_display_fields = $package_display_fields->listings;
$user_info = empty($user_info) ? (object) $this->session->userdata('user_info') : $user_info;
?>
<div class="headdtl02">
        <div class="container">
            <div class="row">
                <div class="col-12"> 
                    <div class="headdtl02__back rounded" >
                        <div class="headdtl02__bg"<?php echo !empty($listing->cover) ? ' style="background-image:url(' . base_url($listing->cover) . ')"': ' style="background:#333"'; ?>></div>
                        <div class="row">
                            <?php if(!empty($listing->author_image) || !empty($listing->logo_url)): ?>
                            <div class="col-md-3">
                                <div class="headdtl02__img profile-link bg-whited-inline pt-2">
                                    <img src="<?php echo base_url( !empty($listing->logo_url) ? $listing->logo_url : "assets/images/users/" . $listing->author_image) ;?>" alt="<?php echo($listing->title); ?>" class="img-fluid">
                                </div>
                            </div>
                            <?php endif ;?>
                            <div class="col-md-8">
                                <div class="profile-name pl-2 pr-2">
                                    <h1 class="heading-theme-primary"><?php echo $listing->title; ?></h1>
                                    <div class="row">
                                    <div class="col-md-7">
                                    <?php echo theme_view('widgets/details/_address'); ?>
                                    </div>
                                    <div class="col-md-5">
                                    <?php echo theme_view('widgets/details/_rating_stars'); ?>
                                    </div>
                                    </div>
                                </div>
                            </div>
                        </div>                     
                        <?php if(!empty($listing->contact_person) || !empty($listing->phone_number) || !empty($listing->email)): ?>
                        <div class="py-2">
                            <div class="row">
                            <?php if(!empty($listing->contact_person)): ?>
                                <div class="col text-center">
                                    <span class="profile-name--head m-0 text-secondary text-uppercase font-weight-bold d-block"><?php echo lang('label_contact_person'); ?></span>
                                    <span class="profile-name--sub-head m-0 text-theme-secondary font-weight-bold d-block"><?php echo $listing->contact_person; ?></span>
                                </div>
                                <?php endif ;?>
                                <?php if(!empty($listing->phone_number)):?>
                                <div class="col text-center">
                                    <span class="profile-name--head m-0 text-secondary text-uppercase font-weight-bold d-block"><?php echo lang('heading_phone'); ?></span>
                                    <span class="profile-name--sub-head m-0 text-theme-secondary font-weight-bold d-block"><?php echo $listing->phone_number;?></span>
                                </div>
                                <?php endif ;?>
                                <?php if(!empty($listing->email)):?>
                                <div class="col text-center">
                                    <span class="profile-name--head m-0 text-secondary text-uppercase font-weight-bold d-block"><?php echo lang('header_email'); ?></span>
                                    <span class="profile-name--sub-head m-0 text-theme-secondary font-weight-bold d-block"><?php echo $listing->email; ?></span>
                                </div>
                                <?php endif ;?>
                            </div>
                        </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>