<?php
$package_display_fields = !empty($package->display_fields) ? json_decode($package->display_fields) : array();
$package_display_fields = $package_display_fields->listings;
$user_info = empty($user_info) ? (object) $this->session->userdata('user_info') : $user_info;
?>
<div class="wthds01">
<?php if(!empty($listing->author_image)): ?>
    <div class="wthds01_cover">
        <img src="<?php echo base_url($listing->cover); ?>" alt="<?php echo $listing->title; ?>">
    </div> 
    <?php endif; ?>
    <div class="wthds01_detail bg-white py-3">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12  col-sm-2 d-flex align-items-center">
                <?php if(!empty($listing->author_image) || !empty($listing->logo_url)): ?>
                    <div class="wthds01_logo d-flex align-item-center">
                        <img src="<?php echo base_url( !empty($listing->logo_url) ? $listing->logo_url : "assets/images/users/" . $listing->author_image) ;?>" alt="<?php echo($listing->title); ?>">
                    </div>
                <?php endif; ?>
                </div>
                <div class="col-12 col-sm-10 col-lg-6 text-center text-sm-left">

                <?php if(!empty($listing->title)): ?>
                <h2 itemprop="name" class="heading-theme-primary text-truncate pb-0"><?php echo $listing->title; ?></h2>
                <?php endif; ?>
				<?php if(!empty($listing->address)): ?>
                <div class="oceanus-detail-address mb-2">
                	<i class="fas fa-map-marker-alt mr-2"></i><?php echo theme_view('widgets/details/_address'); ?>
                </div>
                <?php endif; ?>
				<?php echo theme_view('widgets/details/_breadcrumb', array('type' => 'categories'));?>
                </div>
                <div class=" col-lg-4 col-12">
                    <div class="row">
                        <div class="col-12 col-md-6 d-flex flex-column  align-items-center">
							<div id="listing_rating mt-2 mb-2" class="stars">
                                <input id="input-ratings" type="number" value="<?php echo isset($ratings->average_rating) ? round($ratings->average_rating, 2) : ''; ?>"
                                    class="rating" min=0 max=5 step=0.5 data-show-clear="false"<?php echo $google_business ? ' disabled' : ''; ?>
                                    data-size="xs"<?php echo $this->session->userdata('is_rtl') ? ' data-rtl="true"': '';?>/>
                                <div id="rating_feedback"></div>
                            </div>
                            <?php if ($this->auth->is_logged_in()):?>
                                <a class="btn btn-theme-primary btn-sm w-100" id="favorites"" data-tooltip="theme-tooltip" data-original-title="<?php echo isset($isFavorite) ? lang('label_favorite') : lang('add_to_favorites');?>"> <small><i id="favorite-icon" class="fas <?php echo isset($isFavorite) ? 'fa-check-circle' : 'fa-heart';?> fa-fw mr-1"></i> 
                                    <span id="favoriteText" add-text="<?php echo lang('add_to_favorites'); ?>" remove-text="<?php echo lang('label_favorite'); ?>"><?php echo isset($isFavorite) ? lang('label_favorite') : lang('add_to_favorites');?></span>	</small>				
                                </a>
                                <?php endif; ?>
                        </div>
                        <div class="col-12 col-md-6 d-flex flex-column justify-content-center">
                            <ul class="wthds01_clicktocall list-unstyled p-0 mt-1 mb-1">
							<?php echo theme_view('widgets/details/_phone', array('package_display_fields' => $package_display_fields, 'listing' => $listing, 'is_dropdown' => false));?>
                            </ul>
                            <?php $social_links = array('linkedin', 'facebook', 'twitter', 'googleplus', 'youtube', 'pinterest', 'instagram'); ?>
                            <div class="wthds01_share btn btn-sm btn-theme-primary w-100 position-relative">
                                <a  class="position-relative"><small><i class="far fa-share-square mr-1"></i><span><?php echo lang('share'); ?></span></small></a>
                                <div class="wthds01_share__wrapper d-flex flex-row">
                                <?php foreach($social_links as $social_link): ?>
                                <?php if(!empty($listing->{$social_link . '_url'})): ?>
                                    <strong><a href="<?php echo $listing->{$social_link . '_url'};?>" target="_blank"><i class="fab fa-<?php echo $social_link == 'googleplus' ? 'google-plus' : $social_link; ?>"></i></a></strong>
                                <?php endif; ?>
                                <?php endforeach; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>