<?php 
$package_display_fields = !empty($package->display_fields) ? json_decode($package->display_fields) : array();
$package_display_fields = $package_display_fields->listings;
$user_info = empty($user_info) ? (object) $this->session->userdata('user_info') : $user_info;
?>
<div class="headdtl03"<?php echo !empty($record->cover) ? ' style="background-image:url(' . base_url($record->cover) .')"' : ' style="background:#333"';?>>
	<div class="headdtl03__overlay">
		<div class="container-fluid">
			<div class="row container-width">
				<div class="col-12 headdtl03__content"> 
					<div class="row p-2 text-center">
                    	<?php if(!empty($record->author_image) || !empty($record->logo_url)): ?>
                        <div class="col-lg-4 offset-lg-8 pb-2">
                            <div class="headdtl03_img float-lg-right mx-auto p-1">
                            	<?php echo theme_view('widgets/details/_logo', array('parent_class' => ''));?>
                            </div>
                        </div>
                        <?php endif; ?>
                        <?php if(!empty($record->title)): ?>
                        <div class="col-12">
                            <h1 class="float-lg-right"><?php echo($record->title); ?></h1>
                        </div>
                        <?php endif; ?>
                        <?php echo theme_view('widgets/details/_contact_info', array('params' => array('record' => $record, 'tpl' => 'header', 'parent_class' => 'col-12', 'list_class' => 'list-unstyled d-inline float-lg-right', 'child_class' => 'text-white'))); ?>
					</div>
					<div class="w-100 border-bottom pb-1 border-secondary"></div>
					<div class="row headdtl03__footer text-center">
						<div class="col-md-7 col-lg-9 py-3"> 
                            <div class="float-md-left">
                                <ul class="headdtl03__breadcrumb">
                                	<?php echo theme_view('widgets/details/_breadcrumb', array('type' => 'categories', 'parent_class' => '', 'child_class' => '', 'item_scope' => '', 'params' => array('tpl' => 'list'))); ?> 
                                    <?php if(!empty($record->contact_person)):?>
                                    <li class="text-white"><i class="fas fa-user-tie mr-2"></i><?php echo theme_view('widgets/modules/tpl/_display_field', array('field' => 'contact_person')); ?></li>
                                    <?php endif;?>  
                                    <li>
                                    	<?php echo theme_view('widgets/details/_open_status', array('params' => array('tpl' => 'span', 'parent_class' => 'hd-lock-btn bg-danger text-white rounded py-2 px-2'))); ?>
                                    </li>           
                                </ul>
                                <ul class="headdtl03__stats">
                                <?php if(!empty($record->hits)): ?>
                                    <li><span><i class="fas fa-eye mr-2"></i><?php echo lang('label_hits') ?> -  <?php echo $record->hits; ?></span></li>
                                <?php endif; ?>
                                    <li><span><i class="far fa-calendar mr-2"></i> <?php echo gc_date_format($record->created_on); ?></span></li>                       
                                    <?php if($record->show_claim == 1): ?>
                                	<li><a data-toggle="modal" href="#claimListingModal" class="btn btn-theme-primary"><i class="fas fa-pencil-alt"></i> <?php echo lang('label_claim');?></a></li>
                                    <?php endif;?>
                                    <li><a data-toggle="modal" href="#reportIncorrectModal" class="btn btn-theme-secondary"><i class="fas fa-exclamation-triangle"></i> <?php echo lang('label_report');?></a></li>
                                </ul>
                            </div>
                        </div>
                        <?php if(!empty($ratings)): ?>
                        <div class="col-md-5 col-lg-3 mr-0 py-4">
                        	<?php echo theme_view('widgets/details/_rating_stars', array('params' => array('record' => $record, 'tpl' => 'circle'))); ?>
                        </div>
                        <?php endif; ?> 
					</div>
				</div>
			</div>
		</div>
	</div>
</div>