<?php
$sliders = $this->layouts->widget_slider(array(
    'group_id' => isset($group_id) ? $group_id : 0
));
if(!empty($sliders)): ?>
<div id="hc01" class="carousel slide carousel-fade hc01 p-0" data-ride="carousel" style="background: url(<?php echo base_url() . 'assets/images/backgrounds/hc01-green.png'; ?>) center center no-repeat;">
    <div class="carousel-inner">
    	<?php $i = 1; foreach($sliders as $slider):
        	$params = $slider->params;?>
        <div class="hc01__item carousel-item<?php echo $i == 1 ? ' active' : ''; ?>">
            <div class="hc01__item-mask flex-center">
                <div class="container h-100">
                    <div class="row align-items-center h-100">
                        <div class="col-md-7 col-12 order-md-1 order-2">
                            <h4><?php echo $slider->title; ?></h4>
                            <p><?php echo $slider->html_text; ?></p>
                            <?php echo theme_view('widgets/headers/_links', array('slider' => $slider, 'link_css' => "btn btn-danger btn-theme-icon-link"));?>
                        </div>
                        <div class="col-md-5 col-12 order-md-2 order-1">
                        	<img src="<?php echo $slider->image_url; ?>" class="mx-auto" alt="<?php echo $slider->title; ?>">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php $i++; endforeach; ?>
    </div>
    <a class="hc01__control-prev carousel-control-prev" href="#hc01" role="button" data-slide="prev"> <span class="carousel-control-prev-icon" aria-hidden="true"></span> <span class="sr-only"><?php echo lang('previous'); ?></span> </a>
    <a class="hc01__control-next carousel-control-next" href="#hc01" role="button" data-slide="next"> <span class="carousel-control-next-icon" aria-hidden="true"></span> <span class="sr-only"><?php echo lang('next'); ?></span> </a>
</div>
<?php endif; ?>