<?php 
/**
 * Allow users to scroll products in an endless manner
 * echo view('widgets/modules/_infinite_scroll_01');
 */
?>
<div class="product-view">
	<div class="infinite-scroll gc-view <?php echo $this->input->cookie('gc_view_type') == 'list' ? 'gc-list-view' : 'gc-grid-view'; ?>">	
    	<?php if(!empty($top_featured)):?>
        <?php // echo theme_view('widgets/sliders/_slider_widget_13', array('records' => $top_featured, 'isFeatured' => true, 'cols' => 6), true); ?>
        <?php endif;?>
        <?php if(!empty($records)):?>
        <?php echo theme_view('widgets/sliders/_slider_widget_13', array('records' => $records, 'isFeatured' => false), true); ?>
        <?php else:?>
        <?php echo theme_view('views/modules/common/view/tpl/_no_record_found'); ?>
        <?php endif;?>
	</div>
	<div class="page-load-status">
	  <div class="loader-ellips infinite-scroll-request">
		<span class="loader-ellips__dot"></span>
		<span class="loader-ellips__dot"></span>
		<span class="loader-ellips__dot"></span>
		<span class="loader-ellips__dot"></span>
	  </div>
	  <p class="infinite-scroll-last"></p>
	  <p class="infinite-scroll-error"><?php // echo lang('error_no_more_pages'); ?></p>
	</div>	
	<div class="text-center mt-2 mb-2">
		<button class="view-more-button btn btn-secondary btn-theme-secondary btn-lg"><i class="fas fa-sync fa-fw mr-1"></i><?php echo ucwords(lang('load_more')); ?></button>
	</div>
</div>