<?php $site_ecommerce = isset($site_ecommerce) ? true : false;
if(!empty($images) && is_string($images)):
$images = json_decode($images);
endif;
?>
<div class="row">
    <div class="col-md-5">
        <div class="position sticky-top"> <!-- xzoom plugin start -->
    		<?php if(!empty($images)):?>
			<div class="zoomer d-flex">
		        <div class="image-zoom order-2 d-block" id="image-zoom">
		            <img class="xzoom" id="xzoom" src="<?php echo gc_image_url($images[0]->url, false); ?>" xoriginal="<?php echo gc_image_url($images[0]->url, false); ?>" />
		        </div>
		        <div class="zoom-thumb d-flex flex-column order-1 flex-nowrap">
		        	<?php foreach($images as $image):?>
		            <a href="<?php echo gc_image_url($image->url, false); ?>" class="d-block">
		                <img class="xzoom-gallery"  src="<?php echo gc_image_url($image->url, false); ?>" xpreview="<?php echo gc_image_url($image->url, false); ?>" alt="<?php echo !empty($image->title) ? $image->title : $record->title;?>" />
		            </a>
		        	<?php endforeach;?>
		        </div>
			</div>  
    		<?php endif; ?>             
			<div class="buy d-flex justify-content-end">    			                	
            <?php if(!empty($record->stock)): ?>
            <button class="cart-item btn btn-lg buy__color1 shk " value="<?php echo $record->id; ?>" data-id="<?php echo $record->id; ?>" data-module="<?php echo gc_module_id($module); ?>"><?php echo lang('btn_add_cart');?></button>
            <button class="buy-item btn btn-lg buy__color2" value="<?php echo $record->id; ?>" data-id="<?php echo $record->id; ?>" data-module="<?php echo gc_module_id($module); ?>"><?php echo lang('btn_buy_now');?></button>
            <?php endif; ?>
	        </div>
        	<?php echo theme_view('widgets/share/_jssocials', array('data_txt' => $record->title));?>
			<?php echo theme_view('widgets/search/_module_02', array('module' => $module)); ?>
    	</div>        	
    </div>
    <div class="col-md-7 bg-w">
        <div class="productDetail m-0">
            <h2 class="productDetail__title text-uppercase font-weight-bold"><?php echo $record->title;?></h2>
			<h6><?php echo theme_view('views/modules/common/snippets/_author_detail');?></h6>
			<?php echo theme_view('widgets/details/_breadcrumb', array('type' => 'modules', 'parent_class' => 'list-inline', 'child_class' => '', 'item_scope' => '')); ?>
			<?php echo theme_view('widgets/details/_actions', array('links' => array('sms', 'email', 'pdf', 'favorite', 'query'), 'parent_class' => 'list-inline', 'child_class' => 'list-inline-item', 'text_class' => '', 'link_class' => '', 'btn_color' => true)); ?>		
            <div class="productDetail__rate">
                <?php echo theme_view('widgets/details/_rating_stars', array('params' => array('record' => $record, 'tpl' => ''))); ?>
            </div>
            <?php if(isset($tabs_view)): // uncomment to display tabs ?>
            <ul class="nav nav-tabs" id="infoTabs" role="tablist">
              <li class="nav-item">
                <a class="nav-link active" id="description-tab" data-toggle="tab" href="#description" role="tab" aria-controls="description" aria-selected="true"><?php echo lang('label_description'); ?></a>
              </li>
              <?php if(!empty($record->files['html'])):?>
              <li class="nav-item">
                <a class="nav-link" id="profile-tab" data-toggle="tab" href="#documents" role="tab" aria-controls="documents" aria-selected="false"><?php echo lang('file_documents'); ?></a>
              </li>
              <?php endif; ?>
            </ul>
            <div class="tab-content" id="infoTabsContent">
              <div class="tab-pane fade show active" id="description" role="tabpanel" aria-labelledby="description-tab">              	
                <p class="productDetail__description"><?php echo $record->description;?></p>			
                <?php if(!empty($tags)):?>
                <p class="text-justify">
                <strong><?php echo lang('label_tags');?>: </strong>
                <?php echo gc_detail_tags($module, $tags, null); ?>
                </p>
                <?php endif; ?>
              </div>
              <div class="tab-pane fade" id="documents" role="tabpanel" aria-labelledby="documents-tab">
              	<p><?php echo $record->files['html']; // display documents ?></p>              	
              </div>
            </div>
            <?php else: ?>
            <p class="productDetail__description"><?php echo $record->description;?></p>			
            <?php if(!empty($tags)):?>
            <p class="text-justify">
            <strong><?php echo lang('label_tags');?>: </strong>
            <?php echo gc_detail_tags($module, $tags, null); ?>
            </p>
            <?php endif; ?>
            <?php endif; ?>
            <?php if(!empty($record->files['html'])):?>
            <h5><?php echo lang('file_documents'); ?></h5>
            <div class="card card-body pb-0 pt-3 mb-2"><?php echo $record->files['html']; // display documents ?></div> 
            <?php endif; ?>
            <h4 class="productDetail__price">
            <?php if(empty($record->offer_price) && empty($record->price)):?>            
        	<a data-toggle="modal" data-target="#queryModal" id="<?php echo $record->listing_id;?>" role="button" class="query btn btn-theme-primary text-white" data-tooltip="theme-tooltip" data-original-title="<?php echo lang('request_price'); ?>">
        		<?php echo lang('request_price'); ?>
        	</a>
        	<?php else: ?>
        	<?php echo lang('label_price'); ?>: 
            <span>
            <?php echo !empty($record->offer_price) && $record->offer_price < $record->price ? currency_format($record->offer_price, null, true) . '<small class="text-muted line-through ml-1">' . currency_format($record->price, null, true) . '</small>' : currency_format((!empty($record->variant_id) ? $record->offer_price : $record->price), null, true); ?>
            </span>
            <?php if(!empty($record->savings_in_percentage)):?>
            <?php echo sprintf(lang('cart_item_off'), $record->savings_in_percentage . '%'); ?>
            <?php endif;?>
            <?php endif; ?>
            </h4>
            <?php if(!empty($record->savings)):?>
            <div class="text-success display-block small"><?php echo lang('cart_saving_item') . ' ' . currency_format($record->savings, null, true);?></div>
            <?php endif;?>
            <?php if($record->stock > 0 && $record->stock <= 5):?>
            <span class="text-danger small font-weight-bold"><?php echo sprintf(lang('cart_limited_stock'), $record->stock); ?></span>
            <?php endif;?>
            <div class="mt-2">
            <?php
            if($site_ecommerce): // Eecommerce Cart Specific
            if(!empty($record->variants)):
            echo form_open($this->uri->uri_string() . '?' . $_SERVER['QUERY_STRING'], array('method'=>'GET', 'class' => "form-horizontal"));
            foreach($record->variants as $variant):
            echo gc_form_element('dropdown', array('name' => 'v[' . $variant['id'] . ']', 'field_class' => 'variants', 'options' => $variant['options']), (isset($record->values[$variant['id']]) ? $record->values[$variant['id']] : array()), $variant['name']);
            endforeach;
            echo form_close();
            endif; ?>
            <?php endif; ?>
            </div>
            
            <div class="productDetail__action">                	
                <?php if(!empty($record->stock)): ?>
                <button class="productDetail__add-to-cart cart-item btn btn-success btn-sm" value="<?php echo $record->id; ?>" data-id="<?php echo $record->id; ?>" data-module="<?php echo gc_module_id($module); ?>"><?php echo lang('btn_add_cart');?></button>
                <button class="buy-item btn btn-warning btn-sm" value="<?php echo $record->id; ?>" data-id="<?php echo $record->id; ?>" data-module="<?php echo gc_module_id($module); ?>"><?php echo lang('btn_buy_now');?></button>
                <?php if($this->auth->is_logged_in()):?>
                <a class="btn <?php echo isset($item_wishlist) ? 'btn-success text-white' : 'btn-outline-success';?> btn-sm item-wishlist" href="javascript:void(0)" id="wishlist-<?php echo $module; ?>-<?php echo $record->id; ?>" data-wishlist="<?php echo isset($item_wishlist) ? 1 : 0; ?>" data-add="<?php echo lang('save_to_wishlist'); ?>" data-remove="<?php echo lang('remove_from_wishlist'); ?>" data-module="<?php echo $module; ?>" data-id="<?php echo $record->id; ?>">
            		<i id="wishlist-icon-<?php echo $module; ?>-<?php echo $record->id; ?>" class="fas <?php echo !empty($record->item_wishlist) ? 'fa-check-square' : 'fa-heart';?> d-none"></i> 
            		<span id="wishlist-text-<?php echo $module; ?>-<?php echo $record->id; ?>">
            		   <?php echo isset($item_wishlist) ? lang('remove_from_wishlist') : lang('save_to_wishlist');?>
            		</span>
            	</a>            	
                <?php endif; ?>
                <?php if(!empty($record->external_url)):?>
				<a class="btn btn-info btn-sm" href="<?php echo $record->external_url;?>" title="<?php echo $record->title;?>" target="_blank" rel="nofollow"><?php echo lang('more_info');?></a>
				<?php endif;?>
                <div class="text-muted small mt-2"><?php echo $record->refund_duration == 0 ? lang('no_refund_policy') : sprintf(lang('refund_policy_days'), $record->refund_duration);?></div>              
                <?php elseif($site_ecommerce): ?>
                <div class="row">
                    <div class="col-md-8">    
                    	<?php if($this->auth->is_logged_in()):?>                	
                        <a class="btn <?php echo isset($item_wishlist) ? 'btn-success text-white' : 'btn-outline-success';?> btn-sm item-wishlist" href="javascript:window.location.reload(true)" id="wishlist-<?php echo $module; ?>-<?php echo $record->id; ?>" data-wishlist="<?php echo isset($item_wishlist) ? 1 : 0; ?>" data-add="<?php echo lang('save_to_wishlist'); ?>" data-remove="<?php echo lang('remove_from_wishlist'); ?>" data-module="<?php echo $module; ?>" data-id="<?php echo $record->id; ?>">
                            <i id="wishlist-icon-<?php echo $module; ?>-<?php echo $record->id; ?>" class="fas <?php echo !empty($record->item_wishlist) ? 'fa-check-square' : 'fa-heart';?> d-none"></i> 
                            <span id="wishlist-text-<?php echo $module; ?>-<?php echo $record->id; ?>">
                            <?php echo isset($item_wishlist) ? lang('remove_from_wishlist') : lang('save_to_wishlist');?>
                            </span>
                        </a>
                        <?php endif; ?>
                        <h3><?php echo lang('label_notify_me');?></h3>
                        <h5><?php echo lang('out_of_stock');?></h5> 
                        <div class="notify_error"></div>  
                        <div class="input-group mb-3">
                          <input type="text" id="notify_email" name="notify_email" class="form-control" placeholder="<?php echo lang('placeholder_email');?>" aria-label="<?php echo lang('placeholder_email');?>" aria-describedby="basic-addon2" value="<?php echo $this->auth->is_logged_in() ? $this->session->userdata('user_info')['email'] : ''; ?>">
                          <div class="input-group-append">
                            <button class="item-notify btn btn-outline-secondary" type="button" data-code="<?php echo (!empty($record->variant_id) ? $record->variant_id : $record->id); ?>"><?php echo lang('label_notify_me');?></button>
                          </div>
                        </div>  
                    </div>
                </div>
                <?php endif; ?>              
            </div>              
            
            <?php if(!empty($categories) || count((array)$meta_fields)):?>
            <h4 class="mt-2"><i class="fas fa-th-large btn-lg"></i><?php echo lang('label_other_information');?></h4>
            <?php if(!empty($categories)):?>
            <div class="card card-default padding-ten">
            	<div class="card-body">			
                	<div class="row">
                		<div class="col-md-12 col-sm-12">
						<?php echo theme_view('widgets/details/_categories_others', array('tpl' => 'list', 'heading' => 1, 'categories' => $categories)); ?>	
                		</div>
                	</div>
            	</div>
            </div>
            <?php endif;?>
            
            <?php if(count((array)$meta_fields)):?>
            <?php foreach($meta_fields as $meta_key => $meta_value): ?>
            <div class="col-md-12 productDetail__highlight d-flex">
                <div class="col-md-4 col-3 productDetail__highlight__heading">
                    <h2><?php echo $meta_key;?></h2>
                </div>
                <div class="col-md-8 col-9 productDetail__highlight__detail">
                    <?php echo $meta_value;?>
                </div>
            </div>
           <?php endforeach;?>
           <?php endif;?>
           <?php endif;?>
            <div class="mt-5">
            	<div class="row">
                	<h2 class="col-md-8"><?php echo lang('ratings_and_review');?></h2>
                    <div class="col-md-4 text-right">
                    	<a data-toggle="modal" href="#reviewModal" class="btn btn-secondary comment-no-parent"><?php echo lang('post_review');?> <i class="fas fa-chevron-right"></i></a>
                    </div>
                </div>            
                <div class="row">
                	<?php if(!empty($record->ratings_count)):?>
                    <div class="col-md-4">
                        <div class="productDetail__rating-block text-center">
                            <h4><?php echo lang('label_average_rating');?></h4>
                            <h2 class="font-weight-bold"><?php echo $record->ratings; ?> <small>/ <?php echo $record->ratings_count['users'] . ' ' . ($record->ratings_count['users'] == 1 ? lang('label_user') : lang('label_users')); ?></small></h2>
                        </div>
                    </div>
                    <?php endif; ?>
   					<?php 
   					if(!empty($record->ratings_count)):
   					$ratings_count = array(
   					    5 => 'success',
   					    4 => 'primary',
   					    3 => 'info',
   					    2 => 'warning',
   					    1 => 'danger',
   					);
   					?>
                    <div class="col-md-8">
                        <h4><?php echo lang('rating_breakdown'); ?>
                        </h4>
                        <?php foreach($ratings_count as $rating_key => $bar_color):?>
                        <div class="productDetail__pull pull-left d-flex">
                            <div class="productDetail__pull-left pull-left">
                                <div class="productDetail__rating-star"><?php echo $rating_key; ?> <span class="fas fa-star"></span></div>
                            </div>
                            <div class="productDetail__left pull-left">
                                <div class="progress">
                                    <div class="progress-bar bg-<?php echo $bar_color; ?>" role="progressbar" aria-valuenow="5" aria-valuemin="0" aria-valuemax="5" style="width: <?php echo $record->ratings_count['counts'][$rating_key]['bar']; ?>%">
                                        <span class="sr-only"><?php echo $record->ratings_count['counts'][$rating_key]['bar']; ?>%</span>
                                    </div>
                                </div>
                            </div>
                            <div class="productDetail__number pull-right"><?php echo $record->ratings_count['counts'][$rating_key]['count']; ?></div>
                        </div>
                        <?php endforeach;?>                                    
                    </div>
                    <?php endif; ?>
                </div>
                <?php echo theme_view('widgets/details/_comments_review_01', array('comments_only' => true, 'module' => $module, 'params' => array('modal' => 1))); ?>
            </div>
        </div>
    </div>
</div>    