<?php 
/**
 * Display Categories
 * Usage: <?php echo view('widgets/modules/tpl/_categories', array('record' => $record, 'parent_class' => 'text-muted mb-2 small')); ?>
 */
?>
<?php
if(!empty($record->saved_categories[0])):
$limit = !empty($limit) ? (int) $limit : 1;
$has_dropdown = count($record->saved_categories) > 1 && $limit > 1 ? true : false;
$link_extra = $has_dropdown ? ' data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"' : '';
$parent_class = (!empty($parent_class) ? ' ' . $parent_class : '') . ($has_dropdown ? ' dropdown' : '');
$child_class = !empty($child_class) ? $child_class : ($has_dropdown ? 'dropdown-toggle' : 'child');
$sub_class = !empty($sub_class) ? $sub_class : ($has_dropdown ? 'dropdown-menu' : 'sub-class');
$i = 0;
?>
<div class="gc-view-categories<?php echo $parent_class; ?>">
	<a href="<?php echo $limit == 1 ? gc_category_url($module, $record->saved_categories[0]['slug'], $record->saved_categories[0]['id']) : 'javascript:void(0)'; ?>" class="<?php echo $child_class; ?>" id="categoriesDropdown<?php echo $record->id; ?>"<?php echo $link_extra; ?>>
    	<div class="d-flex">
            <div class="gc-ico">
            	<span class="icon"><i class="<?php echo empty($record->saved_categories[$i]['icon']) ? 'fas fa-check' : $record->saved_categories[$i]['icon']; ?> fa-fw"></i></span>
            </div>
        	<div class="name text-truncate mt-1"><?php echo $record->saved_categories[$i]['title']; ?></div>
    	</div>
	</a>
<?php unset($record->saved_categories[0]); if($has_dropdown && !empty($record->saved_categories)):?>
<div class="<?php echo $sub_class; ?>" aria-labelledby="categoriesDropdown<?php echo $record->id; ?>">
<?php 
$i = 1;
foreach($record->saved_categories as $key => $saved_category):
if($limit >= $i):
?>
	<a href="<?php echo gc_category_url($module, $saved_category['slug'], $saved_category['id']); ?>" class="dropdown-item">
		<div class="d-flex">
			<div class="gc-ico">
    			<span class="icon"><i class="<?php echo empty($saved_category['icon']) ? 'fas fa-check' : $saved_category['icon']; ?> fa-fw"></i></span>
    		</div>
    		<div class="name text-truncate mt-1"><?php echo strip_tags($saved_category['title']); ?></div>
    	</div>
	</a>
<?php
else:
break;
endif;
$i++;
endforeach; 
?>
</div>
<?php endif; ?>
</div>
<?php endif; ?>