<?php
/**
 * Business Directions
 * @param string $icon
 * @param string $heading
 * e.g. usage <?php echo view('widgets/modules/tpl/_directions'); ?>
 */
?>
<?php
$parent_class = !empty($parent_class) ? $parent_class : "p-0"; 
$icon = !empty($icon) ? $icon : '';
$with_heading = empty($heading) || $heading == 1 ? true : false;
$link_extra = !empty($icon) ? ' data-tooltip="tooltip" data-original-title="' . lang('get_directions') . '"': '';
if(!empty($record->latitude) && !empty($record->longitude)):?>
<a class="<?php echo $parent_class; ?>" href="https://maps.google.com/maps?q=<?php echo $record->latitude . ',' .$record->longitude; ?>" target="_blank"<?php echo $link_extra; ?>>
	<?php if(!empty($icon)):?>
	<i class="<?php echo $icon; ?>"></i>
	<?php endif;?>
	<?php if($with_heading):?>
	<span class="d-none d-sm-inline-block"><?php echo lang('get_directions');?></span>
	<?php endif; ?>
</a>
<?php elseif(!empty($record->address) && !empty($record->state) && !empty($record->country)): ?>
<?php $address = $record->address . ' ' . $record->city . ' ' . (!empty($record->postcode) ?  $record->postcode . ' ' : '') . $record->state . ' ' . $record->country;?>
<a class="<?php echo $parent_class; ?>" href="https://maps.google.com/maps?q=<?php echo urlencode($address); ?>" target="_blank"<?php echo $link_extra; ?>>
	<?php if(!empty($icon)):?>
	<i class="<?php echo $icon; ?>"></i>
	<?php endif;?>
	<?php if($with_heading):?>
	<span class="d-none d-sm-inline-block"><?php echo lang('get_directions');?></span>
	<?php endif;?>
</a>
<?php endif;?>