<?php 
// display an ppropriate value for a display field.
// e.g. echo view('widgets/modules/tpl/_display_field', array('record' => $record, 'field' => $field, 'package' => $package, 'with_icon' => false));
if(property_exists($record, $field)):
$field_value = $record->{$field};
switch($field):
    case 'logo_url':
        $label = lang('label_logo');
    break;
endswitch;
$field_label = !empty($label) ? $label : lang('label_' . $field);
$link_title = sprintf(lang('view_information'), $field_label, $record->title);
if(is_array($field_value)):
if($field_value['value'] == 2): // loggedin users only 
?>
     <a href="<?php echo gc_url_format('login'); ?>" title="<?php echo $link_title; ?>" class="btn btn-theme-primary btn-xs m-0" data-toggle="tooltip" data-title="<?php echo $field_label; ?>">
     <?php if(!empty($with_icon)):?>
     <i class="fas fa-sign-in-alt fa-fw mr-1"></i>
     <?php endif; ?>
     <?php echo lang('loggedin_users_only'); ?></a>
<?php elseif($field_value['value'] == 3): // premium users 
?>
     <a href="<?php echo gc_url_format('members/membership'); ?>" title="<?php echo $link_title; ?>" class="btn btn-theme-primary btn-xs m-0" data-toggle="tooltip" data-title="<?php echo $field_label; ?>">
     	<?php if(!empty($with_icon)):?>
     	<i class="fas fa-user-circle fa-fw mr-1"></i>
     	<?php endif; ?>
     	<?php echo lang('premium_users_only') . '::' . $package->title; ?>
     </a>
<?php
endif;
else:
echo $field_value;
endif;
endif;
?>