<?php
/**
 * Favorite
 * @param string $tpl
 * Usage <?php echo view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => '', 'tpl' => 'icon_only')); ?>
 */
if($this->auth->is_logged_in()):
$isFavorite = !empty($record->isFavorite) ? $record->isFavorite : false;
$tpl = !empty($tpl) ? $tpl : 'icon_only';
$parent_class = 'gc-view-favorite' . (!empty($parent_class) ? ' ' . $parent_class : '');
switch($tpl):
case 'icon_only':
?>
<div class="<?php echo $parent_class; ?>">
	<a href="javascript:void(0)" id="favorite-<?php echo $module; ?>-<?php echo $record->id; ?>" class="favorite <?php echo $isFavorite == 1 ? 'btn-fav' : 'btn-favn'; ?>" data-id="<?php echo $record->id; ?>" data-module="<?php echo $module; ?>" data-favorite="<?php echo $isFavorite; ?>">
		<i class="<?php echo $isFavorite ? 'fas' : 'far'; ?> fa-heart"></i>
	</a>
</div>
<?php break; case 'icon_text': ?>
<div class="<?php echo $parent_class; ?>">
    <a href="javascript:void(0)" id="favorite-<?php echo $module; ?>-<?php echo $record->id; ?>" 
    	class="favorite btn <?php echo !empty($isFavorite) ? 'btn-success' : 'btn-secondary';?> btn-xs text-white" 
    	data-id="<?php echo $record->id; ?>" data-module="<?php echo $module; ?>" data-favorite="<?php echo $isFavorite; ?>"
    	data-add="<?php echo lang('add_to_favorites'); ?>" data-remove="<?php echo lang('label_favorite'); ?>">
        <i id="favorite-icon-<?php echo $module; ?>-<?php echo $record->id; ?>" class="fas <?php echo !empty($isFavorite) ? 'fa-check-square' : 'fa-heart';?>"></i> 
        <span id="favorite-text-<?php echo $module; ?>-<?php echo $record->id; ?>">
           <?php echo !empty($isFavorite) ? lang('label_favorite') : lang('add_to_favorites');?>
        </span>					
    </a>
</div>
<?php break; default: ?>
<button class="btn <?php echo isset($isFavorite) ? 'btn-success' : 'btn-secondary';?> btn-xs text-white">
	<i class="fas <?php echo isset($isFavorite) ? 'fa-check-square' : 'fa-heart';?>"></i> 
	<span add-text="<?php echo lang('add_to_favorites'); ?>" remove-text="<?php echo lang('label_favorite'); ?>">
		<?php echo isset($isFavorite) ? lang('label_favorite') : lang('add_to_favorites');?>
	</span>					
</button>
<?php endswitch;?>
<?php endif; ?>