<?php
/**
 * Price
 * @param string $parent_class
 * Usage <?php echo view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => '', 'child_class' => '')); ?>
 */
$parent_class = !empty($parent_class) ? ' ' . $parent_class : '';
$child_class = !empty($child_class) ? $child_class : 'btn btn-danger btn-xs';
?>
<?php if(empty($record->open_status) && !empty($record->price)):?>
<div class="gc-view-price<?php echo $parent_class; ?>">
	<?php if($module == 'events' && !empty($record->start_day)):?>
    <span class="date d-block">
    	<span class="binds"></span>
    	<span class="month"><?php echo $record->start_month;?></span>
    	<span class="day"><?php echo $record->start_day;?></span>
    </span>
    <?php else: ?>
	<?php if(!empty($record->savings)): ?>
	<?php echo $record->offer_price; ?>
	<span class="gc-price__mrp"><?php echo $record->price; ?></span>
	<?php else: ?>
	<span class="<?php echo $child_class; ?>"><?php echo $record->price; ?></span>
	<?php endif; ?>
	<?php endif; ?>
</div>
<?php endif;?>
<?php if(empty($record->open_status) && !empty($record->salary)):?>
<div class="<?php echo $parent_class; ?>">
	<span class="<?php echo $child_class; ?>"><?php echo $record->salary; ?></span>
</div>
<?php endif;?>
<?php if(empty($record->open_status) && !empty($record->code)):?>
<div class="<?php echo $parent_class; ?>">
	<span class="<?php echo $child_class; ?>"><?php echo $record->code; ?></span>
</div>
<?php endif;?>