<?php 
/**
 * Send Query Form
 * Usage: <?php echo view('widgets/modules/tpl/_query', array('tpl' => 'icon_only')); ?>
 */
if(settings_item('lst.business_query') == 1):
$tpl = !empty($tpl) ? $tpl : 'icon_only';
$parent_class = !empty($parent_class) ? ' ' . $parent_class : '';
$icon = !empty($icon) ? $icon : 'fas fa-envelope fa-fw';
$text = !empty($lang_string) ? lang($lang_string) : (isset($record->salary) ? lang('action_apply_now') : lang('business_query'));
?>
<a href="javascript:void(0)" data-toggle="modal" data-target="#queryModal" data-id="<?php echo $record->id;?>" data-module="<?php echo $module; ?>" role="button" class="query<?php echo $parent_class; ?>" data-tooltip="theme-tooltip" data-original-title="<?php echo isset($record->salary) ? lang('action_apply_now') : lang('business_query');?>">
	<?php
	switch($tpl):
		case 'icon_only':
			echo '<i class="' . $icon . '"></i>';
			break;
		case 'text_only':
			echo $text;
			break;
		default:
			echo '<i class="fas fa-envelope fa-fw mr-1"></i><span>' . $text . '</span>';
		endswitch;
	?>
</a>
<?php endif; ?>