<?php
/**
 * Keywords/Tags
 * e.g. usage <?php echo view('widgets/modules/tpl/_trusted_seal', array('record' => $record, 'tpl' => 'default', 'parent_class' => 'd-flex')); ?>
 */
$tpl = !empty($tpl) ? $tpl : 'default';
$icon = empty($icon) || $icon == 1 ? true : false; // display icon if featured but no trusted image
$parent_class = !empty($parent_class) ? ' ' . $parent_class : '';
switch($tpl):
    case 'list':
?>
<li class="gc-view-trusted<?php echo $parent_class; ?>">
    <?php if(!empty($record->trusted_seal)):?>
        <img src="<?php echo $record->trusted_seal;?>" class="img-fluid trusted-seal" alt="<?php echo $record->title; ?>">
    <?php elseif(!empty($record->featured) && $icon):?>
        <i class="fas fa-thumbs-up"></i>
    <?php endif;?>	
</li>
<?php break; default: ?>
<div class="gc-view-trusted<?php echo $parent_class; ?>">
<?php if(!empty($record->trusted_seal)):?>
    <img src="<?php echo $record->trusted_seal; ?>" alt="<?php echo $record->title; ?>" class="img-fluid" />
<?php elseif(!empty($record->featured) && $icon):?>
    <i class="fas fa-thumbs-up"></i>
<?php endif;?>	
</div>
<?php endswitch; ?>