<header>
    <div class="top-menubar">
        <div class="topmenu">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7 col-md-8">
                        <ul class="list-inline top-contacts">
                            <?php echo theme_block(array('block' => 'site_email', 'container' => 'li.nav-item'));?>
                            <?php echo theme_block(array('block' => 'site_phone', 'container' => 'li.phones.nav-item'));?>
                        </ul>
                    </div>
                    <div class="col-lg-5 col-md-4">
                        <ul class="list-inline top-data">
                        <?php if(settings_item('site.ecommerce') == 1):?>
					  	 	<li class="nav-item"><?php echo cart_load();?></li>
					     <?php endif;?>
 							<?php echo theme_block(array('block' => 'site_user', 'class' => 'nav-link log-top p-0', 'icon' => 'fa-user', 'container' => 'li.user.nav-item'));?>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <nav class="navbar navbar-expand-lg navbar-light bg-white" id="mainNav" data-toggle="affix">
        <div class="container">
        <?php echo theme_block(array('block' => 'brand'));?>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto float-right">
                    <li class="nav-item"><a href="<?php echo site_url();?>" class="nav-link"><strong><?php echo lang('detail_home');?></strong></a></li>
                    <?php if(!empty($menu_links['header'])): ?>
                    <?php echo gc_links($menu_links, 'header', 'fa-arrow-right', false, false, 'nav-link', 'nav-link', 'nav-item');?>
                        <?php endif; ?>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle smooth-scroll" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <?php echo lang('footer_quick_links');?>
                        </a>
                        <div class="dropdown-menu dropdown-cust" aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item" href="<?php echo gc_url_format('categories'); ?>" title="<?php echo lang('home_category_browse');?>">
                                <?php echo lang('home_category_browse');?>
                            </a>
                            <a class="dropdown-item" href="<?php echo gc_url_format('locations'); ?>" title="<?php echo lang('home_location_browse');?>">
                                <?php echo lang('home_location_browse');?>
                            </a>
                            <a class="dropdown-item" href="<?php echo gc_url_format('requirements'); ?>" title="<?php echo lang('post_your_requirements');?>">
                                <?php echo lang('post_your_requirements');?>
                            </a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle smooth-scroll" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><?php echo lang('footer_useful_links');?></a>
                        <div class="dropdown-menu dropdown-cust" aria-labelledby="navbarDropdownMenuLink">
                        	<?php $config_modules = gc_modules_only(); $config_modules[] = 'videos';?>
							<?php foreach($config_modules as $config_module):?>
							<?php if(gc_module_settings($config_module) == 1):?>
							<a class="dropdown-item" href="<?php echo gc_url_format($config_module); ?>"><?php echo lang($config_module);?></a>
							<?php endif;?>
							<?php endforeach;?>
                        </div>
                    </li>
                    <li>
                        <i class="search fa fa-search search-button"></i>
                        <div class="search-open">
                            <div class="input-group animated fadeInUp">
                                <?php echo theme_view('widgets/search/_form', array('tpl' => 'input-group', 'module' => 'listings', 'parent_class' => 'form-inline navsearch w-100', 'fields' => array('category' => array(), 'location' => array(), 'query' => array('group' => 1), 'submit' => array('field_class' => 'btn-theme-secondary')), 'child_class' => '')); ?>  
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="top-menubar-nav">
                            <div class="topmenu ">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-9">
                                            <ul class="list-inline top-contacts">
                                               <?php echo theme_block(array('block' => 'site_email', 'container' => 'li.nav-item'));?>
                            					<?php echo theme_block(array('block' => 'site_phone', 'container' => 'li.phones.nav-item'));?>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</header>