<nav class="navbar navbar-expand-lg navbar-lights bg-light navwteeva fixed-top">
  <?php echo theme_block(array('block' => 'brand'));?>
  <?php echo theme_view('widgets/navbars/tpl/_categories'); ?>
  <ul class="navbar-nav mt-2 d-block d-md-none">
      	<li class="nav-item align-self-center">
            <a class="ml-1 ml-sm-3 mr-0 mr-sm-3 h6 font-weight-bold" href="<?php echo gc_url_format('login'); ?>"><?php echo $this->auth->is_logged_in() ? lang('header_my_account') : lang('bf_action_login'); ?></a>
        </li>
  </ul>
  <button class="navbar-toggler mr-3 mt-3 mb-1" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <i class="fas fa-search fa-lg"></i>
  </button>
  <div class="collapse navbar-collapse navbar-header" id="navbarSupportedContent">
  <ul class="navbar-nav ml-auto">
  	<li class="nav-item align-self-center navwteeva__search">      		
      <?php echo theme_view('widgets/search/_form', array('tpl' => 'default', 'module' => 'listings', 'fields' => array('query' => array('container' => 'col-md-12', 'field_class' => 'rounded-0')), 'parent_class' => 'navbar-form form', 'child_class' => '')); ?>
  	</li>
  </ul>
  </div>
  <ul class="navbar-nav navbar-right navwteeva__right">
      	<li class="nav-item align-self-center">
            <a class="ml-1 ml-sm-3 mr-0 mr-sm-3 h6 font-weight-bold" href="<?php echo gc_url_format('login'); ?>"><?php echo $this->auth->is_logged_in() ? lang('header_my_account') : lang('bf_action_login'); ?></a>
        </li>
      	<li class="nav-item navwteeva__register d-none d-md-block">
            <a class="btn btn-primary btn-rounded d-inline-flex" href="<?php echo gc_url_format('members/add_business');?>">
            	<div class="avatar mr-2 d-inline-flex">
                	<i class="fas fa-user-circle"></i>
                </div>
                <span class="long"><?php echo lang('join_professional'); ?></span>
                <span class="short"><?php echo lang('join_pro'); ?></span>
            </a>
        </li>
  	</ul>
</nav>