<div class="nvwtlezaro bg-white fixed-top">
<div class="collapse bg-light " id="nvwtlezaro__collapse">
	<div class="p-3">
		<?php echo theme_view('widgets/search/_form', array('module' => 'listings', 'block_type' => 'none'));?>
	</div>
</div>
  <div class="container nvwtlezaro_navbar">
    <nav class="navbar navbar-expand-lg">
    <?php echo theme_block(array('block' => 'brand'));?>
      <button class="navbar-toggler btn-theme-primary outline-none" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <i class="fas fa-hamburger"></i> 
      </button> 
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav mr-auto">
          	<?php echo $this->gc->get_links(1, array('tpl' => 9, 'with_icon' => false)); ?>
        </ul>
        <div class="list-unstyled ml-2 mr-3 d-flex justify-content-between align-items-center">
			   <?php if(settings_item('site.ecommerce') == 1):?>
				 <span class="nav-item d-inline-block"><?php echo cart_load();?></span>
				 <?php endif;?>
				 <span  class="navwtmrcl_search  d-inline-block p-2" data-toggle="collapse" href="#nvwtlezaro__collapse" role="button" aria-expanded="false" aria-controls="nvwtlezaro__collapse""><i class="fas fa-search"></i></span>
				 <span class="btn-theme-primary p-2"><a data-toggle="tooltip" data-placement="bottom" href="<?php echo gc_url_format('members/add_business');?>" title="<?php echo lang('header_add_business');?>"><i class="fas fa-plus fa-fw "></i></a></span>
				
         </div>
         </div>
    </nav>
  </div>
  <div class="nvwtlezaro_bottombar mt-2">
	   <div class="container d-flex justify-content- center justify-content-md-between align-items-center flex-wrap">
				<ul class="list-unstyled">
				<?php echo theme_block(array('block' => 'site_phone', 'container' => 'li.phones'));?>
				<?php echo theme_block(array('block' => 'site_email', 'container' => 'li .text-dark'));?>
			</ul>
			<ul class="list-unstyled">
			  <li>
				<?php if($this->auth->is_logged_in() === TRUE && $this->uri->segment(1) == gc_uri_string('members')):?>
				<a href="<?php echo site_url()?>" class="nav-link" ><?php echo lang('label_take_me_home');?></a>
				<?php elseif($this->auth->is_logged_in()):?>
				<a href="<?php echo gc_url_format('members');?>" title="<?php echo lang('header_my_account');?>" class="nav-link"><?php echo lang('header_my_account');?></a>
				<?php else: ?>
				<a role="button" href="<?php echo gc_url_format('login'); ?>" class="nav-link" data-toggle="modal" data-target="#signinModal"><?php echo lang('bf_action_login');?></a>
				<?php endif;?>
			</li>
			<?php if(isset($languages) && (settings_item('site.multi_language') == 1)): ?>
			        <!-- Language -->
					<li class="nav-item submenu dropdown">
						<form class="form-horizontal" id="language-change" role="form" accept-charset="utf-8" method="post">
							<input type="hidden" id="csrf_token" name="<?php echo $this->security->get_csrf_token_name()?>" value="<?php echo $this->security->get_csrf_hash()?>" />
								<div class="btn-group language-selector">									
									<?php 
									$languages_list = '';
									$default_language_flag = '';
									$default_language_label = '';
									foreach($languages as $language):
									if(isset($lang) && ($lang == $language->label)):
										$default_language_flag = $language->flag;
										$default_language_label = $language->label;
									endif;
									$languages_list .= '<li class="nav-item"><a id="' . $language->label . '" class="nav-link"><i class="famfamfam-flag-' . $language->flag . ' mr-2"></i>' . $language->label . '</a></li>' . PHP_EOL;
									endforeach; 
									?>
									<a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo isset($lang) ? '<i class="famfamfam-flag-' . $default_language_flag . ' mr-2"></i> ' . $default_language_label : lang('bf_language'); ?></a>
									<ul class="dropdown-menu">
										<?php echo $languages_list; ?>
									</ul>
						        </div>
							<input type="hidden" name="site_language" id="site_language" value="" />
						</form>
					</li>
					<?php endif;?>
			</ul>
	   </div>
  </div>
</div>
