<header class="navyo">
    <div class="navyo__top d-none d-lg-block">
        <div class="container">
            <div class="row">
                <div class="col d-flex flex-row">
                    <div class="navyo__top-contact">
						<?php if(!empty(settings_item('site.phone_number'))):?>
							<i class="fas fa-headphones fa-fw fa-lg mr-1"></i><?php echo settings_item('site.phone_number'); ?>
						<?php endif; ?>
                    </div>
                    <div class="navyo__top-contact">
						<?php if(!empty(settings_item('site.system_email'))):?>
							<i class="far fa-envelope fa-fw fa-lg mr-1"></i><?php echo settings_item('site.system_email'); ?>
						<?php endif; ?>
                    </div>
                    <div class="ml-auto">
                        <div class="navyo__top-menu">
                            <ul class="navyo__dropdown  navyo__navdrop d-flex align-items-center">
                            <li class="nav-item selectlang setting">
								<?php echo theme_view('widgets/navbars/tpl/_currencies_01', array('layout' => 'list', 'field_id' => 1));?>
							</li>	
								<li>
                                   <?php echo theme_view('widgets/navbars/tpl/_languages_01', array('layout' => 'list', 'field_id' => 1));?>
                                </li>
                            </ul>
                        </div>
                        <div class="navyo__top-user">
                            <div class="navyo__top-icon">
                            	<img src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1560918647/user.svg" alt="">
                            </div>
							<?php if($this->auth->is_logged_in()):?>
                            <div><a href="<?php echo gc_url_format('members');?>"><?php echo lang('members_my_account'); ?></a></div>
							<?php else:?>
                            <div><a href="<?php echo gc_url_format('login');?>"><?php echo lang('bf_action_login'); ?></a></div>
							<?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="navyo__header">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-sm-3 col-3 order-1">
                    <div class="navyo__header-brand">
                        <div class="navyo__header-logo">
							<?php echo theme_block(array('block' => 'brand'));?>
						</div>
                    </div>
                </div>
                <div class="col-lg-6 col-12 order-lg-2 order-3 text-lg-left text-right">
                    <div class="navyo__search">
                        <div class="navyo__search-content">
                            <div class="navyo__search-container">
								<?php echo form_open(gc_url_format('search'), array('method' => 'get', 'class'=>'navyo__search-form clearfix')); ?>
								<input type="text" name="q" value="<?php echo isset($_GET['q']) ? $_GET['q'] : '';?>" class="navyo__search-input typeahead-search" placeholder="<?php echo sprintf(lang('header_search_module'), lang('products'));?>">
								<div class="navyo__search-dropdown">
									<div class="navyo__search-dropdown-list"> 
										<span class="navyo__search-dropdown-placeholder clc"><?php echo !empty($searchcategory['name']) ? $searchcategory['name'] : lang('label_select_categories');?></span> <i class="fas fa-chevron-down"></i>
										<?php 
										$module = 'products';
										$redirect_url = 'search';
										$parent_id = 0;
										$categories = $this->layouts->widget_categories($module, $parent_id);
										if(!empty($categories)):?>
										<ul class="navyo__search-list clc">
											<li><a value="0" class="clc" href="javascript:void;"><?php echo lang('label_select_categories');?></a></li>
										<?php foreach($categories as $category): ?>
											<li><a value="<?php echo $category->id;?>"class="clc" <?php echo(isset($searchcategory) && ($searchcategory['id'] == $category->id)) ? 'selected': ''; ?> href="javascript:void;" onclick="$('#navyo__category').val(<?php echo $category->id; ?>);"><?php echo $category->name;?></a></li>
										
										<?php endforeach; ?>
										</ul>
										<input type="hidden" id="navyo__category" name="c" value="0" />
										<?php endif;?>
									</div>
								</div> 
								<button type="submit" name="search" class="navyo__search-btn trans-300 btn-theme-primary"><i class="fas fa-search"></i></button>
                                <?php echo form_close();?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-9 order-lg-3 order-2 text-lg-left text-right">
                    <div class="navyo__wishlist-cart d-flex flex-row align-items-center justify-content-end">
                        <div class="navyo__wishlist d-flex flex-row align-items-center justify-content-end">
                            <div class="navyo__wishlist-icon"><img src="<?php echo base_url('assets/images/heart.png'); ?>" alt=""></div>
                            <div class="navyo__wishlist-content">
                                <div class="navyo__wishlist-text"><a href="javascript:void(0);"><?php echo lang('gc_menu_wishlists'); ?></a></div>
                                <div class="navyo__wishlist-count"><?php echo !empty($wishlists) ? $wishlists : 0; ?></div>
                            </div>
                        </div> <!-- Cart -->
                        <div class="navyo__cart">
                            <div class="d-flex flex-row align-items-center justify-content-end">
                                <?php echo theme_view('widgets/others/_cart_01');?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> <!-- Main Navigation -->
    <nav class="navyo__nav">
        <div class="navyo__nav-content d-flex flex-row">
            <div class="navyo__nav-menu  w-100 d-flex align-items-center">						
                <ul class="navyo__dropdown navyo__nav-dropdown d-none d-lg-block">
					<?php echo $this->gc->get_links(1, array('tpl' => 1,'parent_class' => 'navyo__navbot', 'child_class' => 'dropdown', 'child_view_icon' => 'fa-angle-down', 'with_icon' => false)); ?>
                </ul>
            </div> <!-- Menu Trigger -->
            <div class="navyo__trigger-container ml-auto w-100">
                <div class="navyo__trigger d-flex flex-row align-items-center justify-content-end">
                    <div class="navyo__burger">
                        <div class="navyo__trigger-text"><?php echo lang('members_menu'); ?></div>
                        <div class="navyo__burger-icon"><span></span><span></span><span></span></div>
                    </div>
                </div>
            </div>
        </div>
    </nav> <!-- Menu -->
    <div class="navyo__menu">
        <div class="navyo__menu-content">
			<ul class="navyo__menu-navs navyo__menu-navs-currencies">
			<?php echo theme_view('widgets/navbars/tpl/_currencies_01', array('layout' => 'list', 'field_id' => 2));?>
			</ul>
			<ul class="navyo__menu-navs navyo__menu-navs-currencies">
			<?php echo theme_view('widgets/navbars/tpl/_languages_01', array('layout' => 'list', 'field_id' => 2));?>
			</ul>
			<?php echo $this->gc->get_links(1, array('tpl' => 1,'parent_class' => 'navyo__menu-navs', 'child_class' => 'dropdown', 'child_view_icon' => 'fa-angle-down', 'with_icon' => false)); ?>
            
            <div class="navyo__contact">
                <div class="navyo__contact-item">
                    <?php if(!empty(settings_item('site.phone_number'))):?>
						<i class="fas fa-headphones fa-fw fa-lg mr-1"></i><?php echo settings_item('site.phone_number'); ?>
					<?php endif; ?>
                </div>
                <div class="navyo__contact-item">
                   <?php if(!empty(settings_item('site.system_email'))):?>
						<i class="far fa-envelope fa-fw fa-lg mr-1"></i><?php echo settings_item('site.system_email'); ?>
					<?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</header>