<?php $user_info = $this->session->userdata('user_info'); ?>
<section class="oceanus-navbar"> 
	<div class="oceanus_middlenavbar p-40 <?php echo !empty($has_scroll) ? 'oceanus-nav-fade position-fixed' : 'oceanus-navbarscroll'; ?>">
	   	<div class="container-fluid"> 
		  	<div class="row d-flex align-items-center">
			 	<div class="col-6 col-xl-3">
					<div class="oceanus_logo">
						<?php echo theme_block(array('block' => 'brand'));?> 
					</div>					
			 	</div>				
			 	<div class="col-xl-5 d-none d-xl-block"> <!--d-none d-xl-block-->
					<div class="d-flex justify-content-end justify-content-lg-between align-items-center w-100">
						<div class="oceanus__nav-inner "><!--d-none d-lg-block-->
    						<div class="oceanus__top-bar">
                              <?php echo $this->gc->get_links(1, array('tpl' => 1, 'with_icon' => false)); ?>		    
    					 	</div>
						</div>
					</div>
				</div>
				<div class="col-xl-4 col-6 d-flex align-items-center justify-content-end p-0">
					<ul class="oceanus_nav list-unstyled m-0 p-0">
					<?php if ($this->auth->is_logged_in()):?>
						<li class="d-flex align-items-center p-0">
							<a href="javascript:void(0);" title="<?php echo settings_item('site.title'); ?>" class="d-flex align-items-center p-1">
								<span class="oceanus_middlenavbar-avatar">
									<img src="<?php echo !empty($user_info['profile_image']) ? gc_image_url($user_info['profile_image'], true, true, 'users') : gc_site_image('no-user'); ?>">
								</span>
							</a>
							<ul class="submenu">
								<?php echo $this->links_model->process_links(3, $link_queries, array('tpl' => 10, 'with_icon' => true));?>
							</ul>
						</li>
						<?php else: ?>
						<li class="d-flex align-items-center p-0">
							<a  href="<?php echo gc_url_format('login');?>" title="<?php echo lang('bf_action_login');?>"><?php echo lang('bf_action_login');?></a></li>
						<?php endif;?>
					</ul>					
					<?php echo theme_view('widgets/navbars/tpl/_languages', array('layout' => 'vogue', 'field_id' => 2, 'btn_class' => 'oceanus-text')); ?>
					<div class="oceanus_cartbox btn-theme-secondary">
						<div class="oceanus_section">
						<?php if(settings_item('site.ecommerce') == 1):?>
						<?php echo cart_load();?>
						<?php endif;?>
						</div>
					</div>
					<a class="nav-link text-decoration-none oceanus_middlenavbar-a oceanus-nav-fade-link d-none d-xl-block" href="<?php echo gc_url_format('members/add_business');?>"><i class="fas fa-plus mr-2"></i><?php echo lang('header_add_business');?></a>
					<span class="btn-theme-primary oceanus_middlenavbar__search" onclick="openNav()"><i class="fas fa-search ml-1"></i></span
				</div>
		  	</div>
	   	</div>
	</div>
</section>
<?php echo theme_view('widgets/navbars/tpl/_search'); ?>
<?php if(!empty($top_header) && $this->uri->segment(2) != gc_uri_string('detail')):?>
<?php $link = $this->gc->get_link(); ?>
<?php $link_heading = !empty($link['params']['subtitle']) ? $link['params']['subtitle'] : (!empty($toolbar_title) ? $toolbar_title : lang('member_area')); ?>
<section  class="oceanus-topheader" style="background-image:url('<?php echo base_url('assets/images/footer-img.jpg')?>')">
	<div class="oceanus-topheader-height">
		<div class="oceanus-topheader-width">
			<div class="container">
				<div class="text-center">
					<h2 class="oceanus-topheader-head"><?php echo $link_heading; ?></h2>
					<ul class="oceanus-topheader-breadcrumb">
						<li><a href="<?php echo !empty($home_url) ? $home_url : site_url(); ?>" title="<?php echo lang('bf_home'); ?>"><?php echo lang('bf_home'); ?></a> </li>
						<li><span class="active"><?php echo $link_heading; ?></span></li>
					</ul> 
				</div>
			</div>
		</div>
	</div>
</section>
<?php endif; ?>