<section class="navshop p-0">
    <div class="overlay"></div>
    <div class="utility-nav d-none d-md-block">
    	<div class="container">
    		<div class="row">
    			<div class="col-12 col-md-6">
    				<p class="small">				
    				<?php if(!empty(settings_item('site.system_email'))):?>
    				<i class="far fa-envelope fa-fw mr-1"></i> <?php echo settings_item('site.system_email'); ?>
    				<?php endif; ?>
    				<?php if(!empty(settings_item('site.phone_number'))):?>
    				| <i class="fas fa-headphones fa-fw mr-1"></i><?php echo settings_item('site.phone_number'); ?>
    				<?php endif; ?>
    				</p>
    			</div>
    			<div class="col-12 col-md-6 text-right">
    				<p class="small"><?php echo lang('heading_cart_top'); ?></p>
    			</div>
    		</div>
    	</div>
    </div>
    <nav class="navbar navbar-expand-md navbar-light bg-light main-menu">
    	<div class="container">
    		<button type="button" id="sidebarCollapse" class="btn btn-link d-block d-md-none text-theme-primary"> <i class="fas fa-bars icon-single"></i> </button>
    		<?php echo theme_block(array('block' => 'brand'));?>
    		<ul class="navbar-nav ml-auto d-block d-md-none">
    			<li class="nav-item">
    				<?php echo theme_view('widgets/others/_cart_01');?>
    			</li>
    		</ul>
    		<div class="collapse navbar-collapse w-100 d-flex justify-content-around d-none d-md-">
    			<?php echo theme_view('widgets/search/_nav_group_01', array('css_form' => 'form-inline my-2 my-lg-0 d-flex', 'css_category' => 'navshp', 'css_input' => 'navshp', 'css_btn' => 'btn btn-theme-secondary my-2 my-sm-0', 'no_categories' => true)); ?>
    			<ul class="navbar-nav">
    				<li class="nav-item position-relative"><?php echo theme_view('widgets/others/_cart_01');?></li>
    				<li class="nav-item ml-md-3"><?php echo theme_view('widgets/navbars/_links');?></li>
    			</ul>
    		</div>
    	</div>
    </nav>
    <nav class="navbar navbar-expand-md navbar-light bg-light sub-menu">
    	<div class="container">
    		<div class="collapse navbar-collapse" id="navbar">
    			<ul class="navbar-nav mx-auto nav-menu">
    				<?php echo $this->gc->get_links(1, array('tpl' => 10, 'parent_class' => '','id' => 'menu', 'child_class' => '', 'child_view_icon' => 'fa-angle-down', 'with_icon' => false)); ?>
    			</ul>
    		</div>
    	</div>
    </nav>
    <div class="search-bar d-block d-md-none">
    	<div class="container">
    		<div class="row">
    			<div class="col-12">
    			<?php echo theme_view('widgets/search/_nav_group_01', array('css_form' => 'form-inline mb-3 mx-auto', 'css_category' => 'navshp', 'css_input' => 'navshp', 'css_btn' => 'btn btn-theme-primary', 'no_categories' => true)); ?>
    			</div>
    		</div>
    	</div>
    </div>
    <!-- Sidebar -->
    <nav id="sidebar">
    	<div class="sidebar-header">
    		<div class="container">
    			<div class="row align-items-center">
    				<div class="col-10 pl-0"><?php echo theme_block(array('block' => 'brand'));?></div>
    				<div class="col-2 text-left">
    					<button type="button" id="sidebarCollapseX" class="btn btn-link text-theme-primary"> <i class="fas fa-times icon-single"></i> </button>
    				</div>
    			</div>
    		</div>
    	</div>
    	<?php echo $this->gc->get_links(1, array('tpl' => 1, 'parent_class' => 'list-unstyled components links','id' => 'menu', 'child_class' => '', 'child_view_icon' => 'fa-angle-down', 'with_icon' => false)); ?>
    	<?php echo theme_block(array('block' => 'social')); ?>
    </nav>
</section>