<section class="vognav">
    <nav class="navbar navbar-expand-md p-0 navbar-light bg-white sticky-top ze">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>        
        <div class="logo mr-2 d-md-none">
        	<?php echo theme_block(array('block' => 'brand'));?>
    	</div>
        <div class="collapse navbar-collapse" id="navbarText">
            <div class="main-menu w-100 d-flex vogue-nav">
                <ul class="navbar-nav">
                    <?php echo $this->gc->get_links(1, array('tpl' => 5, 'with_icon' => false)); ?>
                    <li class="d-none d-md-block m-2">
    	            <a class="brand" href="<?php echo site_url();?>">
                    	<img id="sidebar-logo" src="<?php echo gc_image_url(settings_item('site.logo'), false); ?>" alt="<?php echo settings_item('site.title');?>" title="<?php echo settings_item('site.title');?>" />
    				</a>						
                    <?php if(!empty($menu_links['header'])): ?>
                    <?php echo gc_links($menu_links, 'header', 'fa-arrow-right', false, false, 'nav-link', 'nav-link', 'nav-item');?>
                    <?php endif; ?>
                </ul>
            </div>
        </div>
    </nav>
    <div class="navbar navbar-expand-md p-0 navbar-dark text-white nav-bg">
    	<div class="container">
        <ul class="list-inline d-block d-md-none m-0 p-0 voguenav">
        	<?php echo theme_block(array('block' => 'site_user',  'icon' => 'fa-user', 'container' => 'li.user.list-inline-item'));?>
        	<?php echo theme_block(array('block' => 'site_email', 'container' => 'li.list-inline-item'));?>
        </ul>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#topBar" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="topBar">
        	<form class="form-inlined d-flex justify-content-center justify-content-sm-center justify-content-md-left">
                <?php if($this->auth->is_logged_in()):?>           
                <a href="<?php echo gc_url_format('members/add_business');?>" class="btn btn-warning btn-theme-primary btn-sm rounded-0">
                    <i class="fa fa-plus fa-fr"></i><?php echo lang('header_add_business');?>
                </a>
                <?php else:?>
                <a href="<?php echo gc_url_format('login');?>" class="btn btn-warning btn-theme-primary btn-sm rounded-0" title="<?php echo lang('bf_action_login'); ?>">
                    <?php echo lang('label_submit_listing');?>
                </a>
                <?php endif;?>
                <?php echo theme_block(array('block' => 'location', 'container' => '', 'class' => 'btn btn-outline-secondary btn-sm rounded-0 ml-2', 'icon' => 'fa-chevron-right ml-1'));?>
    		</form>
            <ul class="navbar-nav mb-0 ml-auto d-flex align-items-center justify-content-center">
            <?php if(settings_item('site.ecommerce') == 1):?>
    		  	 <li class="nav-item"><?php echo cart_load();?></li>
    			     <?php endif;?>
    	         <li class="nav-item">
    	         	<?php echo theme_view('widgets/navbars/tpl/_languages', array('layout' => 'vogue')); ?>    		        
    			</li>
              <?php echo theme_block(array('block' => 'site_user', 'class' => 'nav-link text-white', 'icon' => 'fa-user', 'container' => 'li.user.nav-item.d-none.d-md-block'));?>
            </ul>
        </div>
        </div>
    </div>
</section>