<?php 
/**
 * Brand
 * @var array $social_links
 * Usage <?php echo view('widgets/navbars/tpl/_brand', array('tpl' => '', 'parent_class' => 'navbar-brand ml-5', 'logo_contrast' => 0)); ?>
 */
$parent_class = !empty($parent_class) ? ' ' . $parent_class : '';
if($tpl == 'logo_link'):
$logo = !empty($logo_contrast) ? settings_item('site.logo_contrast') : settings_item('site.logo');
?>
<a class="brand" href="<?php echo site_url();?>" title="<?php echo settings_item('site.title');?>">
	<img id="sidebar-logo" src="<?php echo gc_image_url($logo, false); ?>"
	alt="<?php echo settings_item('site.title');?>"
	title="<?php echo settings_item('site.title');?>" />
</a>
<?php else: ?>
<div id="brand" class="gc-nav-brand<?php echo $parent_class; ?>">
	<?php if(settings_item('seo.use_h1') == 1):?>
	<h1><a href="<?php echo site_url();?>" title="<?php echo settings_item('site.meta_keywords');?>"><?php echo settings_item('site.meta_title');?></a></h1>
	<?php else:?>
	<a href="<?php echo site_url();?>" title="<?php echo settings_item('site.meta_keywords');?>"><?php echo settings_item('site.meta_title');?></a>
	<?php endif;?>
</div>	
<?php endif; ?>