<?php 
/**
 * Cart Layout
 * Usage <?php echo view('widgets/navbars/tpl/_cart', array('tpl' => 'default', 'link_class' => '')); ?>
 */
if(settings_item('site.ecommerce') == 1):
$this->load->model('orders/orders_model');
$counts = count($this->orders_model->checkout_params(0));
$checkout_url = gc_url_format('members/checkout');
$link_class = !empty($link_class) ? $link_class : "btn btn-primary btn-theme-secondary rounded-circle";
if($tpl == 'mobile'):
?>
<a href="<?php echo $checkout_url; ?>" class="<?php echo $link_class; ?>" title="<?php echo lang('cart_view'); ?>">
	<span class="cart-items-count"><?php echo $counts; ?></span>
	<i class="fas fa-cart-plus ml-1"></i>
</a>
<?php else: ?>
<a href="javascript:void(0)" class="cart-box <?php echo $link_class; ?>" title="<?php echo lang('cart_view'); ?>">
	<span class="cart-items-count"><?php echo $counts; ?></span>
	<i class="fas fa-cart-plus ml-1"></i>
</a>
<div class="shopping-cart-box">
	<a href="javascript:void(0)" class="close-shopping-cart-box"><?php echo lang('form_close'); ?></a>
	<h3><?php echo lang('cart_shopping'); ?></h3>
    <div class="shopping-cart-results"></div>
</div>
<?php endif; ?>
<?php endif; ?>