<?php
$sliders = $this->layouts->widget_sliders(array(
	'module' => !empty($module) ? $module : 'news',
	'block' => !empty($block) ? $block : 'popular',
	'limit' => (isset($limit) ? $limit : 5),
	'length' => 200,
	'address_tpl' => 2,
	'records' => !empty($records) ? $records : array(),
	'keyword_wrap' => null,
	'thumb' => true
));
if(!empty($sliders)): ?>
<div class="ncwt02-bg wow bounce">
   <div class="carousel slide" data-ride="carousel" id="ncwt02-carousel">
      <!-- News Carousel Indicators -->
      <ol class="carousel-indicators">
         <?php $nj = 0;?>
         <?php foreach($sliders as $slider):?>
         <li data-target="#ncwt02-carousel" data-slide-to="<?php echo $nj;?>"
            <?php echo $nj == 0 ? ' class="active"' : ''?>></li>
         <?php $nj++;?>
         <?php endforeach;?>					
      </ol>
      <div class="carousel-inner">
         <?php $ni = 0;?>
         <?php foreach($sliders as $slider):?>
         <div class="carousel-item ncwt02-item<?php echo $ni == 0 ? ' active' : ''?>">
            <blockquote>
               <a href="<?php echo gc_url_format('news', $slider->slug);?>" title="<?php echo $slider->title;?>" class="ncwt02-headline heading-theme-secondary"><?php echo $slider->title;?></a>
               <p class="ncwt02-story"><?php echo $slider->description;?></p>
               <small><i class="fa fa-time"></i> <?php echo convert_date_time($slider->created_on) . ' ' .lang('label_ago'); ?></small>
            </blockquote>
         </div>
         <?php $ni++;?>
         <?php endforeach;?>		
      </div>
   </div>
</div>
<?php endif;?>