<?php
/**
 * Remember to have a different size for each banner to avoid ambiguity
 * echo view('widgets/others/_ad_space', array('parent_class' => '', 'child_class' => '', 'params' => array('width' => 300, 'height' => 180, 'name' => 'Right Side Banner', 'price' => 149, 'limit' => 10)));
 */
$name = !empty($params['title']) ? $params['title'] : 'Banner';
$width = !empty($params['width']) ? $params['width'] : 300;
$height = !empty($params['height']) ? $params['height'] : 250;
$price = !empty($params['price']) ? $params['price'] : 0;
$limit = !empty($params['limit']) ? $params['limit'] : 1;
$parent_class = !empty($parent_class) ? $parent_class : 'list-unstyled';
$child_class =  !empty($child_class) ? $child_class : 'mb-1';
$this->load->library('crypt');
$uri_params = $this->crypt->encode(json_encode($params));
?>
<ul class="<?php echo $parent_class; ?>">
<?php for($i = 1; $i <= $limit; $i++): ?>
<li class="<?php echo $child_class; ?>">
	<a href="<?php echo site_url('space?buy=' . $uri_params); ?>" class="text-decoration-none card card-body bg-light text-center p-1" title="<?php echo $name; ?>">
		<div style="max-width: <?php echo $width; ?>px; max-height: <?php echo $height; ?>px">
			Advertise your <span class="text-warning font-weight-bold">Business</span> here and be seen by <span class="text-warning font-weight-bold">over 25,000 visitors per month</span>
			<div class="small">
				<?php echo $name; ?>
			</div>
			<div><?php echo $width . 'x' . $height; ?></div>	
			<div>Click Here to Buy!</div>		
		</div>
	</a>
</li>
<?php endfor;?>
</ul>