<?php 
$this->load->model('banners/banners_model');
$this->load->model('ads/ads_model');
$frontend_slider = $this->banners_model->get_banners_by_type(8);
?>
<?php if($frontend_slider): $i = 0; $j = 0;?>
<div class="row">
	<div class="col-sm-12">
		<div class="carousel sw01 slide" id="frontSlider">
    		<ol class="carousel-indicators sw01-indicators">
    			<?php foreach($frontend_slider as $slide):?>
    			<li <?php echo ++$i == 1 ? 'class="active"' : '';?> data-slide-to="<?php echo $j++;?>" data-target="#frontSlider"></li>
    			<?php endforeach;?>
    		</ol>
    		<div class="carousel-inner">
    			<?php $i = 0; foreach($frontend_slider as $slide):?>
    			<?php $this->ads_model->click_impression_counter($slide->ad_url); // update impressions counter?>
    			<div class="carousel-item <?php echo ++$i == 1 ? 'active' : '';?>" id="slide<?php echo $i;?>">
    			<a href="<?php echo gc_url_format('ads/click') . '?id=' . $slide->ad_url; ?>" rel="nofollow" target="<?php echo $slide->target; ?>">
    			<img src="<?php echo base_url('assets/images/' . $slide->image);?>" id="<?php echo $slide->id;?>" class="banner d-block w-100" title="<?php echo $slide->title;?>" alt="<?php echo $slide->title;?>" />				
    				<div class="carousel-caption sw01-caption">
    					<h4><?php echo $slide->slider_heading;?></h4>
    					<p><?php echo $slide->html_text;?></p>
    				</div>
    			</a>
    			</div>
    			<?php endforeach;?>
    		</div>
    		<a class="carousel-control-prev carousel-control" data-slide="prev" href="#frontSlider"><span class="fas fa-chevron-left"></span></a>
    		<a class="carousel-control-next carousel-control" data-slide="next" href="#frontSlider"><span class="fas fa-chevron-right"></span></a>
		</div>
	</div>
</div>
<?php endif;?>