<?php 
if(!empty($records)):
$i = 1;
if($type == 'states'):
	$countries = array();
	foreach($records as $record):
		$countries[$record->country_iso][] = $record;
	endforeach;
	foreach($countries as $country_iso => $states): 
	$country = $this->gcache->get('countries', array('where' => "iso = '" . $country_iso . "'", 'select' => 'printable_name AS name'));
	?>
	<h2 class="mt-1"><?php echo $country->name; ?></h2>
	<div class="row">
	<?php foreach($states as $record): ?>
	<div class="col-md-4">  
		<div class="panel-group bb01" id="accordion">
			<div class="card">
				<div class="card-header bg-theme-primary parent-heading-<?php echo $record->id;?>">
					<h5 class="card-title h5 m-0">
						<a data-toggle="collapse" data-parent="#accordion" class="load-cities" id="<?php echo $record->id;?>" onclick="CollapseIconChange(this)" href="#collapse-<?php echo $record->id;?>">			
							<?php echo $record->name;?><i class="fas fa-chevron-down float-right"></i>
						</a>
					</h5>			
				</div>
			</div>
		</div>
	</div>
	<?php endforeach; ?>
	</div>
	<?php endforeach;
else:
?>
<div class="row">
<?php
foreach($records as $record):
if($type == 'categories'):
	$is_display = $record->parent_id == 0 ? true : false;
else:
	$is_display = true;
endif;
?>  	
<div class="col-md-4">  	
<?php if($is_display): ?>
<div class="panel-group bb01" id="accordion">
	<div class="card">
		<div class="card-header bg-theme-primary parent-heading-<?php echo $record->id;?>">
			<h5 class="card-title h5 m-0">
				<?php if($type == 'categories'):?>
				<i class="<?php echo $record->icon;?> fa-fw mr-1"></i>
				<a href="<?php echo gc_category_url($module, $record->slug, $record->id); ?>" title="<?php echo $record->name; ?>"><?php echo $record->name . (settings_item('lst.category_listings_count') == 1 ? ' ('.$record->counts .')' : ''); ?></a>
				<span class="float-right">
					<a data-toggle="collapse" data-parent="#accordion" class="parent_category" id="<?php echo $record->id;?>" onclick="CollapseIconChange(this)" href="#collapse-<?php echo $record->id;?>">
						<i class="fas fa-chevron-down"></i>
					</a>
				</span>
				<?php elseif($type == 'cities'): // display cities?>			
					<a href="<?php echo gc_url_format('cities', $record->slug, $record->id);?>" title="<?php echo $record->name;?>">			
						<?php echo $record->name;?><i class="fas fa-chevron-right float-right"></i>
					</a>
				<?php else:?>	
					<a data-toggle="collapse" data-parent="#accordion" class="load-cities" id="<?php echo $record->id;?>" onclick="CollapseIconChange(this)" href="#collapse-<?php echo $record->id;?>">			
						<?php echo $record->name;?><i class="fas fa-chevron-down float-right"></i>
					</a>
				<?php endif;?>
			</h5>			
		</div>
	</div>
</div>
<!-- end of accordion -->
<?php endif;?>
</div>
<?php if($i%3 == 0):?>
</div>
<div class="row">
<?php endif; $i++;?>
<?php endforeach;?>
</div><!-- end of row -->
<?php endif;?>
<?php echo form_hidden('md', (!empty($_GET['md']) ? intval($_GET['md']) : 1));?>
<?php endif; ?>