<section class="p-0">
	<div class="row">
		<div class="col-12 mx-auto">
			<h2 class="font-weight-bold h3"><?php echo lang('affiliate_faqs'); ?></h2>
			<?php if(empty($records)):?>
			<div class="alert alert-danger"><?php echo lang('label_no_record_found'); ?></div>
			<?php else: ?>
			<div class="accordion mb-2" id="accordionFaqs">
				<?php $i = 1; foreach($records as $record):?>
				<div class="card">
					<div class="card-header bg-theme-primary p-1" id="faq<?php echo $record->id;?>">
						<h5 class="mb-0">
        					<button class="btn btn-link btn-block text-left text-white<?php echo $i != 1 ? ' collapsed' : '';?>" type="button" data-toggle="collapse" data-target="#collapse<?php echo $record->id;?>" aria-expanded="true" aria-controls="collapse<?php echo $record->id;?>">
        					  <i class="fas fa-angle-double-right mr-3"></i><?php echo $record->title; ?>
        					</button>
        				</h5>
					</div>
					<div id="collapse<?php echo $record->id;?>" class="collapse <?php echo $i == 1 ? 'show ' : '';?>fade" aria-labelledby="<?php echo $record->id;?>" data-parent="#accordionFaqs">
						<div class="card-body">
							<?php echo $record->description; ?>
						</div>
					</div>
				</div>
				<?php $i++; endforeach; ?>
			</div>
			<?php endif; ?>
		</div>	
	</div>
</section>