<?php
/**
 * Mobile App
 * e.g. Usage <?php echo view('widgets/others/_mobile_app'); ?>
 */
?>
<?php 
if(settings_item('site.app_google_url') || settings_item('site.app_apple_url')):
$tpl = !empty($tpl) ? $tpl : '';
switch($tpl):
case 'camila'; ?>
<div class="row add-moto">
  <figure class="col-md-12 col-sm-12 pl-3 pr-0 pt-4">
	 <div class="figure__img">
		<img src="<?php echo base_url();?>assets/images/backgrounds/sunroad.jpg" alt="<?php echo sprintf(lang('app_mobile'), settings_item('site.title'))?>" class="img-fluid">
	 </div>
	 <figcaption class="figure__text text-center w-100">
		<span class="figure__text--heading">
		<span> <?php echo lang('mobile_app_heading_01'); ?> </span><br>
		<span> <?php echo lang('mobile_app_heading_02'); ?></span><br>
		</span>
		<span class="figure__text--sub text-center"><?php echo lang('mobile_app_heading_03'); ?></span>
		<?php echo theme_view('widgets/others/_mobile_app_links', array('parent_class' => 'list-inline d-flex w-50 m-auto')); ?>
	 </figcaption>
  </figure>
</div>
<?php break;?>
<?php case 'vogue'; ?>
<div class="mb-2">
	<img class="img-fluid" alt="mob-app" src="<?php echo base_url() . 'assets/images/mobile-app.png'; ?>">
</div>
<?php echo theme_view('widgets/others/_mobile_app_links', array('parent_class' => 'list-inline text-center')); ?>
<?php break; ?>
<?php case 'amaze'; ?>
<div class="app-right">
 	<h2 class="text-center"><?php echo lang('app_heading');?></h2>
	<h5 class="text-center"><?php echo sprintf(lang('app_text'), settings_item('site.title'))?></h5>
	<?php echo theme_view('widgets/others/_mobile_app_links', array('parent_class' => 'list-inline text-center')); ?>
</div>
<?php break; ?>
<?php default:?>
<div class="row row-mobile">
<div class="col-sm-5">
	<img src="<?php echo base_url();?>assets/images/mobile-app.png" class="img-fluid" alt="<?php echo sprintf(lang('app_mobile'), settings_item('site.title'))?>" /></div>
<div class="col-sm-7 app-right text-center">
<h2><?php echo lang('app_heading');?></h2>
<h4><?php echo sprintf(lang('app_text'), settings_item('site.title'))?></h4>
<?php echo theme_view('widgets/others/_mobile_app_links'); ?>
</div>
</div>
<?php endswitch;?>
<?php endif;?>