<?php
/*=======================================================================*\
 || ##################################################################### ||
 || # GoClixy - Business Directory Script							   # ||
 || # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
 || # ----------------------------------------------------------------  # ||
 || # This file is owned and copyrighted by GoClixy.com. Your license   # ||
 || # confers  no  title  or ownership in the Script and is not a sale  # ||
 || # of any rights to the Software. This file may not be redistributed # ||
 || # in whole or significant part.									   # ||
 || # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
 || # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
 || ##################################################################### ||
 \*=======================================================================*/
$this->lang->load('leads/leads');
Assets::add_module_js('leads', 'leads.js');
Assets::add_js('categories-selection.js');

// if the user is logged in, auto fill email, phone and name fields
if ($this->auth->is_logged_in()) {
    $user = $this->db->select('display_name, email, phone_number, city_id')->get_where('users', array('id' =>  $this->auth->user_id()))->row();
    if($user) {
        if(settings_item('lst.google_places_api') == 1) {
            $this->gc->location_google_places($user->city_id, true);
        } else {
            $this->gc->ontype_city_selection($user->city_id, true);
        }
    }
} else {
    if(settings_item('lst.google_places_api') == 1) {
        $this->gc->location_google_places();
    } else {
        $this->gc->ontype_city_selection();
    }
}
?>
<div id="requirementsForm" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="requirementsForm" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content bg-theme-primary">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="fas fa-times"></i></button>
				<h4 class="modal-title"><?php echo lang('post_your_requirements');?></h4>
			</div>
			<div class="modal-body">			
				<?php echo theme_view('widgets/others/_requirements_form_01'); ?>
			</div>
		</div>
	</div>
</div>