<?php
/*=======================================================================*\
|| ##################################################################### ||
|| # GoClixy - Business Directory Script							   # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				   # ||
|| # ----------------------------------------------------------------  # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license   # ||
|| # confers  no  title  or ownership in the Script and is not a sale  # ||
|| # of any rights to the Software. This file may not be redistributed # ||
|| # in whole or significant part.									   # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------   # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html    # ||
|| ##################################################################### ||
\*=======================================================================*/
?>
<section class="pkg24">
	<div class="row">
	<div class="col-sm-12">
	<ul class="pkg24-plans">
	<?php $i = 1;?>
	<?php foreach($packages_result as $package): ?>
		<li class="plan wow fadeInUp">
			<ul class="pkg24-container">
				<li class="title">
				<h2<?php echo $package->highlight == 1 ? ' class="btn-theme-primary"' : '';?>><?php echo ucwords(strtoupper($package->title));?></h2>
				<?php echo isset($package->expires_on) ? '<small>'.lang('label_valid_upto').': '. $package->expires_on.'</small>' :''; ?></li>
				<li class="price"><p class="<?php echo $package->highlight == 1 ? 'btn-theme-secondary' : 'btn-theme-primary';?>"><?php echo $package->price;?>/<?php echo $package->duration; ?></p></li>
				<li><?php echo str_replace('<ul>', '<ul class="package-list">', $package->description); ?></li>
				<li class="button">
					<?php echo theme_view('widgets/packages/tpl/_buy', array('package' => $package, 'parent_class' => 'btn ' . ($package->highlight == 1 ? 'btn-theme-primary' : 'btn-theme-secondary'))); ?>
				</li>
			</ul>
		</li>
		<?php if($i%3 == 0) {?>
		</ul>
		</div>
		</div>
		<div class="row">
		<div class="col-sm-12">
		<ul class="pkg24-plans">
        <?php } $i++;?>
	<?php endforeach;?>
	</ul>
	</div>
	</div>
</section>