<?php 
/*=======================================================================*\
|| ###################################################################### ||
|| # GoClixy - Business Directory Script							    # ||
|| # Copyright (C) 2014 GoClixy. All Rights Reserved.				    # ||
|| # ----------------------------------------------------------------   # ||
|| # This file is owned and copyrighted by GoClixy.com. Your license    # ||
|| # confers  no  title  or ownership in the Script and is not a sale   # ||
|| # of any rights to the Software. This file may not be redistributed  # ||
|| # in whole or significant part.									    # ||
|| # --------------- COPYRIGHTED COMMERCIAL SOFTWARE ---------------    # ||
|| # https://www.goclixy.com | https://www.goclixy.com/license.html 	    # ||
|| ###################################################################### ||
\*=======================================================================*/
?>
<div class="row pkg25">
<?php $i = 1;?>
<?php
foreach($packages_result as $package):
    $color = '';
	$btn = ''; 
switch ($package->price_without_currency):
	case 0:
		$color = 'grey';
		$btn = 'btn-secondary';
		break;
	case $package->price_without_currency <= 10:
		$color = 'blue';
		$btn = 'btn-info';
		break;
	case in_array($package->price_without_currency, range(11,30)):
		$color = 'green';
		$btn = 'btn-success';
		break;
	default:
		$color = 'red';	
		$btn = 'btn-danger';
endswitch;
?>
<div class="col-md-4 col-lg-4">
	<div class="card card-default price panel-<?php echo $color;?>">
		<div class="card-header text-center">
			<h3><?php echo ucwords(strtoupper($package->title));?></h3><?php echo !empty($package->expires_on) && $package->expires_on != '0000-00-00' ? '<small>'.lang('label_valid_upto').': '. $package->expires_on . '</small>' :''; ?>
		</div>
		<div class="card-body text-center">
			<p class="lead" style="font-size: 30px">
				<strong><?php echo $package->price;?> <?php echo ($package->duration == 0) ? '/ ' . lang('label_lifetime') : '/ ' . $package->duration;?></strong>
			</p>
		</div>
		<?php 
		$description = str_replace('<ul>', '<ul class="package-list">', $package->description); 
		echo str_replace('<li>', '<li class="package-list-item">', $package->description); 
		?>
		<div class="card-footer">
			<?php echo theme_view('widgets/packages/tpl/_buy', array('package' => $package, 'parent_class' => 'btn btn-lg btn-block ' . $btn)); ?>
		</div>
	</div>
</div>
<?php if($i%3 == 0):?>
</div>
<div class="row">
<?php endif; $i++;?>
<?php endforeach;?>
</div>