<?php 
$this->load->library('crypt');
$upgrade_packages = $this->session->userdata('upgrade_packages'); ?>
<?php if(!empty($upgrade_packages[0])): ?>
	<div class="bg-light border mb-3 p-2 text-center">
		<ul class="list-inline mb-0">
		  <li class="list-inline-item king">
			<i class="fas fa-user"></i>
		  </li>
		  <li class="list-inline-item">
			<h4 class="text-center premium-member h5">
				<a href="javascript:void(0);" data-toggle="modal" data-target="#upgradeMembershipModal"><?php echo lang('upgrade_membership'); ?></a>
			</h4>
		  </li>
		  <li class="list-inline-item small">
			<i class="fas fa-check fa-fr"></i><?php echo lang('label_premium_benefits');?>
		  </li>
		  <li class="list-inline-item small">
			<i class="fas fa-check fa-fr"></i><?php echo lang('label_more_leads');?>
		  </li>
		 <li class="list-inline-item small">
			<i class="fas fa-check fa-fr"></i><?php echo lang('label_always_top'); ?>
		  </li>
		 <li class="list-inline-item">
			<?php echo anchor(gc_url_format('members/membership'), lang('upgrade_now'), 'class="btn btn-danger"')?>
		  </li>
		</ul>
	</div>
	<div class="modal fade" id="upgradeMembershipModal" tabindex="-1" role="dialog" aria-labelledby="upgradeMembershipModalLabel" aria-hidden="true">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
		  <div class="modal-header">
			<h5 class="modal-title font-weight-bold"><?php echo lang('upgrade_membership'); ?></h5>
			<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			  <span aria-hidden="true">&times;</span>
			</button>
			</div>
			<div class="modal-body">
			<?php // foreach($upgrade_packages as $upgrade_package):
            $upgrade_package = $upgrade_packages[0];
            ?>
				<div class="row">
					<div class="col-md-12 m-0">	
						<div class="row mb-2">
							<div class="col-sm-4 text-center">
								<img class="img-fluid rounded-circle" src="<?php echo gc_image_url($upgrade_package['trusted_seal'], false); ?>" alt="<?php echo $upgrade_package['title']; ?>">
							</div>
							<div class="col-sm-8">
								<div class="help-block text-secondary h6"><?php echo lang('upgrade_trusted_seal'); ?></div>
								<?php $this->load->library('crypt'); ?>
								<?php if(!empty($upgrade_package['order_id'])): ?>
									<a href="<?php echo gc_url_format('members/upgrade') . '?id=' . $this->crypt->encode($upgrade_package['id']) . '&order_id=' . $this->crypt->encode($upgrade_package['order_id']); ?>" class="btn btn-danger btn-sm m-auto" title="<?php echo lang('upgrade_now'); ?>"><i class="fas fa-cart-plus fa-fr"></i><?php echo lang('upgrade_now'); ?></a>
								<?php else: ?>
									<a href="<?php echo gc_url_format('members/checkout') . '?id=' . $this->crypt->encode($upgrade_package['id']); ?>" class="btn btn-danger btn-sm m-auto" title="<?php echo lang('upgrade_now'); ?>"><i class="fas fa-cart-plus fa-fr"></i><?php echo lang('upgrade_now'); ?></a>
								<?php endif; ?>
								<a href="<?php echo gc_url_format('members/membership'); ?>" class="btn btn-warning btn-sm m-auto" title="<?php echo lang('upgrade_packages'); ?>"><i class="fas fa-list fa-fr"></i><?php echo lang('upgrade_packages'); ?></a>
							</div>
						</div>
						<div class="bg-light p-3">
							<h5 class="font-weight-bold text-success"><?php echo lang('label_package') . ' - ' . $upgrade_package['title']; ?></h5>
							<div class="list-unstyled list-check">
								<?php echo $upgrade_package['description']; ?>
							</div>
						</div>
					</div>
				</div>
			<?php // endforeach;?>
			</div>
		</div>
	</div>
</div>
<?php endif;?>