<?php
/**
 * Buy Package URL
 * Usage: <?php echo view('widgets/packages/tpl/_buy', array('package' => $package, 'parent_class' => '')); ?>
 */
// $url = gc_url_format('members/checkout') . '?id=' . $this->crypt->encode($package->id);
$parent_class = !empty($parent_class) ? ' ' . $parent_class : '';
$data_module = gc_module_id(empty($type_id) ? 'packages' : ($type_id == 1 ? 'ads' : 'commission_levels'));
if($type_id == 1):
?>
<a class="gc-packages-buy<?php echo $parent_class;?>" href="<?php echo gc_url_format('advertise') . '?id=' . $this->crypt->encode($package->id); ?>"><?php echo lang('btn_buy_now'); ?></a>
<?php else: ?>
<?php if(!isset($url)):?>
<a class="gc-packages-buy buy-item<?php echo $parent_class;?>" href="javascript:void(0)" role="button" data-id="<?php echo $package->id; ?>" data-module="<?php echo $data_module; ?>"><?php echo $package->price_without_currency == 0 && empty($type_id) ? lang('header_add_business') : lang('btn_buy_now'); ?></a>
<?php else:?>
<a class="<?php echo $parent_class;?> btn-package buy-item" href="javascript:void(0)" role="button" data-id="<?php echo $package->id; ?>" data-module="<?php echo $data_module; ?>" <?php echo (isset($listing_package_price) && ($listing_package_price > $package->price)) ? 'onclick="return confirm(\'' .js_escape(lang('msg_listing_downgrade')) .'\'); "' : '';?>><?php echo $btn_text;?></a>	
<?php
if(!empty($package->expires_on)):
	$today_date=new DateTime(date("Y-m-d"));
	$expires_on = new DateTime($package->expires_on);
	$diff = $expires_on->diff($today_date)->format("%a"); // calculate date difference in days
	if($diff < $package->days_before_next_invoice ): ?>
		<a class="btn btn-lg btn-block <?php echo $btn;?> btn-package" href="<?php echo gc_url_format('members/renew') . '?id=' . $this->crypt->encode($package->id) .'&order_id=' . $this->crypt->encode($package->order_id, true);?>"><?php echo lang('listings_action_renew_package');?></a>
	<?php endif?>
<a class="<?php echo $parent_class;?> btn-package" href="<?php echo gc_url_format('members/upgrade') . '?id=' . $this->crypt->encode($package->id) .'&order_id=' . $this->crypt->encode($package->order_id, true) . '&page=change_package';?>"><?php echo lang('listings_action_upgrade_package');?></a>
<?php endif;?>
<?php endif;?>
<?php endif; ?>