<?php foreach($records as $record):?>
    <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
        <div class="mpv22 gc-list-row">
            <div class="mpv22__img gc-list-col-4">
                <?php echo theme_view('widgets/modules/tpl/_images', array('record' => $record, 'tpl' => 'flip', 'cover_only' => 0, 'cover_twice' => 1, 'img_class' => '')); ?>
                <a class="mpv22__item-view" href="<?php echo $record->redirect_url; ?>" data-tip="<?php echo lang('quick_view'); ?>"><i class="fas fa-search"></i></a>
            </div>
            <div class="mpv22__content gc-list-col-8">
                <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'default', 'hide_total_users' => 1, 'hide_average_rating' => 1, 'parent_class' => '', 'child_class' => '')); ?>
                <?php echo theme_view('widgets/modules/tpl/_title', array('parent_class' => 'mpv22__title')); ?>
                <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'mpv22__price', 'child_class' => '')); ?>
                <?php echo theme_view('widgets/modules/tpl/_actions', array('record' => $record, 'tpl' => 'list')); ?>
            </div>
        </div>
    </div>
<?php endforeach; ?>