<?php
// Usage e.g. echo view('widgets/modules/_call', array('load' => 'products', 'widget' => '_tabs_01', 'wparams' => array('heading_block_class' => 'heading-block container mb-4', 'cols' => 4, 'slider' => 2, 'heading_text' => 'heading_trending_items', 'heading_text_lang' => 1, 'heading_block_class' => 'mpvtabs01__title text-center'), 'params' => array('block' => 'popular', 'limit' => 12, 'category_id' => '43,44,45,48,49')));
if(!empty($params['category_id'])):
$this->load->library('goclixy/gcategories');
$tabs = $this->gcategories->get_categories('id IN (' . $params['category_id'] . ')');
endif;
if(!empty($tabs)):
	$tpl = !empty($wparams['tpl']) ? $wparams['tpl'] : 'default';
	$arrows = !empty($arrows) ? 1 : 0;
if($tpl == 'default'):
?>
<div class="mpvtabs01">
	<div class="mpvtabs01__proinfo">
		<div class="mpvtabs01__main-nav">
			<ul class="nav mpvtabs01__tabs" id="mpvtabs01" role="tablist">
				<?php $i = 1; ?>
				<?php foreach($tabs as $tab):?>
				<li class="mpvtabs01__item"><a class="nav-link<?php echo $i == 1 ? ' active' : ''; ?>" data-toggle="tab" href="#<?php echo $tab->slug . '-' . $tab->id?>" role="tab"><?php echo $tab->name; ?></a></li>
				<?php $i++;?>
				<?php endforeach; ?>
			</ul>
		</div>
		<div class="tab-content">
			<?php $j = 1; foreach($tabs as $tab):?>
			<?php $records = $this->gcache->get($module, array('where' => "category_ids LIKE '%id" . $tab->id . "c%'", 'limit' => 10, 'result' => 1)); ?>
			<div class="tab-pane <?php echo $j == 1 ? 'active' : 'fade'; ?>" id="<?php echo $tab->slug . '-' . $tab->id; ?>" role="tabpanel">							
				<div class="mpvtabs01__single">
					<div class="row justify-content-center"> 
						<?php
						if($records):
						$records = $this->fields_model->process_records($module, 'frontend', $records, array(), true);
						foreach($records as $record):	
						$record->redirect_url = gc_url_format($module, $record->slug, $record->id, !empty($record->city) ? $record->city : '');					
						?>
						<div class="col-xl-3 col-lg-4 col-md-4 col-12">
							<div class="mpvtabs01__product mx-auto">
								<div class="mpvtabs01__proimg">
									<?php echo theme_view('widgets/modules/tpl/_images', array('record' => $record, 'tpl' => 'flip', 'cover_only' => false, 'child_class' => '', 'cover_twice' => 1, 'img_class' => 'gc-images-flip')); ?>
									<?php if(!empty($record->savings['savings_in_percentage'])):?>
									<span class="mpvtabs01__new"><?php echo sprintf(lang('cart_item_off'), $record->savings['savings_in_percentage'] . '%'); ?></span>
									<?php endif; ?>
									<div class="mpvtabs01__head">
										<?php echo theme_view('widgets/modules/tpl/_actions', array('record' => $record, 'tpl' => 'default', 'icon_only' => true, 'actions' => array())); ?>
										<div class="mpvtabs01__action-2">
											<?php echo theme_view('widgets/modules/tpl/_cart', array('record' => $record, 'tpl' => 'default', 'parent_class' => '', 'module' => 'products', 'icon_only' => false)); ?>
										</div>
									</div>
								</div>
								<div class="mpvtabs01__content">
									<?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'text-truncate mb-0')); ?>
									<?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'mpvtabs01__price mt-0', 'child_class' => 'mpvtabs01__offer-price')); ?>
								</div>
							</div>
						</div>
						<?php endforeach;?>
						<?php endif; ?>
					</div>
				</div>
			</div>
			<?php $j++; endforeach;?>
		</div>
	</div>
</div>
<?php else: ?>
<?php
$heading_class = '';
$heading_text = !empty($wparams['heading_text']) ? (!empty($wparams['heading_text_lang']) ? lang($wparams['heading_text']) : $wparams['heading_text']) : '';
$heading_sub_text = !empty($wparams['heading_sub_text']) ? (!empty($wparams['heading_sub_text_lang']) ? lang($wparams['heading_sub_text']) : $wparams['heading_sub_text']) : '';
?>
<style>
	.mpvtabs01__image-bg {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.mpvtabs01__boverlay {
		position: relative;
	}
	.mpvtabs01__boverlay::before {
		background: rgba(0, 0, 0, 0.4);
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		content: '';
	}
	.mpvtabs01__boverlay .mpvtabs01__boverlay-text {
		/* text overlay fix, assign this class to the div and p tags or use position-relative */
		z-index: 10;
		position: relative;
	}
	.card__image--left {
		position: absolute;
		top: 4%;
		left: 2%;
		color: #fff;
		font-size: 80%;
	}
	.card__image--right {
		position: absolute;
		top: 4%;
		right: 2%;
		color: #fff;
		font-size: 80%;
	}
	.card__image--bottom {
		position: absolute;
		bottom: 2%;
		padding-left: 10px;
		color: #fff;
		font-size: 80%;
	}
	.card__image--icon {
		background: rgba(255, 255, 255, 0.4);
		padding: 5px;
	}
	.mpvtabs01__tabs li a {
		background: none;
		color: #fff;
		text-transform: inherit;
		font-weight: inherit;
	}
	.mpvtabs01__tabs li:hover a,
	.mpvtabs01__tabs li a.active {
		background: none;
		color: #fff;
	}
	.mpvtabs01__card-title a {
		color: #444;
		text-decoration: none;
	}
	.mpvtabs01__card {
		-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px .62rem 0 rgba(0, 0, 0, 0.12);
		-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px .62rem 0 rgba(0, 0, 0, 0.12);
		box-shadow: 4 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px .62rem 0 rgba(0, 0, 0, 0.12);
		border: none;
	}
</style>
<div class="mpvtabs01__image-bg mpvtabs01__boverlay pb-3" style="background-image: url('https://cdn.pixabay.com/photo/2023/08/24/00/58/horse-8209523_960_720.jpg');">
	<div class="position-relative">
        <h3 class="text-center text-white"><?php echo $heading_text;?></h3>
        <?php if(!empty($heading_sub_text)): ?>
        <p class="text-center text-white"><?php echo $heading_sub_text;?></p>
        <?php endif; ?>
    </div>	
	<div class="mpvtabs01__main-nav">
		<ul class="nav mpvtabs01__tabs" id="mpvtabs01" role="tablist">
			<?php $i = 1; ?>
			<?php foreach($tabs as $tab):?>
			<li class="mpvtabs01__item"><a class="nav-link<?php echo $i == 1 ? ' active' : ''; ?>" data-toggle="tab" href="#<?php echo $tab->slug . '-' . $tab->id?>" role="tab"><?php echo $tab->name; ?></a></li>
			<?php $i++;?>
			<?php endforeach; ?>
		</ul>
	</div>
</div>
<div class="container">
	<div class="mpvtabs01">
		<div class="mpvtabs01__proinfo">
			<div class="tab-content">
				<?php $j = 1; foreach($tabs as $tab):?>
				<?php $records = $this->gcache->get($module, array('where' => "category_ids LIKE '%id" . $tab->id . "c%'", 'limit' => 10, 'result' => 1)); ?>
				<div class="tab-pane <?php echo $j == 1 ? 'active' : 'fade'; ?>" id="<?php echo $tab->slug . '-' . $tab->id; ?>" role="tabpanel">							
					<div class="mpvtabs01__single">
						<div class="row justify-content-center"> 
							<?php
							if($records):
							$records = $this->fields_model->process_records($module, 'frontend', $records, array(), true);
							foreach($records as $record):	
							$record->redirect_url = gc_url_format($module, $record->slug, $record->id, !empty($record->city) ? $record->city : '');					
							?>
							<div class="col-xl-3 col-lg-4 col-md-4 col-12">
								<div class="card mt-4 mb-2 mpvtabs01__card">
									<div class="img-crop-center position-relative mpvtabs01__boverlay">
										<img class="img-fluid" src="<?php echo gc_image_url($record->cover); ?>" alt="<?php echo $record->title; ?>" />
										<div class="card__image--left text-white">
											<span class="card__image--icon">
												<?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'icon-color', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt')); ?>
											</span>
										</div>
										<div class="card__image--right text-white mr-2">
											<span class="card__image--icon" data-toggle="tooltip" data-title="<?php echo !empty($record->is_open) ? lang('label_open') : lang('label_close'); ?>">
												<i class="fas <?php echo empty($record->is_open) ? 'fa-thumbs-down' : 'fa-clock'; ?>"></i>
											</span>
											<span class="card__image--icon ml-1" data-toggle="tooltip" data-title="<?php echo lang('label_views'); ?>"><span><?php echo $record->hits; ?></span></span>
										</div>
										<div class="card__image--bottom">
											<?php // echo $record->contact_person; ?>
											<?php echo $record->city . ', ' . $record->state . ', ' . $record->country_iso; ?>
										</div>
									</div>
									<div class="card-body p-2">
										<?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'card-title h6 text-truncate font-weight-bold mb-1 mpvtabs01__card-title')); ?>
										<div class="card-text small"><?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw03__address text-truncate-2 mb-0', 'icon' => 1)); ?></div>
										<?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'default', 'hide_total_users' => true, 'hide_average_rating' => true, 'parent_class' => '')); ?>
									</div>
									
								</div>
							</div>
							<?php endforeach;?>
							<?php endif; ?>
						</div>
					</div>
				</div>
				<?php $j++; endforeach;?>
			</div>
		</div>
	</div>
</div>
<?php endif; ?>
<?php endif; ?>