<?php echo form_open($this->uri->uri_string.'?'.$_SERVER['QUERY_STRING'], array('method'=>'get', 'class' => "form-horizontal searchbar")); ?>
<div class="input-group has-feedback-right searchbar module-search mb-2">
  <input class="form-control typeahead-search w-100 rounded-0" type="text" name="q" value="<?php echo $searchKeyword;?>" placeholder="<?php echo sprintf(lang('header_search_module'), gc_module_translation($module));?>">
  <?php if(gc_module_settings($module, 'locations') == 1):
  $last_search_params = $this->session->userdata('last_search_params');
  if(empty($searchLocation) && !empty($last_search_params['l'])):
      $searchLocation = $last_search_params['l'];
      $type_location = isset($last_search_params['mtl']) ? $last_search_params['mtl'] : 1;
  endif;
  ?>
  	<div class="input-group-append">
  	<input class="form-control typeahead-location rounded-0" type="text" name="l" value="<?php echo $searchLocation?>" placeholder="<?php echo lang('header_location_term');?>">
	<input type="hidden" name="mtl" id="mtl" value="<?php echo isset($type_location) ? $type_location : 1;?>">
	</div> 
  <?php endif; ?>
  <div class="input-group-append">
  	<button class="btn btn-theme-primary" name="search" type="submit">
		<i class="fas fa-search"></i>
	</button>
  </div>
</div>
<?php echo form_close();?>