<?php
$sliders = $this->layouts->widget_sliders(array(
	'module' => !empty($module) ? $module : 'listings',
	'block' => !empty($block) ? $block : 'popular',
	'limit' => (isset($limit) ? $limit : 5),
	'length' => 200,
	'address_tpl' => 2,
	'records' => !empty($records) ? $records : array(),
	'keyword_wrap' => !empty($keyword_wrap) ? $keyword_wrap : null,
	'thumb' => false
));
if(!empty($sliders)):
$cols = isset($cols) ? (int) $cols : 2;
?>
<div class="wtdeals--space">
	<div class="wtdeals__header d-flex justify-content-between">
		<span class="wtdeals__header-name"><?php echo lang($block) . ' ' . lang($module);?> </span>
	</div>
	<div class="slider-slick wtdeals-slick" id="wtdeals<?php echo $module . $block . '-' . $cols; ?>">
	<?php foreach($sliders as $slider):?>
  		<div class="wtdeals position-relative">
		  <span class="badge btn-theme-primary wtdeals__discount">-14%</span>
			<div class="wtdeals__widget">
				<div class="wtdeals__image d-flex flex-column justify-content-center align-items-center">
					<a href="<?php echo $slider->redirect_url; ?>" title="<?php echo $slider->title; ?>" class="img-box">
						<img class="wtdeals__img img-fluid" src="<?php echo $slider->image;?>" alt="<?php echo $slider->title; ?>"/>
                    </a>
                    <div class="row w-100 pt-2">
                        <?php if(!empty($slider->price)):?>
                        <div class="col wtdeals__productprice p-0"> 
							<div class="wtdeals__productprice_div">
								<h4 class="m-0"><?php echo $slider->price; ?></h4>
								<small class="text-muted"><del><?php echo $slider->price; ?></del></small>
							</div> 
                        </div>
                        <?php endif; ?>
                        <?php if(!empty($slider->author_image)):?>
                        <div class="col wtdeals__authorimage p-0">
                        <a href="<?php echo $slider->author_url; ?>"><img src="<?php echo $slider->author_image; ?>" alt="<?php echo $slider->author_name; ?>"></a>
                        </div>
                        <?php endif; ?>
                    </div>
					<?php if(isset($slider->redirect_url)) : ?>
						<div class="text-left pt-2 pb-2 w-100 text-truncate"> 
                    	<a href="<?php echo $slider->redirect_url; ?>" title="<?php echo $slider->title; ?>" class="wtdeals__head">
                    		<?php echo $slider->title;?>
						</a>
						</div>
					<?php endif; ?>
					<div class="row w-100">
						<div class="col d-flex justify-content-start flex-wrap p-0">
						<small class="p-0 m-0">home decor</small>
						</div>
						<div class="col d-flex justify-content-end flex-wrap p-0">
						<small class="text-muted ml-auto"><i class="far fa-clock mr-2"></i>11 days left</small>
						</div>
					</div>
				</div> 
			</div>
		</div>
  		<?php endforeach;?>
	</div>
</div>
<?php endif;?>