<?php
   $sliders = $this->layouts->widget_sliders(array('module' => $module, 'block' => $block, 'limit' => $limit));
   if(!empty($sliders)):
   $cols = isset($cols) ? (int) $cols : 2;
?>	

<div class="container ss01 mb-3">
	<div class="ss01__heading">
		<span class="heading-theme-primary"><?php echo lang($block) . ' ' . lang($module);?></span>
		<a class="btn btn-info btn-xs float-right" href="<?php echo gc_url_format($module); ?>" title="<?php echo $module;?>"><?php echo lang('label_view_all');?></a>
	</div>
	<div class="row wow fadeInUp">
    <?php foreach($sliders as $slider):?>
    <div class="col-sm-6">
        <div class="card mb-2">
            <div class="card-body">
            	<div class="row">
                	<div class="col-sm-5">
                		<a href="<?php echo $slider->redirect_url; ?>" title="<?php echo $slider->title; ?>" class="img-box">
                			<img class="img-fluid mh-200" src="<?php echo $slider->image;?>" alt="<?php echo $slider->title; ?>"/>
                		</a>
                	</div>
                	<div class="col-sm-7">  
                		<h4><a href="<?php echo $slider->redirect_url; ?>" title="<?php echo $slider->title; ?>"><?php echo $slider->title; ?></a></h4>
                		<?php if(isset($slider->description)):?>
                        <p><?php echo $slider->description; ?></p>
                        <?php endif; ?>
                        <?php if(isset($slider->price)):?>
                        <span class="bg-danger p-2 text-white"><?php echo $slider->price;?></span>
                        <?php endif;?>
                        <?php if(isset($slider->code)):?>
                        <small><?php echo lang('label_code');?>: <span class="bg-warning btn-sm p-1"><?php echo $slider->code;?></span></small>
                        <?php endif;?>
                        <?php if(isset($slider->expires_on)):?>
                        <small><?php echo lang('label_expires_on');?>: <span class="bg-info p-1"><?php echo $slider->expires_on;?></span></small>
                        <?php endif;?>
                	</div>
            	</div>
        	</div>
    	</div>
	</div>
	<?php endforeach; ?>
</div>
</div>
<?php endif;?>