<?php foreach($records as $record):?>
<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
   <div class="sw13 gc-list-row gc-view-<?php echo $module; ?>">
      <div class="sw13__img1 gc-list-col-4">
         <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '', 'child_class' => '')); ?>
         <div class="sw13__img">
         	<?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw13__title1 mt-4')); ?>
         	<?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw13__post1 text-truncate-2', 'length' => 400)); ?>
            <div class="sw13__icon1">
               <span><a href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title; ?>" class="fas fa-search"></a></span>
               <?php if(!empty($record->author_url)): ?>
			   <span><a href="<?php echo $record->author_url; ?>" title="<?php echo $record->title; ?>" class="fas fa-link"></a></span>
			   <?php endif; ?>
            </div>
         </div>
      </div>
      <div class="sw13__review gc-list-col-8">
         <div class="sw13__comment">         
            <?php if(isset($record->hits)): ?>
            <span><?php echo $record->hits; ?></span>
            <?php endif; ?>
            <span><?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'sw11__favorite', 'tpl' => 'icon_only')); ?></span>
            <?php if(isset($record->average_rating)) : ?>
            <span><?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'rating_only', 'parent_class' => 'd-lg-flex', 'hide_total_users' => true)); ?></span>
            <?php endif; ?>            
         </div>
         <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw13__title text-truncate')); ?>
         <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw13__description text-truncate-2', 'icon' => 2)); ?>
         <div class="d-flex sw13__icons">
            <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-icons gc-rounded-icons-tertiary mt-4', 'icons' => array('featured', 'author_name', 'created_on', 'hits', 'floors', 'bedrooms', 'rooms', 'bathrooms', 'type', 'start_dates'))); ?>
         </div>         
         <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'small text-muted text-center text-truncate-2', 'length' => 400)); ?>
         <div class="row mt-2 sw13__footer">
            <div class="col-xl-5 col-8">
               <?php echo theme_view('widgets/modules/tpl/_categories', array('record' => $record, 'parent_class' => '', 'limit' => 1)); ?>
      	   </div>
            <div class="col-xl-4 col-4 pl-0">
               <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => '', 'child_class' => 'bg-theme-tertiary p-1 ml-2')); ?>
               <?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'small', 'open_class' => 'text-success', 'close_class' => 'text-danger')); ?>
            </div>
      	   <div class="col-xl-3 col-12 text-right d-flex justify-content-around pt-2 pt-xl-0 text-right">
               <?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
               <?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
      	   </div>
      	 </div>
      </div>
   </div>
</div>
<?php endforeach;?>