<?php foreach($records as $record):?>
   <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
      <div class="sw18 gc-list-row">
         <div class="sw18__img gc-list-col-4">
            <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '')); ?>
            <div class="sw18__over-layer">
               <?php if(isset($record->redirect_url)) : ?>
               <div class="sw18__link">
                  <span><a href="<?php echo $record->redirect_url; ?>" title="<?php echo $record->title; ?>" class="fas fa-search"></a></span>
                  <?php if(isset($record->author_url)) : ?>
                  <span><a href="<?php echo $record->author_url; ?>" title="<?php echo $record->title; ?>" class="fas fa-link"></a></span>
                  <?php endif; ?>
               </div>
               <?php endif; ?>
            </div>
         </div>
         <div class="sw18__review gc-list-col-8">
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'heading-theme-tertiary text-truncate')); ?>
            <div class="sw18__info">
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw18__description text-truncate-2')); ?>
            </div>
            <div class="sw18__tag-info">
               <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'badge', 'child_class' => 'bg-theme-tertiary p-2')); ?> 
               <span>
                  <?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'd-inline ml-2', 'tpl' => 'icon_only')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'hide_average_rating' => true, 'tpl' => 'rating_only', 'parent_class' => 'd-inline ml-2', 'child_class' => '')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'd-inline ml-2')); ?>
               </span>
            </div>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw18__address text-truncate font-14', 'icon' => 1)); ?>                
            <div class="mtt">
            <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'sw18__read-more')); ?>    
            <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-icons gc-rounded-icons-secondary d-flex', 'child_class' => '', 'icons' => array('featured', 'phone_number', 'author_name', 'created_on', 'hits', 'floors', 'bedrooms', 'rooms', 'bathrooms', 'type', 'start_dates'))); ?>
            </div>
         </div>
      </div>
   </div>
<?php endforeach;?>