<?php foreach($records as $record):?>
   <div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
      <div class="sw19 gc-list-row">
         <div class="sw19__img gc-list-col-4">
            <?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '')); ?>
            <div class="sw19__content1">
               <div class="sw19__content2">
                  <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw19__title1 text-truncate')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw19__description1 text-truncate-2')); ?>                      
                  <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'sw19__read1')); ?> 
               </div>
            </div>
         </div>
         <div class="sw19__review gc-list-col-8">
            <?php if(isset($record->author_image)) : ?>
            <a href="<?php echo isset($record->author_url) ? $record->author_url : '#'; ?>" title="<?php echo !empty($record->author_name) ? $record->author_name : ''; ?>">
            <span class="sw19__icons" style="background-image: url(<?php echo $record->author_image; ?>)"></span>
            </a>
            <?php endif; ?>
            <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => 'badge', 'child_class' => 'bg-theme-tertiary p-2')); ?> 
            <?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw19__title text-truncate')); ?>  
            <div class="row">
               <div class="col-md-7">
                  <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'hide_average_rating' => true, 'tpl' => 'default', 'parent_class' => '', 'child_class' => '')); ?>   
               </div>
               <div class="col-md-5 mt-3 text-right">
                  <?php echo theme_view('widgets/modules/tpl/_query', array('record' => $record, 'tpl' => 'icon_only', 'parent_class' => 'link-color-2 text-decoration-none', 'icon' => 'far fa-envelope fa-lg fa-fw')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_directions', array('record' => $record, 'parent_class' => 'link-color-2', 'heading' => 2, 'icon' => 'fas fa-map-marker-alt fa-lg ml-2')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'd-inline ml-2', 'tpl' => 'icon_only')); ?>
                  <?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'd-inline ml-2')); ?>
               </div>
            </div>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw19__address-detail text-truncate font-14', 'icon' => 2)); ?>
            <?php if(empty($record->address)):?>
            <?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw19__description text-truncate-2')); ?>
            <?php endif; ?>
            <div class="mt-2 d-flex justify-content-between">
               <?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-icons gc-rounded-icons-primary', 'child_class' => '', 'icons' => array('featured', 'phone_number', 'author_name', 'created_on', 'hits', 'floors', 'bedrooms', 'rooms', 'bathrooms', 'type', 'start_dates'))); ?>
               <div class="mt-2">
               <?php echo theme_view('widgets/modules/tpl/_readmore', array('record' => $record, 'link_class' => 'sw19__read')); ?> 
               </div>
            </div>
         </div>
      </div>
   </div>
<?php endforeach;?>