<?php foreach($records as $record):?>
<div class="gc-grid-col-<?php echo !empty($cols) ? $cols : 6; ?>">
    <div class="sw23 gc-list-row gc-view-<?php echo $module; ?>">
    	<div class="gc-list-col-4 p-0">
            <div class="fileinput-preview img-crop-center sw23__img">
            	<?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '', 'child_class' => 'sw23__lazy img-fluid')); ?>
            	<?php $record->open_status = 1; echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => '', 'open_class' => 'btn btn-xs btn-theme-tertiary rounded', 'close_class' => 'btn btn-xs btn-theme-tertiary rounded')); ?>
            </div>
        </div>
        <div class="sw23__post">
            <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record, 'parent_class' => '', 'child_class' => 'btn btn-link btn-xs text-white text-decoration-none')); ?>
            <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'text-right', 'tpl' => 'icon_only')); ?>        	
        </div>
        <div class="sw23__block gc-list-col-8">
            <div class="sw23__category--content sw23__wrap">
            	<?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'sw23__category--name text-truncate')); ?>
                <div class="sw23__author">
                <?php if(isset($record->author_image)) : ?>
                    <a href="<?php echo isset($record->author_url) ? $record->author_url : '#'; ?>"><img src="<?php echo $record->author_image; ?>" alt="author"></a>
                    <span class="sw23__author--tooltip"><?php echo lang('label_by'); ?><strong> <?php echo $record->author_name; ?></strong></span>
                 <?php endif; ?> 
                </div>
            </div>
            <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'default', 'parent_class' => 'mtt', 'hide_average_rating' => 1)); ?>
            <?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'sw23__description text-truncate', 'icon' => 2)); ?>
          	<?php if(empty($record->address)):?>
          	<?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'sw23__description text-truncate-2', 'length' => 400)); ?>
          	<?php endif; ?>
          	<?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'text-secondary mt-2', 'child_class' => '', 'heading' => 1)); ?>
            <div class="clearfix"></div>
        </div>
    </div>
</div>
<?php endforeach;?>