<?php foreach($records as $record):?>
<div class="gc-grid-col-<?php echo !empty($cols) && $cols == 4 ? $cols : 6; ?>">
<div class="sw24 sw24-listing gc-list-row gc-view-<?php echo $module; ?>">
    <div class="gc-list-col-4 p-0">
    	<div class="sw24-listing-img">
    	<?php echo theme_view('widgets/modules/tpl/_cover', array('record' => $record, 'parent_class' => '', 'child_class' => '')); ?>
        <?php echo theme_view('widgets/modules/tpl/_price', array('record' => $record)); ?>
        <?php echo theme_view('widgets/modules/tpl/_ratings', array('record' => $record, 'tpl' => 'rating_only', 'parent_class' => 'sw24-listing-rating rounded position-absolute')); ?>
        <?php echo theme_view('widgets/modules/tpl/_favorite', array('record' => $record, 'parent_class' => 'sw24-listing-wishlist d-flex align-items-center', 'tpl' => 'icon_text')); ?>        
    	</div>
    </div>    
    <?php echo theme_view('widgets/modules/tpl/_author', array('record' => $record, 'parent_class' => 'sw24-listing-content', 'child_class' => 'sw24-listing-author')); ?>
    <div class="sw24-listing-review gc-list-col-8">
    	<div class="sw24__content pl-2 pr-2 text-center">
    	<?php echo theme_view('widgets/modules/tpl/_title', array('record' => $record, 'parent_class' => 'heading-theme-secondary text-truncate')); ?>
      	<?php echo theme_view('widgets/modules/tpl/_address', array('record' => $record, 'parent_class' => 'text-truncate', 'icon' => 2)); ?>
      	<?php if(empty($record->address)):?>
      	<?php echo theme_view('widgets/modules/tpl/_description', array('record' => $record, 'parent_class' => 'text-muted mt-2 mb-2 small', 'length' => 400)); ?>
      	<?php endif; ?>
      	<?php echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-iconsd gc-rounded-icons-tertiaryh', 'icons' => array('featured', 'author_name', 'created_on', 'hits', 'floors', 'bedrooms', 'rooms', 'bathrooms', 'type', 'start_dates'))); ?>      	
      	</div>
      	<div class="sw24-listing-detail d-flex align-items-center justify-content-between">
            <?php echo theme_view('widgets/modules/tpl/_location', array('record' => $record, 'parent_class' => 'text-decoration-none ml-2 d-flex justify-content-center align-items-center')); ?>
           	<?php echo theme_view('widgets/modules/tpl/_phone', array('record' => $record, 'parent_class' => 'text-decoration-none ml-2 gc-number')); ?>
      	</div>
      	<?php if(!empty($record->open_status) || !empty($record->saved_categories)):?>
      	<div class="sw24-listing-category d-flex align-items-center justify-content-between position-relative">          	
          	<?php echo theme_view('widgets/modules/tpl/_categories', array('record' => $record, 'parent_class' => 'col-8', 'limit' => 5)); ?>
          	<?php echo theme_view('widgets/modules/tpl/_open_status', array('record' => $record, 'parent_class' => 'mt-1', 'open_class' => 'text-success', 'close_class' => 'text-danger')); ?>
	  	</div>
	  	<?php endif;?>
	  	<?php // echo theme_view('widgets/modules/tpl/_icons', array('record' => $record, 'heading' => 2, 'parent_class' => 'gc-rounded-iconsd gc-rounded-icons-tertiaryh', 'icons' => array('facilities'))); ?> 
    </div>
</div>
</div>
<?php endforeach; ?>