<?php
$sliders = $this->layouts->widget_sliders(array(
	'module' => !empty($module) ? $module : 'videos',
	'block' => !empty($block) ? $block : 'popular',
	'limit' => (isset($limit) ? $limit : 20),
	'length' => 200,
	'address_tpl' => 2,
	'records' => !empty($records) ? $records : array(),
	'keyword_wrap' => null,
	'thumb' => false
));
if(!empty($sliders)):
   $cols = isset($cols) ? (int) $cols : 2; 
   ?>
<div class="swvideo pt-3 pb-3">
	<div class="slider-slick swvideo-slick" id="swvideo<?php echo $module . $block . '-' . $cols; ?>">
	<?php foreach($sliders as $slider): ?>
        <div class="swvideo__image ">
            <a href="<?php echo $slider->redirect_url; ?>" title="<?php echo $slider->title; ?>" class="img-box">
                <img class="swvideo__img img-fluidx img-thumbnail m-auto" src="<?php echo $slider->image;?>" alt="<?php echo $slider->title; ?>"/>
            </a>
            <?php if(isset($slider->redirect_url)) : ?>
                <div class="text-truncate p-2 text-center">
                    <a href="<?php echo $slider->redirect_url; ?>" title="<?php echo $slider->title; ?>" class="h6">
                        <?php echo $slider->title;?>
                    </a>
                </div>
            <?php endif; ?>
            <?php if(!empty($slider->ratings)):?>
            <div class="sw21__price d-flex justify-content-center flex-wrap">
                <span class="sw21__price__rating"><?php echo $slider->ratings; ?> <i class="fas fa-star"></i></span>
                <?php if(!empty($slider->rating_users)):?>
                <span class="sw21__price__count">(<?php echo $slider->rating_users; ?>)</span>
                <?php endif; ?>
            </div>
            <?php endif; ?>
        </div>
  		<?php endforeach;?>
	</div>
</div>
<?php endif;?>