<?php foreach($testimonials as $testimonial):?>
<div class="tm02">
   <div class="tm02_back">
      <span class="icon fas fa-quote-left"></span>
      <?php echo theme_view('widgets/testimonials/tpl/_description', array('testimonial' => $testimonial, 'parent_class' => 'tm02-description')); ?>
   </div>
   <div class="tm02-content">
      <div class="tm02-pic d-flex align-items-center justify-content-center mx-auto">
         <?php if(isset($testimonial->author_image)): ?>
            <img src="<?php echo $testimonial->author_image; ?>" class="img-fluid" alt="<?php echo $testimonial->author_name;?>">
         <?php endif; ?>
      </div>
      <h3 class="tm02-title">
         <?php if(isset($testimonial->author_name)): ?>
         <a href="<?php echo $testimonial->author_url; ?>" title="<?php echo $testimonial->author_name; ?>">
            <?php echo $testimonial->author_name;?>
         </a>
         <?php endif; ?>
      </h3>
      <span class="tm02-post">
      <?php if(isset($testimonial->author_post)): ?>
      <?php echo $testimonial->author_post; ?>
      <?php else:?>
      <?php echo lang('not_specified'); ?>
      <?php endif; ?>
      </span>
   </div>
</div>
<?php endforeach; ?>