<?php foreach($testimonials as $testimonial): ?>
<div class="tm16 mb-2">
   <div class="tm16-pic">
      <?php if(isset($testimonial->author_image)): ?>
      <img src="<?php echo $testimonial->author_image; ?>" alt="<?php echo $testimonial->author_name; ?>">
      <?php endif; ?>
   </div>
   <h3 class="tm16-title">
      <?php if(isset($testimonial->author_title)): ?>
      <?php echo $testimonial->author_title; ?>
      <?php endif; ?>
   </h3>
   <?php echo theme_view('widgets/testimonials/tpl/_description', array('testimonial' => $testimonial, 'parent_class' => 'tm16-description')); ?>
   <div class="tm16-content">
      <div class="tm16-profile">
         <h3 class="tm16-name">
            <?php if(isset($testimonial->author_name)): ?>
            <?php echo $testimonial->author_name; ?>
            <?php endif; ?>
         </h3>
         <span class="tm16-post">
         <?php if(isset($testimonial->author_post)): ?>
         <?php echo $testimonial->author_post; ?>
         <?php endif; ?></span>
      </div>
   </div>
</div>
<?php endforeach; ?>