<div class="row">
	<div class="col-md-12">
		<?php if(!isset($without_quote)):?>
		<div class="tm21__quote"><i class="fas fa-quote-left fa-4x"></i></div>
		<?php endif; ?>
		<div class="carousel slide tm21" id="tm21" data-ride="carousel" data-interval="3000">
			<ol class="carousel-indicators">
				<?php 
				$i = 0;
				foreach($testimonials as $testimonial):?>
				<li data-target="#tm21" data-slide-to="<?php echo $i; ?>"<?php echo $i == 0 ? ' class="active"' : '';?>></li>
				<?php $i++; endforeach;?>
			</ol>
			<!-- Carousel items -->
			<div class="carousel-inner">
				<?php
				$j = 0;
				foreach($testimonials as $testimonial):?>
				<div class="carousel-item<?php echo $j == 0 ? ' active' : ''; ?>">
					<?php if(!isset($without_image)):?>
					<div class="profile-circle img-crop-center">
						<img class="rounded-circle img-fluid thumb-100" src="<?php echo !empty($testimonial->author_image) ? $testimonial->author_image : base_url('assets/images/no-user.png'); ?>" />
					</div>
					<?php endif;?>
					<blockquote>
						<?php echo theme_view('widgets/testimonials/tpl/_description', array('testimonial' => $testimonial, 'parent_class' => 'tm21-description')); ?>
					</blockquote>
				</div>
				<?php $j++; endforeach;?>
			</div>
		</div>
	</div>
</div>