<?php
if(empty($testimonials)):
$testimonials = $this->layouts->widget_testimonials((isset($limit) ? $limit : 10), (isset($module) ? $module : 'testimonials'), 0);
endif;
if(!empty($testimonials)):
$testimonials = (array) $testimonials;
$testimonial = $testimonials[array_rand($testimonials)];
?>
<div class="row">
    <div class="col-lg-6 mx-auto">
        <blockquote class="blockquote tm24 bg-white p-5 shadow rounded">
            <div class="tm24-icon bg-theme-primary shadow-sm"><i class="fas fa-quote-left"></i></div>
            <?php echo theme_view('widgets/testimonials/tpl/_description', array('testimonial' => $testimonial, 'parent_class' => 'mb-0 mt-2 font-italic')); ?>
            <footer class="blockquote-footer pt-4 mt-4 border-top"><?php echo $testimonial->author_name; ?>
            	<?php if(!empty($testimonial->author_post)):?>
                <cite title="<?php echo $testimonial->author_post; ?>">(<?php echo $testimonial->author_post; ?>)</cite>
                <?php endif; ?>
            </footer>
        </blockquote>
    </div>
</div>
<?php endif; ?>