<div class="form-style">
<h4 class="heading-theme-primary"><?php echo lang('us_login'); ?></h4>
<?php $placeholder_username = settings_item('auth.login_type') == 'both' ? lang('placeholder_username_email') : lang('placeholder_email');?>
<div class="input-group margin-top-sm margin-bottom-sm">
	<div class="input-group-prepend">
		<span class="input-group-text">
			<i class="fas fa-user"></i>
		</span>
	</div>
  	<input id="login_value" type="text" class="form-control" name="login" value="<?php echo set_value('login'); ?>" tabindex="1" placeholder="<?php echo $placeholder_username; ?>" aria-describedby="user-addon" />
</div>
<div class="input-group mt-2">
	<div class="input-group-prepend">
		<span class="input-group-text">
			<i class="fas fa-lock"></i>
		</span>
	</div>
  	<input id="password" type="password" class="form-control" tabindex="2" name="password" placeholder="<?php echo lang('bf_password'); ?>" aria-describedby="password-addon" />
</div>
<?php if ($this->settings_lib->item('auth.allow_remember')) : ?>
<div class="input-group mt-2">
	<div class="checkbox">
		<label class= "d-flex flex-wrap"> 
			<input id="remember_me" type="checkbox" name="remember_me" value="1" tabindex="3"> 
			<span class="inline-help ml-2"><?php echo lang('us_remember_note'); ?></span>
		</label>
	</div>
</div>
<?php endif; ?>					
<div class="mt-2 form-group form-row">
	<div class="col-sm-12 controls">
		<button type="submit" class="btn btn-md btn-success btn-theme-primary" name="log-me-in" value="log-me-in" tabindex="5"><i class="far fa-fr fa-hand-point-right"></i><?php e(lang('us_let_me_in')); ?></button>
		<button type="reset" class="btn btn-md btn-primary btn-theme-secondary" value="reset"><i class="fas fa-fr fa-sync"></i><?php echo lang('reset'); ?></button>
	</div>		     
</div>
<?php echo form_close(); ?>
<div class="form-group form-row mt-5">
	<div class="col-md-12">
		<div class="loginbox__signup">
			<?php echo lang('label_no_account');?>
			<a href="<?php echo gc_url_format('register'); ?>" class="btn btn-sm btn-info btn-theme-primary"><i class="fas fa-user-plus mr-1"></i><?php echo lang('us_sign_up');?></a>
			<a href="<?php echo gc_url_format('forgot_password'); ?>" class="btn btn-sm btn-theme-secondary"><i class="fas fa-unlock-alt mr-1"></i><?php echo lang('us_forgot_your_password');?></a>
		</div>
	</div>
</div>
</div>