<div class="card card-default">
<div class="card-body">
<div class="row">
	<div class="col-md-4">
		<div class="profile01">
			<?php			
			$i = 1;
			if(!empty($social_links)):
				foreach($social_links as $social):?>
				<a href="<?php echo $social['link'];?>" title="<?php echo $social['lang'];?>" target="_blank"><span class="user-social <?php echo $social['icon']; ?>"><i class="<?php echo $social['icon'] == 'globe' ? 'fas fa-' : 'fab fa-'; ?><?php echo $social['icon']?> fa-2x"></i></span></a>
			<?php if($i%3 == 0):?>
				<div class="clearfix"></div>
			<?php endif;?>
			<?php
			$i++;
				endforeach;
			endif;
			?>
        </div>            
	</div>
	<div class="col-md-8 col-12">
    	<img src="<?php echo $record->profile_image;?>" class="img-thumbnail <?php echo empty($record->description) ? '' : 'picture ';?>d-none d-sm-inline-block" />
        <img src="<?php echo $record->profile_image;?>" class="img-fluid d-block d-sm-none mx-auto mb-4" />
        <div class="header">
        	<h1><?php echo $record->display_name; ?></h1>
            <?php if(!empty($record->role_id) && $record->role_id != 1): // do not show admin email ?>
            <h4><?php echo $record->email; ?></h4>                
            <?php endif; ?>               
			<p class="text-muted"><i class="fas fa-map-marker-alt fa-lg"></i> <small><?php echo $record->city; ?></small></p>
            	<?php if(!empty($record->description)):?>
                <span><?php echo truncate_text($record->description, 450); ?></span>
				<?php endif;?>
			<?php if(!empty($record->meta_fields)):?>
				<ul class="list-group">
				<?php foreach($record->meta_fields as $meta_key => $meta_value): ?>
				<li class="list-group-item"><strong><?php echo $meta_key;?>: </strong><span><?php echo $meta_value;?></span></li>
				<?php endforeach;?>
				</ul>
			<?php endif;?>
       	</div>
	</div>
</div>  
</div> 
</div>
<div class="row nav">    
 	<div class="col-md-4"></div>
    <div class="col-md-8 col-12">
    	<div class="row">
    		<div class="col-md-4 col-4">
    			<div class="well btn-theme-primary" data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('label_hits');?>">
    				<i class="fas fa-eye fa-lg"></i> <?php echo $record->hits;?>
    			</div>
    		</div>
    		<div class="col-md-8 col-8">
        		<div class="well btn-theme-primary" data-toggle="tooltip" data-placement="bottom" data-original-title="<?php echo lang('us_last_login');?>">
        			<i class="fas fa-calendar fa-lg"></i> <?php echo !empty($record->last_login) && $record->last_login != '0000-00-00 00:00:00' ? gc_date_format($record->last_login, true) : lang('label_never');?>
        		</div>
    		</div>
		</div>
    </div>
</div>