<div class="row mt-2 form-style">
<div class="col-12 col-sm-9 offset-sm-2 col-md-7 offset-md-3 col-lg-7 offset-lg-3">
<div class="card card-info drop-shadow">
    <div class="card-header"><?php echo lang('otp_verify_heading');?></div>
    <div class="card-body">
    <?php echo Template::message();?>
    <?php if (validation_errors()) : ?>
		<div class="alert alert-danger">
			<?php echo validation_errors(); ?>
		</div>
	<?php endif; ?>
   	<?php echo lang('otp_sent') . ' ' . $user->phone_number . '<br /><br />' . lang('otp_help'); ?>   	
    <?php echo form_open($this->uri->uri_string(), array('class' => "", 'autocomplete' => 'off')); ?>
		<div class="form-group">
			<label></label>
			<input class="form-control" type="text" name="otp" value="<?php echo set_value('otp') ?>" placeholder="<?php echo lang('otp_placeholder');?>" />
			<span class="help-block with-errors no-margin"></span>
		</div>
		<input class="btn btn-primary" value="<?php echo lang('otp_verify') ?>" type="submit" name="submit">
		<?php if(settings_item('auth.user_activation_method') == 3): ?>
			<?php if(isset($otp_limit) && $otp_limit > 0): ?>
			<span class="help-block"><small><?php echo sprintf(lang('otp_resend_limit'), $otp_limit); ?>			
			<button class="btn btn-xs btn-warning" name="resend_otp" type="submit"><?php echo lang('otp_resend_btn'); ?></button>
			</small></span>
			<?php elseif(isset($otp_limit) && $otp_limit <= 0): ?>
			<span class="help-block"><small><?php echo lang('otp_resend_limit_exceeded'); ?></small></span>
			<?php endif; ?>
		<?php endif; ?>
	<?php echo form_close();?>
    </div>
</div>
</div>
</div>